# After 114 days of change, Broadcom CEO acknowledges VMware-related “unease”
## "There's more to come."
## Information:

+ Link: https://arstechnica.com/information-technology/2024/03/broadcom-ceo-admits-vmware-changes-have-brought-unease-to-customers-partners/
+ Source: Ars Technica
+ Author: Scharon Harding
+ Date published: 15 March 2024, 19:14
+ Date scraped: 15 March 2024, 20:02

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2021/07/getty-broadcom-760x380.jpg)



Broadcom CEO and President Hock Tan has acknowledged the discomfort VMware customers and partners have experienced after the sweeping changes that Broadcom has instituted since it acquired the virtualization company 114 days ago.


In a [blog post](https://www.broadcom.com/blog/vmware-by-broadcom-the-first-100-days) Thursday, Tan noted that Broadcom spent 18 months evaluating and buying VMware. He said that while there's still a lot of work to do, the company has made "substantial progress."


That so-called progress, though, has worried some of Broadcom's customers and partners.


Tan wrote:



> Of course, we recognize that this level of change has understandably created some unease among our customers and partners. But all of these moves have been with the goals of innovating faster, meeting our customers’ needs more effectively, and making it easier to do business with us.
> 
> 


Tan believes that the changes will ultimately "provide greater profitability and improved market opportunities" for channel partners. However, many IT solution provider businesses that were working with VMware have already been disrupted.


For example, after buying VMware, Broadcom took over the top 2,000 VMware accounts from VMware channel partners. In a March earnings call, Tan said that Broadcom has been focused on upselling those customers. He also said Broadcom expects VMware revenue to grow double-digits quarter over quarter for the rest of the fiscal year.


Beyond that, Broadcom [ended the VMware channel partner program](https://arstechnica.com/information-technology/2024/01/broadcom-killing-vmware-partner-program-could-disrupt-thousands-of-businesses/), making the primary path to reselling VMware an invite-only Broadcom program.


Additionally, [Broadcom killing VMware perpetual licensing](https://arstechnica.com/information-technology/2023/12/broadcom-ends-vmware-perpetual-license-sales-testing-customers-and-partners/) has reportedly upended financials for numerous businesses. In a March “User Group Town Hall,” attendees complained about “price rises of 500 and 600 percent,” [The Register](https://www.theregister.com/2024/03/08/broadcom_q1_2024/) reported. In February, [ServetheHome](https://www.servethehome.com/vmware-vcsp-customers-seeing-10x-or-more-cost-increases-under-broadcom/) reported that "smaller" managed service providers focusing on cloud services were reporting seeing the price of working with VMware increase tenfold. "They do not have the revenue nor ability to charge for that kind of price increase, especially this rapidly," [ServeTheHome](https://www.servethehome.com/vmware-vcsp-customers-seeing-10x-or-more-cost-increases-under-broadcom/) reported.


By contrast, Tan recently saw a financial windfall, making the equivalent of more than double his 2022 salary in 2023. A US Securities and Exchange Commission [filing](https://investors.broadcom.com/financial-information/broadcom-inc-sec-filings) showed that Broadcom paid Tan $161.8 million, including $160.5 million in stock that will vest over the next five years (Tan isn’t eligible for more bonus payouts until 2028). Broadcom announced its [VMware acquisition](https://arstechnica.com/information-technology/2022/05/broadcom-will-pay-61-billion-to-become-the-latest-company-to-acquire-vmware/) in May 2022 and closed in late November for $69 billion.


In his blog post, Tan defended the subscription-only licensing model, calling it "the industry standard." He said VMware started accelerating its transition to this strategy in 2019, (which is before Broadcom bought VMware). He also linked to a February blog post from VMware's Prashanth Shenoy, VP of product and technical marketing for the Cloud, Infrastructure, Platforms, and Solutions group at VMware, that also noted [acquisition-related "concerns"](https://arstechnica.com/information-technology/2024/02/vmware-admits-sweeping-broadcom-changes-are-worrying-customers/) but claimed the evolution would be fiscally prudent.


Other Broadcom-led changes to VMware over the past 114 days include at least [2,800 VMware jobs cut](https://arstechnica.com/information-technology/2023/12/broadcom-cuts-at-least-2800-vmware-jobs-following-69-billion-acquisition/), shuttering the [free version of ESXi](https://arstechnica.com/information-technology/2024/02/broadcom-owned-vmware-kills-the-free-version-of-esxi-virtualization-software/), and plans to sell VMware’s End User Computing business to KKR, as well as spend $1 billion on VMware R&D.





## Tags:


### Autogenerated tags:
[[vmware]] [[broadcom]] [[blog]]
