# Windows 10 KB5025297 preview update released with 10 fixes
## Microsoft has released the optional KB5025297 Preview cumulative update for Windows 10 22H2, with eighteen fixes or changes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-10-kb5025297-preview-update-released-with-10-fixes/
+ Source: Bleeping Computer
+ Author: Lawrence Abrams
+ Date published: 25 April 2023, 18:26
+ Date scraped: 25 April 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/02/03/Windows-10-headpic.jpg)



Microsoft has released the optional KB5025297 Preview cumulative update for Windows 10 22H2, with eighteen fixes or changes.


While this release is primarily a maintenance release, it does include a new Windows Firewall feature and the ability to sync your Region and language settings with your Microsoft account.


The KB5025297 cumulative update preview is part of Microsoft's optional non-security preview updates released on the Tuesday of the fourth week of a month.


Today's updates are the first ones released as part of the new schedule announced last month that replace the previous schedule "C" and "D" preview updates.


Unlike Patch Tuesday, today's updates are optional as they do not include security updates.


Windows users can install this update by going into **Settings**, clicking on **Windows Update,** and manually performing a **'Check for Updates**.'


As this is an optional update, you will be asked whether you wish to install it by clicking the 'Download and install' link, as shown in the image below.



![Windows 10 KB5025297 cumulative update preview](https://www.bleepstatic.com/images/news/Microsoft/Windows-10/KB5025297.jpg)**Windows 10 KB5025297 cumulative update preview**  
*Source: BleepingComputer*


After installing this update, Windows 10 22H2 will be updated to build 19045.2913.


Windows 10 users can also manually download and install the KB5025297 preview update from the [Microsoft Update Catalog](https://www.catalog.update.microsoft.com/Search.aspx?q=KB5025297).


## What's new in Windows 10 KB5025297


With this update, Microsoft has introduced two new features, including a new application group rules feature in the Windows Firewall and the ability to sync language and region settings with your Microsoft account.


The KB5025297 update also includes a total of eighteen changes, with the highlighted ones listed below:


* ***New!***This update changes firewall settings. You can now configure application group rules.
* ***New!***This update adds the ability to sync language and region settings when you change your Microsoft account display language or regional format. Windows will save those settings to your account if you have turned on Language preferences sync in your Windows backup settings.
* This update addresses an issue that affects Microsoft Edge IE mode. Pop-up windows open in the background instead of in the foreground.
* This update addresses an issue that affects Edge IE mode. The Tab Window Manager stops responding.
* This update changes the app icons for certain mobile providers.
* This update addresses an issue that affects the Chinese input method. You cannot see all of the first suggested items.
* This update affects Xbox Elite users who have the Xbox Adaptive Controller. This update applies your controller remapping preferences on the desktop.
* This update addresses an issue that might affect news and interests. It might flicker on the taskbar and File Explorer might stop responding.

Microsoft is warning of one known issue with this release, a long-standing problem where Windows installations created from offline media or ISO may have Microsoft Edge Legacy removed and replaced with the new modern Microsoft Edge.


You can find a complete list of fixes in the [KB5025297 support bulletin](https://support.microsoft.com/en-us/topic/april-25-2023-kb5025297-os-build-19045-2913-preview-a5e3f0ce-b9f1-40b9-a3fa-42b8093f3873).





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[kb5025297]]
