# Senate divided over TikTok divest bill, vote on pause
## The US Senate will pause its vote on a fast-track bill that would force Chinese-owned TikTok's parent company, ByteDance, to divest or face a ban in the US.
## Information:

+ Link: https://cybernews.com/news/senate-divided-tiktok-divest-bill-ban/
+ Source: CyberNews
+ Author: 
Stefanie Schappert

+ Date published: 15 March 2024, 05:16
+ Date scraped: 15 March 2024, 09:07

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/03/tiktokdc.jpg)


***The US Senate will pause over the fate of the Chinese-owned TikTok and whether to fast-track a bill that would force its parent company, ByteDance, to divest from the short-form video app or face a ban in the US.***


The US House of Representatives recently passed the divesture bill demanding ByteDance to divest TikTok within six months or face a ban of all its apps, with a decisive vote of 352-65.


The vote came just eight days after the proposal's introduction, but now the Senate is undecided on how to proceed, instead opting to take a pause on the fast-track vote, wanting to consider the issue more carefully.




The [broader issue](https://cybernews.com/editorial/house-vote-tiktok-ban-china/) at stake is rooted in the potential national security risks posed by foreign-owned apps.



![House vote on ByteDance divest bill](https://media.cybernews.com/2024/03/housevotetiktok.jpg)
US House of Representatives overwhelmingly passed a bill to force ByteDance to divest from TikTok. The bill would need to pass in the Senate to become law. March 13th, 2024, Washinton, D.C.. Image by US House TV | Reuters



Senate Commerce Committee chair Maria Cantwell expressed reservations about the House bill's efficacy in addressing overarching concerns and suggested the bill may not hold up in court.


"We'll probably have a better idea in a week what we think the options are," Cantwell said in a interview with Reuters, hinting at the possibility of holding hearings on the issue.


Senator Ron Wyden (D-OR), often focused on tech-related legislation, also emphasized the need for caution, stating although he had "serious concerns about any app that gives the Chinese government access to Americans' private data… history teaches us that when lawmakers rush to legislate on tech and social media, mistakes get made."


Other senators, such as Senator Ted Cruz advocated for an extensive amendment process for the bill, suggesting that a rushed decision could have far-reaching implications.


Senate Majority Leader, Chuck Schumer (D-NY), also avoided providing a concrete timeline, only stating the Senate will review the legislation.


Meantime, [TikTok CEO Shou Chew](https://cybernews.com/news/tiktok-ceo-addresses-us-ban/) has been lobbying lawmakers on Capitol Hill since Tuesday, in an effort to sway opinion against the bill. 




Chew issued a TikTok video warning – which had already gained over 25 million views by Thursday afternoon – that a ban on TikTok would have economic repercussions and “would take billions of dollars out of the pockets of creators and small businesses. It will put 300,000 American jobs at risk."





Top Senator Dick Durbin (D-IL) raised concerns about the political ramifications of banning TikTok, particularly among younger demographics.


Still, there were some key senators who champion the bill, emphasizing the urgency of addressing national security threats posed by foreign-owned apps like TikTok.


Senate Intelligence Committee chair Democrat Mark Warner from Virginia and Republican panel member Senator Marco Rubio from Florida said they "look forward to working together to get this bill passed through the Senate and signed into law."


"The overwhelming vote today is a strong signal to the Senate that they need to act," said Republican House Rep. Cathy McMorris Rodgers from Washington, chair of the House Energy and Commerce Committee.


US President Joe Biden has signaled that he would sign the law, which would need to pass both houses to move forward.








---







## Tags:


### Autogenerated tags:
[[tiktok]] [[bytedance]] [[apps]]
