# US to establish new center for semiconductor research
## The US has signed an agreement to establish the National Semiconductor Technology Center (NSTC). Over $5 billion is expected to be invested.
## Information:

+ Link: https://cybernews.com/news/us-to-establish-new-center-for-semiconductor-research/
+ Source: CyberNews
+ Author: 
Ernestas Naprys

+ Date published: 12 February 2024, 08:48
+ Date scraped: 12 February 2024, 14:03

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/chips.jpg)


***The US has signed an agreement to establish the National Semiconductor Technology Center (NSTC), a public-private consortium that's the centerpiece of the US Commerce Department’s CHIPS program. Over $5 billion is expected to be invested.***


The NSTC is expected to ensure US leadership in semiconductor research & development (R&D) by convening government, industry, academia, entrepreneurs, investors, and others.


It will be operated by Natcast, a purposefully built non-profit entity. Natcast CEO Deirdre Hanford joined the government officials to sign an agreement to establish the NSTC.


Officials at the White House announced over $5 billion in expected investment in the CHIPS R&D program. That includes hundreds of millions of dollars of expected investment in the semiconductor workforce, along with specific funding announcements in packaging, metrology, and a CHIPS Manufacturing USA Institute.


“The NSTC is the centerpiece of CHIPS for America’s $11 billion R&D program,” the press release [states](https://www.nist.gov/news-events/news/2024/02/biden-harris-administration-launches-next-phase-over-5-billion-chips-rd). 


The NSTC is expected to lower the barriers to participation in semiconductor R&D to create a more vibrant national ecosystem and to directly address fundamental needs for a skilled, diverse semiconductor workforce.


“CHIPS for America will not only bring semiconductor manufacturing back to the US – it will keep it here for good. As we create opportunities for good-paying jobs, the workforce initiatives, such as the NSTC Workforce Center of Excellence, will help ensure a diverse, skilled, and prepared workforce across the nation,” said Secretary of Commerce Gina Raimondo.


Natcast is expected to launch an initial NSTC research funding opportunity open to members in the first half of 2024. The NSTC research program will be guided by members, a technical advisory board, Natcast executive leadership, the government, and other stakeholders.


Natcast announced the NSTC Community of Interest, which is a no-cost, pre-membership program for ecosystem participants who are considering joining the NSTC. The information about the opportunities to express interest in joining the NSTC may be found on the Natcast website.


“Our first priority is to build a community whose members will help define the strategy and investments core to the semiconductor R&D ecosystem,” said Deirdre Hanford, CEO of Natcast. “The NSTC represents a once-in-a-generation opportunity to establish a new, long-lasting institution that can serve as an engine of innovation to benefit our nation's national and economic security for decades to come.”


President Joe Biden’s CHIPS and Science Act appropriated $39 billion to the Department of Commerce in funding to onshore semiconductor manufacturing through an incentives program.


That includes $11 billion to advance US leadership in semiconductor R&D through four programs: the NSTC, the National Advanced Packing Manufacturing Program, the CHIPS Metrology Program, and the CHIPS Manufacturing USA Institute.








---





## Tags:


### Autogenerated tags:
[[nstc]] [[natcast]] [[r&d]]
