# Ukrainian SpyBuster spots apps with servers in Russia and Belarus
## Ukraine-based software company MacPaw developed a new anti-spyware tool for macOS. It is designed to spot Russian apps and websites.
## Information:

+ Link: https://cybernews.com/cyber-war/ukrainian-spybuster-spots-apps-with-servers-in-russia-and-belarus/
+ Source: CyberNews
+ Author: 
Jurgita Lapienytė

+ Date published: 24 March 2022, 13:43
+ Date scraped: 15 March 2024, 10:05

## Article:
![Main article image](https://media.cybernews.com/images/750w/2022/03/SpyBuster.png)


***Ukraine-based software company MacPaw developed a new anti-spyware tool for macOS. It is designed to spot Russian apps and websites.***


MacPaw Technological R&D Lead Sergii Kryvoblotskyi developed a tool to contribute to Ukraine’s information security amid the escalating cyberwar.


“At first, the idea was to help Ukrainians protect their online data from Russian law enforcement agencies, but then we decided that all macOS users worldwide could use it,” MacPaw said.




SpyBuster monitors the network behavior on Mac and helps to quickly detect and block apps and websites that communicate with servers in Russia and Belarus. When users install a new app or surf the web, SpyBuster informs them what services connect to Russia or Belarus and can immediately block them.



![Static Analysis, SpyBuster](https://media.cybernews.com/2022/03/statisticanalysis.png)



“Many media outlets are unaware that their sites are connected to Russian servers. And we have seen it already. While using this SpyBuster to analyze the traffic processing of one of our local Ukrainian media websites, we noticed that they have connections with Russian servers and immediately fixed the problem,” MacPaw said.


In an email to Cybernews, the company further explained that some websites could use Russian scripts for ads optimization and analytics. These scripts could be changed by the Federal Security Service (FSB) for malicious activity without site owners acknowledging it.


In a blog post, MacPaw stressed that certain bills passed by Russia in July 2016 require telecom providers to store the content of voice calls, data, images, and text messages on Russian servers for six months and their metadata for three years.


“Now FSB can simply call a local office of any tech company, and bam — they have access to your photos and text history,” MacPaw explained.


The company is also developing a mobile application and hopes to release it in a couple of weeks.




---







## Tags:


### Autogenerated tags:
[[macpaw]] [[websites]] [[spybuster]]
