# DOJ national security division chief backs tech antitrust bill
## The Justice Department said it believes the antitrust legislation will address the threat posed by the "rise of dominant platforms."
## Information:

+ Link: https://www.cyberscoop.com/justice-national-security-supports-antritrust-bill/?category_news=threats
+ Source: CyberScoop
+ Author: Suzanne Smalley
+ Date published: 28 July 2022, 22:35
+ Date scraped: 29 July 2022, 16:00

## Article:
![Main article image](https://www.cyberscoop.com/wp-content/uploads/sites/3/2022/07/GettyImages-1329754776.jpg?w=750)


 Written by [Suzanne Smalley](https://www.cyberscoop.com/author/ssmalley/ "Posts by Suzanne Smalley")  
 
Assistant Attorney General for National Security Matthew Olsen told the House Judiciary Committee Thursday that he supports pending antitrust legislation to diminish the power of big tech despite national security concerns raised by some in the intelligence community.


Olsen told Rep. David Cicilline, D-R.I., the chairman of the House Judiciary Subcommittee on Antitrust, Commercial and Administrative Law Subcommittee, that he agrees with a March letter the Justice Department’s legislative affairs office sent to the committee supporting [the American Innovation and Choice Online Act.](https://www.congress.gov/bill/117th-congress/senate-bill/2992/text)


[The letter from Acting Assistant Attorney General](https://www.documentcloud.org/documents/22122969-nadler_et_al_-_doj_views_letter-s_2992_and_hr_3816) for Legislative Affairs Peter Hyun notes that Justice “views the rise of dominant platforms as presenting a threat to open markets and competition, with risks for consumers, businesses, innovation, resiliency, global competitiveness and our democracy.”


Cicilline’s request that Olsen weigh in on the antitrust bill’s national security impact comes two weeks after [CyberScoop reported Senate Intelligence Committee Chairman Mark Warner](https://www.cyberscoop.com/senate-intelligence-chairman-cyber-antitrust/) had been lobbying the Office of the Director of National Intelligence to address intelligence community concerns about cyber and national security elements of the legislation. Sources told CyberScoop at the time that ODNI officials felt “pressured” to sign off on the bill. ODNI officials told CyberScoop they do not “weigh in on the merits of policy options.”


Asked by Cicilline if he has concerns about the bill as head of the Justice Department’s national security division, Olsen said the March letter “reflects the input of my division.”


“I also know that the bill contains a number of provisions that are designed to address the types of concerns that were raised about and are being raised about national security and I look forward to working if there are additional changes that need to be made to address any additional national security concerns,” Olsen said.





## Tags:


### Autogenerated tags:
[[olsen]] [[cicilline]] [[cyberscoop]]
