# Stanley Steemer hack breached data of almost 67K customers
## The cleaning company said attackers gained access to its systems nearly a month before the intrusion was discovered in March.
## Information:

+ Link: https://www.cybersecuritydive.com/news/stanley-steemer-hack-67k-customers/700175/
+ Source: CyberSecurity Dive
+ Author: David Jones
+ Date published: 17 November 2023, 10:38
+ Date scraped: 21 November 2023, 18:01

## Article:
![Main article image](https://www.cybersecuritydive.com/imgproxy/oK2xlOyUz9D24MLCQZ9o8GPmrp9WIN0tDq6dLbN63Ho/g:ce/rs:fill:770:435:0/bG9jYWw6Ly8vZGl2ZWltYWdlL0dldHR5SW1hZ2VzLTE0MjAwMzk5MDAuanBn.jpg)


Stanley Steemer International was the target of an external hack that impacted almost 67,000 customers, according to a[consumer breach notification posted Wednesday](https://apps.web.maine.gov/online/aeviewer/ME/40/4256dc2b-46a9-4de9-ad6e-0d61eb204d7b.shtml)with the Maine Attorney General’s office.


The Dublin, Ohio-based carpet cleaning company said it originally detected suspicious activity on March 6. After an initial investigation, the company determined the attackers gained access to its systems starting Feb. 10 and acquired certain records after lingering inside the company’s network.


The notice was submitted by D. Ryan Jankowski, VP of legal affairs and chief administrative officer at Stanley Steemer. A company spokesperson was not immediately available for comment.


A total of 66,978 customers were impacted, including 16 from the state of Maine, according to the filing.


After the initial discovery in March, the company notified federal authorities and took steps to secure its systems and review internal cyber policies, according to the breach notification. A review of the attack was completed by Sept. 7.


The privately-held company, founded in 1947, offers a range of cleaning services, including carpeting, tile and air ducts for the residential and commercial market.


Stanley Steemer did not detail how the hackers breached the computer network. Hackers may have obtained customer names, Social Security numbers, drivers license numbers and financial account information, including credit and debit card information along with security codes and PIN codes, the company said.





## Tags:


### Autogenerated tags:
[[steemer]]
