# 5 Easy Steps to Bypass Google Pixel Lock Screens
## PIN-locked SIM card? No problem. It's easy for an attacker to bypass the Google Pixel lock screen on unpatched devices.
## Information:

+ Link: https://www.darkreading.com/mobile/5-easy-steps-bypass-google-pixel-lock-screens
+ Source: DarkReading
+ Author: Becky Bracken
+ Date published: 10 November 2022, 21:45
+ Date scraped: 10 November 2022, 22:01

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blt4c73f7ab1910d4ac/631f92821a161d72f4927b1d/Android_Marc_Bruxelle_RF_via_Alamy.jpg)

The November 2022 Android update includes a remediation for a bug that could allow an attacker to bypass the Google Pixel lock screen.



The researcher behind the discovery, David Schütz, reported the [Google Pixel security flaw](https://www.darkreading.com/vulnerabilities-threats/google-releases-pixel-patches-critical-bugs) back in June after a series of errors led him to finding the vulnerability. He had forgotten his PIN after his device ran out of battery and died. After reboot, Schütz entered an incorrect PIN number three times, triggering the SIM card to lock itself. 

Luckily, he explained in a blog post this week, he had the original SIM packaging with the factory personal unlocking key (PUK) code to open the SIM card. From there he was able to gain access to the device without ever entering the correct PIN.

"After I calmed down a little bit, I realized that indeed, this is a got d\*mn full lock screen bypass, on the fully patched Pixel 6. I got my old Pixel 5 and tried to reproduce the bug there as well. It worked too," he wrote.



The [Google Pixel lock screen bypass vulnerability](https://bugs.xdavidhu.me/google/2022/11/10/accidental-70k-google-pixel-lock-screen-bypass/) is tracked under CVE-2022-20465. Here are the bypass steps, according to Schütz: 

1. Enter the wrong PIN three times.
2. Hot-swap the device SIM for an attacker-controlled SIM with known PIN code.
3. Enter the new SIM's eight-digit PUK code.
4. Enter the new device PIN.
5. Presto! The device unlocks.

For his efforts, Schütz said he was awarded a $70,000 bug bounty, along with bragging rights.




## Tags:
***CVE's***: CVE-2022-20465

### Autogenerated tags:
[[schütz]] [[google]]
