# Darktrace Acquires Attack Surface Management Company Cybersprint
## Through this acquisition, Darktrace gains a second European R&D centre in The Hague, Netherlands.
## Information:

+ Link: https://www.darkreading.com/threat-intelligence/darktrace-acquires-attack-surface-management-company-cybersprint
+ Source: DarkReading
+ Author: DarkReading
+ Date published: 23 February 2022, 23:20
+ Date scraped: 24 February 2022, 00:00

## Article:
![Main article image](https://beta.darkreading.com/images/og-image.jpg)

CAMBRIDGE, England, Feb. 23, 2022 /PRNewswire/ -- Darktrace, a global leader in cyber security AI, today announced that it has entered into a definitive agreement to acquire the entire issued share capital of Cybersprint B.V. ("Cybersprint"), an attack surface management company that provides continuous, real-time insights from an outside-in perspective to eliminate blind spots and detect risks. The acquisition of Cybersprint is aligned with Darktrace's vision of delivering a 'Continuous Cyber AI Loop' and complements its Self-Learning technology and inside-out view.



Darktrace is acquiring Cybersprint for €47.5 million ($53.7 million) to be paid approximately 75% in cash and 25% in equity, valuing the transaction at approximately 12.5 times Cybersprint's annual recurring revenue (ARR). With an expected completion date of on or around 1 March 2022, Cybersprint's results of operations are not expected to be material to Darktrace's results for the remainder of FY 2022.

Cybersprint's attack surface management data can enrich existing Darktrace Detect and Respond products with external vulnerability data and accelerate the company's market entry into new areas like proactive AI cyber security. For example, this capability will be introduced as a new module in the Prevent product family, feeding organisation-specific web data to Darktrace's Attack Path Modeling technology. See additional information on Darktrace's Prevent Product suite and Attack Path Modeling technology [here](https://www.darktrace.com/en/press/2022/398/).

AdChoicesADVERTISINGThrough this acquisition, Darktrace gains a second European R&D Centre in The Hague, Netherlands, joining forces with its world-class, Cambridge-based mathematicians and software engineers. Cybersprint's employees bring a deep understanding of how to continuously model real-time internet data as well as ethical hacking expertise.



"We are very excited to welcome the Cybersprint team to Darktrace. Bringing inside-out and outside-in visibility together is critical and having access to the robust, rich, real-time external dataset combined with Darktrace's Self-Learning AI means that customers get a holistic view of prioritised cyber risks to harden the parts of their organisation that are most vulnerable. With this acquisition, we are able to leverage Cybersprint's seven years of R&D to accelerate our Prevent product family, ultimately making it much harder for cyber-attackers to carry out successful missions," said Poppy Gustafsson, CEO, Darktrace.

"I'm very excited about this fantastic step in the journey of Cybersprint. We are passionate about automating manual tasks in cybersecurity from an outside perspective. We believe attackers never sleep and operate without scope. When we began conversations with Darktrace, we felt an instant connection on vision, culture and technology. That's why we are looking forward to joining Darktrace and working together to accelerate state-of-the-art innovations to make organisations more cyber secure," commented Pieter Jansen, CEO, Cybersprint.






## Tags:


### Autogenerated tags:
[[darktrace]] [[cybersprint]] [[real-time]]
