# HHS Plans for Cyber 'One-Stop Shop' After United Healthcare Attack
## The initiative is meant to provide more resources and better strategies for healthcare entities that face an increasing amount of cybersecurity challenges.
## Information:

+ Link: https://www.darkreading.com/cybersecurity-operations/hhs-plans-for-cyber-one-stop-shop-after-change-healthcare-attack
+ Source: DarkReading
+ Author: Dark Reading Staff
+ Date published: 02 April 2024, 19:52
+ Date scraped: 02 April 2024, 20:17

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt6d90778a997de1cd/blt6b5a82dacb02ac09/65ba698fecb50a040af8ad87/Healthcare_Olekcii_Mach_Alamy.jpg?disable=upscale&width=1200&height=630&fit=crop)

The Department of Health and Human Services (HHS) has begun an initiative to better organize and equip its healthcare cybersecurity programs through a one-stop shop.

This latest resource is created through the HHS Administration for Strategic Preparedness and Response (ASPR), which leads the US during disasters and public health emergencies relating to health and medical preparation.

This initiative comes after a United Healthcare subsidiary was targeted by[BlackCat ransomware group](https://www.darkreading.com/cyberattacks-data-breaches/blackcat-goes-dark-again-reportedly-rips-off-change-healthcare-ransom)in February, causing days of outages and[chaos across the healthcare supply chain](https://www.darkreading.com/cyberattacks-data-breaches/pharmacy-delays-across-us-blamed-on-nation-state-hackers). The cyberattack was considered one of the most serious of its kind within the healthcare sector, and led to United paying the ransom demanded by the threat actors.

The incident prompted a letter from the chairman of the Senate's Homeland Security and Governmental Affairs Committee, Sen. Gary Peters (D-Mich.). He asked HHS what steps it was taking to prevent such a catastrophe from happening again. The ASPR said it will create new cybersecurity strategies for the healthcare sector and inform healthcare entities of best practices and resources.

"There's too many doors into cybersecurity when engaging with the federal government generally, let alone HHS," said Brian Mazanec, the deputy director for ASPR's Office of Preparedness,[in a statement](https://federalnewsnetwork.com/cybersecurity/2024/04/hhs-looks-to-create-one-stop-shop-for-healthcare-cybersecurity/?readmore=1). "Within HHS, there are a lot of different players. So we're in the process now of really establishing this front door through ASPR to all of those resources."




## Tags:


### Autogenerated tags:
[[hhs]] [[aspr]] [[cybersecurity]]
