# And two more class action settlements….
## Electromed In August 2021, DataBreaches noted reports that Electromed had been hacked, and the incident affected employees and customers. Electromed later...
## Information:

+ Link: https://www.databreaches.net/and-two-more-class-action-settlements/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 12 February 2023, 10:29
+ Date scraped: 11 December 2023, 14:21

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


### Electromed


In August 2021, DataBreaches [noted reports](https://www.databreaches.net/electromed-reveals-data-breach-offers-identity-theft-protection-to-customers/) that Electromed had been hacked, and the incident affected employees and customers. Electromed later reported the incident to HHS as impacting 47,200 patients.  According to subsequent disclosures, this was a ransomware incident that Electromed had discovered in June. In September 2021, a potential class action lawsuit was filed against the Minnesota firm.


Top Class Actions reports that Electromed settled the lawsuit for $825,000 without admitting wrongdoing or liability. The case is *Lutz, et al. v. Electromed Inc.,*Case No. 0:21-cv-02198-KMM-DTS, in the U.S. District Court for the District of Minnesota.


NOTE: the deadlines for objection and exclusion reported on [Top Class Actions](https://topclassactions.com/lawsuit-settlements/privacy/data-breach/electromed-data-breach-825k-class-action-settlement/) appear to be in error.  According to the official settlement site at <https://electromeddatasettlement.com/>:


* Claim Form Mailing: January 3, 2023
* Objection Deadline: March 2, 2023
* Exclusion Deadline: March 2, 2023
* Claim Deadline: April 1, 2023
* Final Approval Hearing: June 5, 2023


DataBreaches noted that the settlement does include a committment to security enhancements:


59. **Remedial Measures/Security Enhancements**: Electromed agrees to implement and/or to keep in place the following information security enhancements to ensure a similar incident does not recur:


a. Subscription (with annual renewals) for a leading network monitoring tool that is constantly searching for suspicious behavior and potential malware on Electromed’s network;  

b. Installation of a leading network monitoring tool on all endpoints;  

c. Global password reset for all user and administrative accounts;  

d. Multifactor authentication for all administrative accounts and all employees using VPN remote access;  

e. Discontinuation of practice of allowing employees to review the daily digest of potential SPAM; and;  

f. Enhanced policies and procedures addressing use of multifactor authentication and consequences for the repeated clicking on phishing emails.


60. Costs associated with these business practice commitments (aka injunctive relief) should be paid by Electromed separate and apart from other settlement benefits.


### 20/20 Eye Care Network, Hearing Care Network


In June 2021, DataBreaches reported on a significant and somewhat puzzling data security incident involving Eye Care Network and Hearing Care Network. In January 2021, some data from their S3 storage bucket was removed, and [all data in the bucket was reportedly deleted.](https://www.databreaches.net/20-20-eye-care-network-and-hearing-care-network-notify-3253822-health-plan-members-of-breach-that-deleted-contents-of-aws-buckets/) The entities notified more than 3.2 million patients of the incident, which they described as involving insider wrongdoing.


Top Class Actions explains that 20/20 Eye Care Network and 20/20 Hearing Care Network are health plan networks that provide vision- and hearing-care coverage. The two networks are part of iCare Acquisition, which has [agreed to pay $3 million](https://topclassactions.com/lawsuit-settlements/privacy/data-breach/20-20-eye-care-network-hearing-care-network-data-breach-3m-class-action-settlement/) to settle the breach claims without any admission of wrongdoing.


The case is *Desue, et al. v. 20/20 Eye Care Network Inc., et al.,*Case No. 0:21-cv-61275-RAR, in the U.S. District Court for the Southern District of Florida.  The official settlement site is [2020EyeCareDataBreach.com](http://2020eyecaredatabreach.com/).


DataBreaches notes that there doesn’t seem to be any provision in the settlement agreement that requires any enhanced security or other security measures by the defendants.








## Tags:
***urls***: https://electromeddatasettlement.com/

### Autogenerated tags:
[[electromed]] [[databreaches]]
