# Court Authorizes Service of John Doe Summons Seeking the Identities of U.S. Taxpayers Who Have Used SFOX Cryptocurrency Dealer
## On Aug. 15, 2022, a federal court in the Central District of California entered an order authorizing the IRS to serve a John Doe summons on SFOX, a...
## Information:

+ Link: https://www.databreaches.net/court-authorizes-service-of-john-doe-summons-seeking-the-identities-of-u-s-taxpayers-who-have-used-sfox-cryptocurrency-dealer/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 17 August 2022, 07:58
+ Date scraped: 11 December 2023, 16:16

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


On Aug. 15, 2022, a federal court in the Central District of California entered an order authorizing the IRS to serve a John Doe summons on SFOX, a cryptocurrency prime dealer headquartered in Los Angeles, California, seeking information about U.S. taxpayers who conducted at least the equivalent of $20,000 in transactions in cryptocurrency between 2016 and 2021 with or through SFOX.


“Taxpayers who transact with cryptocurrency should understand that income and gains from cryptocurrency transactions are taxable,” said Deputy Assistant Attorney General David A. Hubbert of the Justice Department’s Tax Division. “The information sought by the summons approved today will help to ensure that cryptocurrency owners are following the tax laws.”


“The John Doe summons remains a highly valuable enforcement tool that the U.S. government will use again and again to catch tax cheats and this is yet one more example of that,” said IRS Commissioner Chuck Rettig. “I urge all taxpayers to come into compliance with their filing and reporting responsibilities and avoid compromising themselves in schemes that may ultimately go badly for them.”


Because transactions in cryptocurrencies can be difficult to trace and have an inherently pseudo-anonymous aspect, taxpayers may be using them to hide taxable income from the IRS. In the court’s order, United States District Court Judge Otis D. Wright found that there is a reasonable basis for believing that individuals conducting at least $20,000 in cryptocurrency transactions may have failed to comply with federal tax laws.


The court’s order grants the IRS permission to serve what is known as a “John Doe” summons on SFOX. There is no allegation in this suit that SFOX has engaged in any wrongdoing in connection with its digital currency business. Rather, the IRS uses John Doe summonses to obtain information about possible violations of internal revenue laws by individuals whose identities are unknown. This John Doe summons directs SFOX to produce records identifying U.S. taxpayers who have used its services, along with other documents relating to their cryptocurrency transactions.


The IRS has issued guidance regarding the tax consequences on the use of virtual currencies in IRS Notice 2014-21, which provides that virtual currencies that can be converted into traditional currency are property for tax purposes, and a taxpayer can have a gain or loss on the sale or exchange of a virtual currency, depending on the taxpayer’s cost to purchase the virtual currency (that is, the taxpayer’s tax basis).


The IRS reminds taxpayers that there is a question at the top of the 2022 Form 1040 (income tax return) and the 2022 Form 1040-SR (income tax return for seniors) asking about virtual currency transactions. More information can be found here [Virtual Currencies | Internal Revenue Service (irs.gov)](https://www.irs.gov/businesses/small-businesses-self-employed/virtual-currencies).


Additional information about the Tax Division and its enforcement efforts may be found on the division’s website.


Source: U.S. Department of Justice





## Tags:


### Autogenerated tags:
[[sfox]] [[u.s]]
