# GA: Federal magistrate judge recommends dismissing hacking case against Vikas Singla
## In June 2021, DataBreaches reported that Vikas Singla had been indicted on charges relating to a 2018 cyberattack on Gwinnett Medical Center. At the time of...
## Information:

+ Link: https://www.databreaches.net/ga-federal-magistrate-judge-recommends-dismissing-hacking-case-against-vikas-singla/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 29 November 2022, 20:46
+ Date scraped: 11 December 2023, 15:08

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


In June 2021, DataBreaches [reported](https://www.databreaches.net/chief-operating-officer-of-network-security-company-charged-with-cyberattack-on-medical-center/) that Vikas Singla had been [indicted](https://www.justice.gov/opa/press-release/file/1403201/download) on charges relating to a 2018 cyberattack on Gwinnett Medical Center. At the time of the alleged attack, Singla was the chief operating officer of a metro-Atlanta network security company.  He was charged with 18 counts of violating the Computer Fraud and Abuse Act (CFAA).


In April 2022, Singla’s counsel filed a number of motions to dismiss, each based on a different argument. One was based on lack of specificity. That argument seemed persuasive to Magistrate Judge Regina D. Cannon, who issued a non-final report recommending that the case be dismissed.


The non-final report and recommendation (21 pp., pdf) is now freely [available on Recap](https://storage.courtlistener.com/recap/gov.uscourts.gand.291147/gov.uscourts.gand.291147.51.0.pdf).


The Northern District of Georgia has had a number of criminal cases that all involved or involve alleged violations of the CFAA. I wonder if any of the other active cases will try some of the same lack of specificity argument if the judge accepts the magistrate judge’s recommendation to dismiss the case against Singla for lack of specificity.


*h/t, [Law360](https://www.law360.com/articles/1553231/feds-case-against-alleged-ga-hacker-too-vague-judge-says).*





## Tags:


### Autogenerated tags:
[[singla]]
