# Independent Living Systems updates its breach disclosure; notifying more than 4.2 million patients
## In September 2022, Independent Living Systems LLC (ILS), a business associate in Florida, notified HHS and regulators of a network incident that affected 501...
## Information:

+ Link: https://www.databreaches.net/independent-living-systems-updates-its-breach-disclosure-notifying-more-than-4-2-million-patients/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 15 March 2023, 10:28
+ Date scraped: 11 December 2023, 14:00

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


In September 2022, Independent Living Systems LLC (ILS), a business associate in Florida, notified HHS and regulators of a network incident that affected 501 patients. They also provided public notice, but were unable to identify and notify all individuals who had been affected. The “501” was simply a marker to indicate “more than 500.” The HHS entry hasn’t been updated since then, and HHS hasn’t yet closed its investigation. But thanks to ILS’s notification to the Maine Attorney General’s Office, we now know that the breach affected a total of  4,226,508 people. HHS may update its entry in the near future with the number reported to them.


This week, ILS issued a press release about the incident on behalf of its covered entity subsidiaries Florida Community Care LLC and HPMP of Florida Inc. d/b/a Florida Complete Care. ILS also issued the notification as a direct provider of services and on behalf of certain data owner clients and covered entity health plans.


According to ILS, on July 5, 2022, they experienced an incident involving the “inaccessibility of certain computer systems” on their network. [Comment: Unfortunately, they use such language instead of directly stating that they experienced a malware attack or a ransomware attack and their system was locked (if that happened)].


Their investigation revealed that an unauthorized actor had access to some ILS systems between June 30 and July 5, 2022. Some data was accessible and viewed; some data was also acquired.


The types of information vary by individual but could have included: name, address, date of birth, driver’s license, state identification, Social Security number, financial account information, medical record number, Medicare or Medicaid identification, CIN#, mental or physical treatment/condition information, food delivery information, diagnosis code or diagnosis information, admission/discharge date, prescription information, billing/claims information, patient name, and health insurance information.


Their full notification can be found linked from their [submission to the Maine Attorney General’s Office](https://apps.web.maine.gov/online/aeviewer/ME/40/aacdb720-e082-4ef6-b7e6-f03280b2c4ec.shtml).


As an aside, DataBreaches notes that had this incident been fully reported in 2022, it would have added 4.2 million more to the number of breached records for the year and would have been the single largest breach reported for the year (at least that we know of so far!)





## Tags:


### Autogenerated tags:
[[ils]] [[hhs]]
