# U.S. Attorney Announces Historic $3.36 Billion Cryptocurrency Seizure And Conviction In Connection With Silk Road Dark Web Fraud
## From the U.S. Attorney&#8217;s Office, Southern District of New York: In November 2021, Law Enforcement Seized Over 50,676 Bitcoin Hidden in Devices in...
## Information:

+ Link: https://www.databreaches.net/u-s-attorney-announces-historic-3-36-billion-cryptocurrency-seizure-and-conviction-in-connection-with-silk-road-dark-web-fraud/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 08 November 2022, 07:20
+ Date scraped: 11 December 2023, 15:23

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


From the U.S. Attorney’s Office, Southern District of New York:


**In November 2021, Law Enforcement Seized Over 50,676 Bitcoin Hidden in Devices in Defendant JAMES ZHONG’s Home; ZHONG Has Now Pled Guilty to Unlawfully Obtaining that Bitcoin From the Silk Road Dark Web in 2012**


Damian Williams, the United States Attorney for the Southern District of New York, and Tyler Hatcher, the Special Agent in Charge of the Internal Revenue Service, Criminal Investigation, Los Angeles Field Office (“IRS-CI”), announced today that JAMES ZHONG pled guilty to committing wire fraud in September 2012 when he unlawfully obtained over 50,000 Bitcoin from the Silk Road dark web internet marketplace.  ZHONG pled guilty on Friday, November 4, 2022, before United States District Judge Paul G. Gardephe.


On November 9, 2021, pursuant to a judicially authorized premises search warrant of ZHONG’s Gainesville, Georgia, house, law enforcement seized approximately 50,676.17851897 Bitcoin, then valued at over $3.36 billion.  This seizure was then the largest cryptocurrency seizure in the history of the U.S. Department of Justice and today remains the Department’s second largest financial seizure ever.  The Government is seeking to forfeit, collectively: approximately 51,680.32473733 Bitcoin; ZHONG’s 80% interest in RE&D Investments, LLC, a Memphis-based company with substantial real estate holdings; $661,900 in cash seized from ZHONG’s home; and various metals also seized from ZHONG’s home.


U.S. Attorney Damian Williams said: “James Zhong committed wire fraud over a decade ago when he stole approximately 50,000 Bitcoin from Silk Road.  For almost ten years, the whereabouts of this massive chunk of missing Bitcoin had ballooned into an over $3.3 billion mystery.  Thanks to state-of-the-art cryptocurrency tracing and good old-fashioned police work, law enforcement located and recovered this impressive cache of crime proceeds.  This case shows that we won’t stop following the money, no matter how expertly hidden, even to a circuit board in the bottom of a popcorn tin.”


IRS-CI Special Agent in Charge Tyler Hatcher said: “Mr. Zhong executed a sophisticated scheme designed to steal bitcoin from the notorious Silk Road Marketplace.  Once he was successful in his heist, he attempted to hide his spoils through a series of complex transactions which he hoped would be enhanced as he hid behind the mystery of the ‘darknet.’  IRS-CI Special Agents are the best in the world at following the money through cyberspace or wherever our financial investigations lead us.  We will continue to work with our partners at the US Attorney’s Office to track down these criminals and bring them to justice.”


According to the allegations contained in filings in Manhattan federal court and statements made during court proceedings:


ZHONG’s Scheme to Defraud


Silk Road was an online “darknet” black market.  In operation from approximately 2011 until 2013, Silk Road was used by numerous drug dealers and other unlawful vendors to distribute massive quantities of illegal drugs and other illicit goods and services to many buyers and to launder all funds passing through it.  In 2015, following a groundbreaking prosecution by this Office, Silk Road’s founder Ross Ulbricht was convicted by a unanimous jury and sentenced to life in prison.


In September 2012, ZHONG executed a scheme to defraud Silk Road of its money and property by (a) creating a string of approximately nine Silk Road accounts (the “Fraud Accounts”) in a manner designed to conceal his identity; (b) triggering over 140 transactions in rapid succession in order to trick Silk Road’s withdrawal-processing system into releasing approximately 50,000 Bitcoin from its Bitcoin-based payment system into ZHONG’s accounts; and (c) transferring this Bitcoin into a variety of separate addresses also under ZHONG’s control, all in a manner designed to prevent detection, conceal his identity and ownership, and obfuscate the Bitcoin’s source.


While executing the September 2012 fraud, ZHONG did not list any item or service for sale on Silk Road, nor did he buy any item or service on Silk Road.  ZHONG registered the accounts by providing the bare minimum of information required by Silk Road to create the account; the Fraud Accounts were merely a conduit for ZHONG to defraud Silk Road of Bitcoin.


ZHONG funded the Fraud Accounts with an initial deposit of between 200 and 2,000 Bitcoin.  After the initial deposit, ZHONG then quickly executed a series of withdrawals.  Through his scheme to defraud, ZHONG was able to withdraw many times more Bitcoin out of Silk Road than he had deposited in the first instance.  As an example, on September 19, 2012, ZHONG deposited 500 Bitcoin into a Silk Road wallet.  Less than five seconds after making the initial deposit, ZHONG executed five withdrawals of 500 Bitcoin in rapid succession — *i.e.*, within the same second — resulting in a net gain of 2,000 Bitcoin.  As another example, a different Fraud Account made a single deposit and over 50Bitcoin withdrawals before the account ceased its activity.  ZHONG moved this Bitcoin out of Silk Road and, in a matter of days, consolidated them into two high-value amounts.


Nearly five years after ZHONG’s fraud, in August 2017, solely by virtue of ZHONG’s possession of the 50,000 Bitcoin that he unlawfully obtained from Silk Road, ZHONG received a matching amount of a related cryptocurrency — 50,000 Bitcoin Cash (“BCH Crime Proceeds”) — on top of the 50,000 Bitcoin.  In August 2017, in a hard fork coin split, Bitcoin split into two cryptocurrencies, traditional Bitcoin and Bitcoin Cash (“BCH”).  When this split occurred, any Bitcoin address that had a Bitcoin balance (as ZHONG’s addresses did) now had the exact same balance on both the Bitcoin blockchain and on the Bitcoin Cash blockchain.  As of August 2017, ZHONG thus possessed 50,000 BCH in addition to the 50,000 Bitcoin that ZHONG unlawfully obtained from Silk Road.  ZHONG thereafter exchanged through an overseas cryptocurrency exchange all of the BCH Crime Proceeds for additional Bitcoin, amounting to approximately 3,500 Bitcoin of additional crime proceeds.  Collectively, by the last quarter of 2017, ZHONG thus possessed approximately 53,500 Bitcoin of total crime proceeds (the “Crime Proceeds”).


The Government’s Seizure of Forfeitable Property


On November 9, 2021, pursuant to a judicially authorized premises search warrant (the “Search”), IRS-CI agents recovered approximately 50,491.06251844 Bitcoin of the Crime Proceeds from ZHONG’s Gainesville, Georgia, house.  Specifically, law enforcement located 50,491.06251844 Bitcoin of the approximately 53,500 Bitcoin Crime Proceeds (a) in an underground floor safe; and (b) on a single-board computer that was submerged under blankets in a popcorn tin stored in a bathroom closet.  In addition, law enforcement recovered $661,900 in cash, 25 Casascius coins (physical bitcoin) with an approximate value of 174 Bitcoin, 11.1160005300044 additional Bitcoin, and four one-ounce silver-colored bars, three one-ounce gold-colored bars, four 10-ounce silver-colored bars, and one gold-colored coin.


Beginning in or around March 2022, ZHONG began voluntarily surrendering to the Government additional Bitcoin that ZHONG had access to and had not dissipated.  In total, ZHONG voluntarily surrendered 1,004.14621836 additional Bitcoin.


Forfeiture Actions


In connection with ZHONG’s guilty plea, on November 4, 2022, Judge Gardephe entered a Consent Preliminary Order of Forfeiture as to Specific Property and Substitute Assets/Money Judgment forfeiting ZHONG’s interest in the following property:


* ZHONG’s 80% interest in RE&D Investments, LLC, a Memphis-based company with substantial real estate holdings;
* $661,900 in United States currency seized from ZHONG’s home on November 9, 2021;
* Metal items, consisting of four one-ounce silver-colored bars, three one-ounce gold-colored bars, four 10-ounce silver-colored bars, and one gold-colored coin, all seized from ZHONG’s home on November 9, 2021;
* 11.1160005300044 Bitcoin seized from ZHONG’s home on November 9, 2021;
* 25 Casascius coins (physical Bitcoin) with an approximate value of 174 Bitcoin, collectively, seized from ZHONG’s home on November 9, 2021;
* 23.7112850 Bitcoin provided by ZHONG on April 27, 2022;
* 115.02532155 Bitcoin provided by ZHONG on April 28, 2022; and
* 4.57427222 Bitcoin provided by ZHONG on June 8, 2022.


Today, in *United States v. Ross Ulbricht*, S1 14 Cr. 68 (LGS), the Government filed a motion for entry of an Amended Preliminary Order of Forfeiture, seeking to forfeit approximately 51,351.89785803 Bitcoin traceable to Silk Road, valued at approximately $3,388,817,011.90 at the time of seizure, as follows:


* 50,491.06251844 Bitcoin seized from ZHONG’s home on November 9, 2021;
* 825.38833159 Bitcoin provided by ZHONG on March 25, 2022; and
* 35.4470080 Bitcoin provided by ZHONG on May 25, 2022.


\*                \*                \*


ZHONG, 32, of Gainesville, Georgia, and Athens, Georgia, pled guilty to one count of wire fraud, which carries a maximum sentence of 20 years in prison.


The maximum potential sentence in this case is prescribed by Congress and is provided here for informational purposes only, as any sentencing of the defendant will be determined by the judge.  ZHONG is scheduled to be sentenced by Judge Gardephe on February 22, 2023, at 3:00 p.m.


Mr. Williams praised the outstanding work of the Internal Revenue Service, Criminal Investigation’s Western Cyber Crimes Unit of the Los Angeles Field Office.  Mr. Williams also thanked the Athens-Clarke County Police Department in Athens, Georgia, for its support and assistance with the case.


The prosecution of this case is being overseen by the Office’s Money Laundering and Transnational Criminal Enterprises Unit.  Assistant U.S. Attorney David R. Felton is in charge of the case.




---


Attachment(s):  

[Download ecf\_394\_motion.pdf](https://www.justice.gov/usao-sdny/press-release/file/1549811/download)  

[Download ecf\_394-1\_proposed\_order\_for\_the\_court.pdf](https://www.justice.gov/usao-sdny/press-release/file/1549816/download)  

[Download ecf\_394-5\_agent\_affidavit.pdf](https://www.justice.gov/usao-sdny/press-release/file/1549821/download)





## Tags:


### Autogenerated tags:
[[bitcoin]] [[zhong]] [[u.s]] [[one-ounce]] [[silver-colored]] [[gold-colored]] [[gardephe]] [[gainesville]] [[irs-ci]]
