# Google Workspace Adds Client-Side Encryption to Gmail and Calendar
## The move will facilitate compliance procedures for private and public sector organizations
## Information:

+ Link: https://www.infosecurity-magazine.com/news/google-adds-cse-gmail-calendar/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 01 March 2023, 17:15
+ Date scraped: 01 March 2023, 19:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/3f4d25e1-cff8-4de6-a8dc-67cd728cd229.jpg)

Google has expanded client-side [encryption](https://www.infosecurity-magazine.com/encryption/) (CSE) support to additional products in its Workspace suite. The security feature was already available on Drive, Docs, Slides, Sheets, and Meet. The company announced on Tuesday CSE is now also supported in Gmail and Calendar.


“We recognize sovereign controls are important to customers and have accelerated delivery of these encryption capabilities to support our customers in maintaining control over their data and meeting their regulatory compliance needs,” Google wrote in a blog post by Ganesh Chilakapati, group product manager and Andy Wen, director of product management at Google Workspace Security.


According to the company, the move will facilitate compliance procedures for private and public sector organizations, considering that certain types of communication mandate high levels of encryption.


“The regulatory requirements for separation between an organization’s data and their cloud provider’s environment has resulted in important use cases for client-side encryption,” [wrote Chilakapati and Wen](https://workspace.google.com/blog/product-announcements/gmail-and-calendar-client-side-encryption).


These range from keeping sensitive R&D data private to scenarios where confidentiality is key to the success of a mission-critical operation.


“Starting today, users can send and receive emails or create meeting events with internal colleagues and external parties, knowing that their sensitive data (including inline images and attachments) has been encrypted before it reaches Google servers.”


From a technical standpoint, Gmail and Calendar on Workspace already supported data encryption at rest and in transit by using secure-by-design cryptographic libraries.


“Client-side encryption takes this [...] capability to the next level by ensuring that customers have sole control over their encryption keys—and thus complete control over all access to their data,” reads the blog post.


Client-side encryption, including for Gmail and Calendar, is available to customers worldwide who have Workspace Enterprise Plus, Education Standard, and Education Plus subscriptions.


The new security feature comes a few months after [Apple unveiled plans](https://www.infosecurity-magazine.com/news/apple-new-feature-increase-cloud/) to add end-to-end encryption to iCloud backups.


*Editorial credit: Diego Thomazini / Shutterstock.com*





## Tags:


### Autogenerated tags:
[[google]] [[client-side]] [[gmail]]
