# Silk Road Fraudster Pleads Guilty to $3.4bn Theft
## Man stole 50,000 Bitcoin from notorious dark web marketplace
## Information:

+ Link: https://www.infosecurity-magazine.com/news/silk-road-fraudster-guilty-34bn/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 08 November 2022, 08:40
+ Date scraped: 08 November 2022, 10:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/142c3a56-a245-477b-bb78-653e6fc9ce4e.png)

The US authorities are claiming a 10-year-old mystery has been solved after a man pleaded guilty to the theft of 50,000 Bitcoin from infamous dark web site Silk Road.


Officers seized just over 50,676 of the digital currency, valued at the time at nearly $3.4bn, back in November 2021, when they raided the Gainesville, Georgia home of James Zhong.


This, the largest crypto seizure in the history of US law enforcement, came alongside the capture by investigators of $661,900 in cash, Zhong’s 80% interest in Memphis-based real estate business RE&D Investments, and various gold and silver bars.


Zhong, 32, pleaded guilty to one count of wire fraud dating back to 2012.


His scam was simple: take advantage of a bug in the site’s escrow functionality, which enabled him to withdraw funds multiple times in quick succession.


Zhong never actually listed items for sale on the Silk Road site, he merely deposited between 200 and 2000 bitcoin across nine accounts and then triggered over 140 transactions in rapid succession to release the 50,000+ in Bitcoin, according to the [Department of Justice (DoJ).](https://www.justice.gov/usao-sdny/pr/us-attorney-announces-historic-336-billion-cryptocurrency-seizure-and-conviction)


He quickly attempted to launder the stolen funds by sending them to a series of other addresses under his control.


Five years after the initial crime, Zhong got lucky after Bitcoin “hard-forked,” leaving him with an additional 50,000 in Bitcoin Cash which he converted into 3,500 Bitcoin.


“For almost ten years, the whereabouts of this massive chunk of missing Bitcoin had ballooned into an over $3.3 billion mystery,” said US attorney, Damian Williams


“Thanks to state-of-the-art cryptocurrency tracing and good old-fashioned police work, law enforcement located and recovered this impressive cache of crime proceeds.  This case shows that we won’t stop following the money, no matter how expertly hidden, even to a circuit board in the bottom of a popcorn tin.”


Zhong is facing a maximum sentence of 20 years in prison.





## Tags:


### Autogenerated tags:
[[bitcoin]] [[zhong]]
