# Telemedicine Business Owner Faces 20 Years For $136m Fraud
## Nurse practitioner pleads guilty to $136m Medicare fraud plot involving her telemedicine companies
## Information:

+ Link: https://www.infosecurity-magazine.com/news/telemedicine-business-20-years/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 11 March 2024, 10:15
+ Date scraped: 11 March 2024, 23:04

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/3924c481-68a7-43c3-b55f-024e01ccc2a6.jpeg)


A nurse practitioner has pleaded guilty to her role in a massive $136m conspiracy to defraud the US government’s Medicare program.


Jean Wilson, 52, of Richmond Hill, Georgia, was a licensed nurse practitioner in New Jersey and owned two telemedicine companies – Advantage Choice Care and Tele Medcare – as well as two orthotic brace companies.


She recruited medical professionals to work for these companies and bribed them to sign prescriptions for Medicare beneficiaries for orthotic braces and drugs. These prescriptions were either medically unnecessary, ineligible for Medicare reimbursement or not provided as represented, according to the Department of Justice (DoJ).


Wilson and the medical providers she worked with signed false and misleading documents to support these fraudulent Medicare claims, with the medical professionals she recruited sometimes signing prescriptions for orthotic braces without even consulting the patient first.


[*Read more on Medicare fraud: Two US Doctors Convicted of $30m Medicare Fraud*](https://www.infosecurity-magazine.com/news/two-us-doctors-convicted-30m/)


In other cases, the patients were apparently only given a brief, cursory telemedicine consultation before the equipment was prescribed.


Medicare, Medicare sponsors and Medicare Part D plans paid at least $66 million for these false claims.


Wilson has pleaded guilty to conspiracy to commit health care fraud and wire fraud. As part of her plea she has also agreed to pay over $66m in restitution to Medicare and the IRS.


[Wilson faces](https://www.justice.gov/opa/pr/owner-telemedicine-companies-pleads-guilty-role-136m-medicare-fraud-conspiracy) a maximum of 20 years behind bars when she’s sentenced on July 18.


America’s highly distributed and insurance-driven healthcare system is riven by fraud, especially following the uptick in telemedicine appointments during the pandemic. Taxpayers are losing [an estimated](https://www.cnbc.com/2023/03/09/how-medicare-and-medicaid-fraud-became-a-100b-problem-for-the-us.html) $100bn each year to Medicare and Medicaid fraud, which is often perpetrated online.


Last year, [prosecutors revealed](https://www.infosecurity-magazine.com/news/us-prosecutors-charges-25bn/) one of the largest cases ever investigated: a sophisticated telemedicine scheme resulting in the submission of $1.9bn in allegedly fraudulent claims to Medicare and other government insurers for orthotic braces, prescription skin creams and other items.






## Tags:


### Autogenerated tags:
[[telemedicine]]
