# US Legislation Targets Data Sharing With Foreign Adversaries
## The US House of Representatives approved the new bill with an overwhelming vote of 414-0
## Information:

+ Link: https://www.infosecurity-magazine.com/news/us-targets-data-sharing-foreign/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 21 March 2024, 16:00
+ Date scraped: 21 March 2024, 17:02

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/580f9e06-db2e-4a97-90b3-39d0723be8a0.jpeg)


In a bipartisan effort, the US House of Representatives has approved legislation to curtail the sharing of Americans’ sensitive data with foreign entities.


The bill, known as the Protecting Americans’ Data from Foreign Adversaries Act (HR 7520), spearheaded by Congresswoman Cathy McMorris Rodgers (R-WA) and Frank Pallone (D-NJ), secured an overwhelming vote of 414-0.


This legislative move was introduced in early March in response to a recent [executive order](https://www.infosecurity-magazine.com/news/biden-bans-mass-sale-data-hostile-1/) issued by President Joe Biden, empowering several agencies to take decisive measures against the unauthorized transfer of data to foreign adversaries. 


Under the [proposed law](https://d1dth6e84htgma.cloudfront.net/DATA_BROKERS_01_xml_bc2426455f.pdf), the Federal Trade Commission (FTC) would be empowered to impose civil penalties starting at $50,000 on data brokers found selling information to entities associated with foreign adversaries such as China, Iran, Russia and North Korea, as defined by US code.


“We’re encouraged by today’s strong vote, which should help build momentum to get this important bipartisan legislation, as well as more comprehensive privacy legislation, signed into law this Congress,” said McMorris Rodgers yesterday.


A notable aspect of the bill is the exclusion of Cuba and Venezuela from the list of restricted entities, both outlined in the Biden directive.


“The unanimous passing of the [bill] is excellent news, and it could potentially help the [Department of Justice] go after data brokers to really understand what information they collect, how and who they collect it from, how they aggregate it and who they sell it to,” commented [Zendata](https://www.zendata.dev/) CEO, Narayana Pappu.


“Having said that, currently, there is no requirement federally that requires data brokers to register to operate (similar to California as part of CCPA regulation). Implementing something similar to CCPA at the federal level and making it mandatory for the brokers to register and disclose their collection/sale practices will be a key behind the success of this law.”


[*Read more on the CCPA legislation: California’s CCPA Gets Enforcement Teeth Today*](https://www.infosecurity-magazine.com/news/californias-ccpa-gets-teeth-today/)


More information on bipartisan efforts to enhance cybersecurity measures in the US House of Representatives can be found in the [original announcement](https://energycommerce.house.gov/posts/rodgers-and-pallone-celebrate-house-passage-of-legislation-to-protect-americans-data-from-foreign-adversaries) by the House Energy and Commerce.






## Tags:


### Autogenerated tags:
[[ccpa]]
