# US Senator: NSA Needs to Stop Buying Americans' Info From Shady Data Brokers
## A declassified letter confirms that the NSA buys commercially available data on electronic devices used in the US. But the government agency is defending the practice.
## Information:

+ Link: https://www.pcmag.com/news/us-senator-nsa-needs-to-stop-buying-americans-info-from-shady-data-brokers
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 26 January 2024, 16:23
+ Date scraped: 26 January 2024, 17:02

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/u/us-senator/us-senator-nsa-needs-to-stop-buying-americans-info-from-shad_851t.1200.jpg)


A declassified letter confirms that the US National Security Agency (NSA) has been buying Americans’ digital data for spying purposes. Now a senator is [demanding](https://www.wyden.senate.gov/news/press-releases/wyden-releases-documents-confirming-the-nsa-buys-americans-internet-browsing-records-calls-on-intelligence-community-to-stop-buying-us-data-obtained-unlawfully-from-data-brokers-violating-recent-ftc-order) that the government agency rein in the practice to protect user privacy. 

"The US government should not be funding and legitimizing a shady industry whose flagrant violations of Americans’ privacy are not just unethical, but illegal,” wrote Sen. Ron Wyden (D-Ore.) in a [letter](https://www.wyden.senate.gov/imo/media/doc/signed_wyden_letter_to_dni_re_nsa_purchase_of_domestic_metadata_and_ftc_order_on_data_brokers_with_attachments.pdf) to the US Director of National Intelligence. 

This comes after the US declassified a letter from outgoing NSA Director Paul Nakasone to Wyden that addressed the agency’s ongoing effort to use “commercially available information” for surveillance purposes. "This may include information associated with electronics devices being used outside—and in certain cases, inside—the United States,” Nakasone wrote.

![](https://sm.pcmag.com/pcmag_uk/photo/s/screenshot/screenshot-of-one-of-the-declassified-letters_2xns.jpg)A screenshot of one of the declassified letters.(Credit: Wyden)

The disclosure probably won’t surprise anyone, given that former NSA contractor Edward Snowden [exposed](/software/8006/snowden-nsa-is-setting-fire-to-future-of-the-web) the agency’s spying activities back in 2013. However, Wyden is raising alarm bells since it suggests the NSA has been sourcing information from the data broker industry — where people’s browsing data can be vacuumed up and shared to serve up relevant ads. The ensuing data collection can catalog your IP address, location data, what sites you’ve been visiting, along with your personal information, putting your digital privacy [at risk](/sascha-segan/94007/until-we-ban-data-brokers-online-privacy-is-a-pipe-dream). 

US law enforcement usually needs a court order to collect such data from a tech company. However, the data broker industry has essentially provided a loophole for the NSA and [other government agencies](/security/147316/us-yes-were-buying-data-on-us-citizens-including-their-embarrassing-secrets) to acquire the sensitive data without a warrant. 

Wyden is now calling out the practice, arguing it may violate US privacy laws. The senator is citing the Federal Trade Commission’s decision earlier this month to crack down on one such data broker, X-Mode Social, for selling users’ location data without their consent. In the FTC’s [order](https://www.ftc.gov/system/files/ftc_gov/pdf/X-Mode-Complaint.pdf), it noted that X-Mode “failed to inform consumers that it would be selling data to government contractors for national security purposes.” 

“The FTC’s order against X-Mode Social should serve as a much-needed wake-up call" for the intelligence community, wrote Wyden, who added: “I have conducted a broad probe of the data broker industry over the past seven years, and I am unaware of any company that provides such warnings to consumers before their data is collected. As such, the lawbreaking is likely industrywide, and not limited to this particular data broker.”

The NSA didn’t immediately respond to a request for comment. But in the declassified letter to Wyden, Director Nakasone defended the agency’s collection of the commercially available information (CAI), calling it valuable to the US intelligence community.

“NSA’s collection, acquisition, and use of CAI occurs in accordance with applicable legal and regulatory authorities to conduct lawful intelligence and cybersecurity missions,” he wrote. This means the NSA will avoid buying or using location data collected from phones known to be in the US, “with or without a court order," he added.

Nakasone also said the agency uses “technical filters” to minimize the data collection of US citizens. Still, he signaled the NSA does collect user metadata within the country domestically.

“Finally, NSA does buy and use commercially available netflow (ie. non-content) data related to wholly domestic internet communications and internet communications where one side of the communication is a US Internet Protocol address and the other is located abroad,” he added. “For example, such information is critical to protecting the US Defense Industrial Base.”





## Tags:


### Autogenerated tags:
[[nsa]] [[wyden]] [[nakasone]] [[x-mode]]
