# Capita warns customers to assume that their data was stolen
## UK outsourcing giant Capita is informing customers that their data may have been stolen in the cyberattack that hit the company in early April. In early April, the UK outsourcing giant Capita confirmed that its staff was locked out of their accounts on Friday after a cyber incident. Capita is one of the government’s biggest […]
## Information:

+ Link: https://securityaffairs.com/146200/data-breach/capita-warns-customers.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 14 May 2023, 14:22
+ Date scraped: 14 May 2023, 15:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/capita-plc-logo-vector.png?resize=300%2C300&ssl=1)


## UK outsourcing giant Capita is informing customers that their data may have been stolen in the cyberattack that hit the company in early April.


In early April, the UK outsourcing giant Capita [**confirmed**](https://securityaffairs.com/144398/hacking/capita-suffered-cyber-incident.html) that its staff was locked out of their accounts on Friday after a cyber incident.


Capita is one of the government’s biggest suppliers, with £6.5bn of public sector contracts, [reported The Guardian](https://www.theguardian.com/business/2023/mar/31/capita-it-systems-fail-cyber-attack-nhs-fears). The outsourcing firm signed numerous contracts with the Ministry of Defence.


In an update shared on April 3 about the incident, the company announced it has experienced a cyber incident primarily impacting access to internal Microsoft Office 365 applications. 


The attack disrupted some services provided to individual clients, but the company pointed out that the majority of its client services were not impacted.



[![Capita](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/capita-plc-logo-vector.png?resize=297%2C164&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/capita-plc-logo-vector.png?ssl=1)


*“Our IT security monitoring capabilities swiftly alerted us to the incident, and we quickly invoked our established and practised technical crisis management protocols. Immediate steps were taken to successfully isolate and contain the issue. The issue was limited to parts of the Capita network and there is no evidence of customer, supplier or colleague data having been compromised.” [**reads the update**](https://www.londonstockexchange.com/news-article/CPI/statement-re-cyber-incident/15901425).*


*“Working in collaboration with our specialist technical partners, we have restored Capita colleague access to Microsoft Office 365 and we are making good progress restoring remaining client services in a secure and controlled manner.”*


On April 17, the [Black Basta](https://securityaffairs.com/146132/cyber-crime/black-basta-ransomware-hit-abb.html) ransomware gang added Capita to its data leak site, claiming the theft of personal and financial data, including bank account details, physical addresses, and passport scans.


On May 10, the company published a new update that states that some data was exfiltrated from less than 0.1% of its server estate


*“Capita expects to incur exceptional costs of approximately £15m to £20m associated with the cyber incident, comprising specialist professional fees, recovery and remediation costs and investment to reinforce Capita’s cyber security environment.” [reads the new update](https://www.capita.com/news/update-actions-taken-resolve-cyber-incident).*


On April 20, the company published an update to announce that it had experienced a cyber incident that impacted access to internal Microsoft Office 365 applications.


*“From our investigations to date, it appears that the incident arose following initial unauthorised access on or around 22 March and was interrupted by Capita on 31 March. As a result of the interruption, the incident was significantly restricted, potentially affecting around 4% of Capita’s server estate.” [states the company](https://www.capita.com/news/update-cyber-incident). “There is currently some evidence of limited data exfiltration from the small proportion of affected server estate which might include customer, supplier or colleague data.”*


This week, the company informed Universities Superannuation Scheme (USS), the largest pension scheme in the UK, that their members’ data was stolen as a result of the incident.


Threat actors had access to Capita servers holding details for roughly 470,000 active, deferred, and retired members’ personal information.


Exposed data include names, dates of birth, National Insurance numbers, and USS member numbers.


*“While it has been confirmed that USS member data held on Hartlink has not been compromised, we were informed on Thursday 11 May that regrettably details of USS members were held on the Capita servers accessed by the hackers.” reads a [**statement**](https://www.uss.co.uk/news-and-views/latest-news/2023/05/05122023_important-information-about-capitas-cyber-incident) published by USS.* *“While Capita cannot currently confirm if this data was definitively “exfiltrated” (i.e., accessed and/or copied) by the hackers, they recommend we work on the assumption it was.”*


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Capita**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[uss]] [[uk]] [[outsourcing]] [[microsoft]] [[pierluigi]] [[paganini]]
