# EU condemns Russian cyber operations against Ukraine
## The European Union condemns the cyberattacks conducted by Russia against Ukraine, which targeted the satellite KA-SAT network. The European Union accused Russia of the cyberattack that hit the satellite KA-SAT network in Ukraine, operated by Viasat, on February 24. This cyberattack caused communication outages and disruptions in Ukraine, it also impacted several EU Member States. 5,800 […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131168/cyber-warfare-2/russia-behind-attacks-on-ukraine.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 May 2022, 06:03
+ Date scraped: 11 May 2022, 06:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2021/02/Ukraine.jpg?resize=300%2C300&ssl=1)


The European Union accused Russia of the cyberattack that hit the satellite [KA-SAT network](https://securityaffairs.co/wordpress/128700/security/viasat-satellite-users-offline-cyberattack.html) in Ukraine, operated by Viasat, on February 24.


This cyberattack caused communication outages and disruptions in Ukraine, it also impacted several EU Member States. 5,800 Enercon wind turbines in Germany [were unreachable](https://securityaffairs.co/wordpress/129703/malware/acidrain-wiper-ukraine.html) due to the spillover from this attack. Security researchers at SentinelLabs who investigated the attack spotted a previously undetected destructive wiper, tracked as [AcidRain](https://securityaffairs.co/wordpress/129703/malware/acidrain-wiper-ukraine.html), that hit routers and modems


*“The European Union and its Member States, together with its international partners, strongly condemn the malicious cyber activity conducted by the Russian Federation against Ukraine, which targeted the satellite KA-SAT network, operated by Viasat.” reads the [press release](https://www.consilium.europa.eu/ro/press/press-releases/2022/05/10/russian-cyber-operations-against-ukraine-declaration-by-the-high-representative-on-behalf-of-the-european-union/) published by the European Union.*


*“This unacceptable cyberattack is yet another example of Russia’s continued pattern of irresponsible behaviour in cyberspace, which also formed an integral part of its illegal and unjustified invasion of Ukraine.”* 


UN Member States pointed out that the conduct of the Russian Federation in cyberspace is not respecting the norms of responsible state behavior in the fifth domain of warfare.


EU members argued that cyberattacks targeting Ukraine could spill over into other countries and pose European critical infrastructure, businesses and citizens at risk.


*“The European Union, working closely with its partners, is considering further steps to prevent, discourage, deter and respond to such malicious behavior in cyberspace. The European Union will continue to provide coordinated political, financial and material support to Ukraine to strengthen its cyber resilience.” concludes the press release.* *“Russia must stop this war and bring an end to the senseless human suffering immediately.”*


[Foreign, Commonwealth & Development Office](https://www.gov.uk/government/organisations/foreign-commonwealth-development-office) and [The Rt Hon Elizabeth Truss MP](https://www.gov.uk/government/people/elizabeth-truss) also published a statement that formally accuses Russia of attacks against Ukraine an hour before the invasion.


*“Russia has been behind a series of cyber-attacks since the start of the renewed invasion of Ukraine, the EU, UK, US and other allies have announced today (10 May). The most recent attack on communications company Viasat in Ukraine had a wider impact across the continent, disrupting wind farms and internet users in central Europe.” [reads](https://www.gov.uk/government/news/russia-behind-cyber-attack-with-europe-wide-impact-an-hour-before-ukraine-invasion) the statement.*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Ukraine)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[cyberattack]] [[cyberspace]]
