# Former ByteDance executive alleges TikTok of wrongful conduct
## A former ByteDance executive revealed that the China government has access to TikTok data, including data stored in the United. Yintao Yu, the head of engineering for ByteDance’s U.S. operations from August 2017 to November 2018, revealed that the Chinese government has access to all TikTok data, including information stored in the United. He explained […]
## Information:

+ Link: https://securityaffairs.com/146219/social-networks/tiktok-alleged-wrongful-conduct.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 May 2023, 07:57
+ Date scraped: 15 May 2023, 09:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/01/tiktok-app.jpg?resize=300%2C300&ssl=1)


## A former ByteDance executive revealed that the China government has access to TikTok data, including data stored in the United.


Yintao Yu, the head of engineering for ByteDance’s U.S. operations from August 2017 to November 2018, revealed that the Chinese government has access to all TikTok data, including information stored in the United. He explained that the government can turn off the Chinese version of ByteDance’s apps.


The man claims he was fired for revealing the ‘wrongful conduct’ of the company conduct while working for it.


Yu explained that the government of Beijing used TikTok as a ‘propaganda tool’ promoting content promoting “core communist values.” He states, for example, that TikTok demoted content that users published to express their support for the protests in Hong Kong


The former employee also accused ByteDance to have stolen content from other social network platforms, including Instagram and Snapchat.


*“Yu said ByteDance developed software that would scrape user content from competitors’ websites without permission.” [**reported**](https://apnews.com/article/tiktok-china-government-data-bytedance-23233034319c2e1f84c384e5e8dc489c) the Associated Press. “He alleges the company would then repost the content on its own websites – including TikTok – to attract more engagement from users.”*


The allegations were made in a complaint by the former executive, as part of a termination lawsuit filed in May in San Francisco Superior Court.


Yu also alleges BitTok used a network of fake accounts to boost its engagement metrics.


The man is asking to be compensated for the damages caused by the unfair dismissal and to receive the lost earnings for some 220,000 ByteDance shares that were not accrued at the time of the dismissal.


ByteDance has yet to comment on the allegations.


In March 2023, Canada [**announced**](https://securityaffairs.com/142880/security/canada-bans-tiktok-government-devices.html) the ban of the popular Chinese video-sharing app from the mobile devices of its employees over security concerns.


The US first warned of the alleged link between the Chinese company and the Communist Party, accusing TikTok of collecting and sharing data for Chinese intelligence. At the end of February, the European Union [**banned**](https://securityaffairs.com/142615/breaking-news/european-commission-banned-tiktok.html) the popular Chinese video-sharing app TikTok from the mobile devices of its employees over security concerns. 


A similar move was adopted by the US Government that banned the use of TikTok on all government devices by the end of February 2023 due to national security concerns related to TikTok’s ties to China


In January 2020, the US Army [**banned**](https://securityaffairs.com/95950/intelligence/us-army-banned-tiktok-china.html) the use of the popular TikTok app on mobile phones used by its personnel for security reasons.


In November 2022, the short-form video-sharing service [**updated**](https://securityaffairs.com/138026/digital-id/tiktok-employess-accss-eu-data.html) its [privacy policy](https://www.tiktok.com/legal/privacy-policy-eea) for European Economic Area (“EEA”), the UK, and Switzerland and confirmed that its users’ data can be accessed by its personnel, including Chinese employees.


European user data could be also accessed by TikTok staff in Brazil, Canada and Israel as well as the US and Singapore, where user data is currently stored.


In December, TikTok parent company ByteDance [revealed](https://securityaffairs.com/139959/intelligence/tiktok-use-data-track-journalists.html) that several employees accessed the TikTok data of two journalists to investigate leaks of company information to the media. 


According to an email from ByteDance’s general counsel Erich Andersen which was seen by the AFP news agency, the Chinese company was attempting to discover who shared company information with a Financial Times reporter and a former BuzzFeed journalist.


The company fired an undisclosed number of employees who were involved in the data leak because they violated the company’s Code of Conduct, but it did not reveal their names.


In an attempt to discover the location of the unfaithful employees, the Chinese personnel analyzed their IP addresses, but this method was approximate.


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **TikTok**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[tiktok]] [[bytedance]] [[yu]] [[video-sharing]] [[pierluigi]] [[paganini]]
