# Google will provide dark web monitoring to all US Gmail users and more
## Google announced the opening of the dark web monitoring report security feature to all Gmail users in the United States. Google is going to offer dark web monitoring to all U.S. Gmail users, the feature allows them to search for their email addresses on the dark web. Dark web scans for Gmail address was previously […]
## Information:

+ Link: https://securityaffairs.com/146095/deep-web/google-dark-web-monitoring-us-gmail-users.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 May 2023, 13:35
+ Date scraped: 11 May 2023, 15:02

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-34.png?resize=300%2C300&ssl=1)


## Google announced the opening of the dark web monitoring report security feature to all Gmail users in the United States.


Google is going to offer dark web monitoring to all U.S. Gmail users, the feature allows them to search for their email addresses on the [dark web](https://securityaffairs.com/132256/deep-web/dark-web-index-2022.html). [Dark web scans](https://blog.google/products/google-one/new-security-features-for-all-google-one-plans/) for Gmail address was previously only available to Google One subscribers in the US.


The upcoming feature will be also extended to users from select international markets.


Once an email address is discovered on the dark web, Google will urge users to enable two-step authentication (2FA) to protect their Google accounts.


*“Previously only available to Google One subscribers in the U.S., we’re expanding access to our [dark web report](https://blog.google/products/google-one/new-security-features-for-all-google-one-plans/) in the next few weeks, so anyone with a Gmail account in the U.S. will be able to run scans to see if your Gmail address appears on the dark web and receive guidance on what actions to take to protect yourself. We’ll soon be expanding access to our dark web report to select international markets.” reads the [**announcement**](https://blog.google/technology/safety-security/online-safety-features-updates-google-io-2023/) published by the IT giant.*



[![Google Gmail dark Web monitoring report.](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-34.png?resize=538%2C538&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-34.png?ssl=1)



Google One’s dark web report feature scans the dark web for user personal info (i.e. name, address, email, phone number and Social Security number) and notified users if it’s found. Gmail users can provide and select the information they would like to monitor. When any matching info is found on the dark web, Google will notify them and provide guidance on how they might secure that exposed information.


“For example, if your Social Security number was found on the dark web, we might suggest you report it as stolen to the government or take steps to protect your credit.” states the [**announcement**](https://blog.google/products/google-one/new-security-features-for-all-google-one-plans/).


*“In addition to showing results matched to the personal info you added to your monitoring profile, dark web report will also show you other related info that may be found in those data breaches. The info in your monitoring profile is handled according to [Google’s privacy policy](https://policies.google.com/privacy?hl=en-US) and you can delete any info from your profile or stop monitoring at any time.”*


​Every piece of information that is added to the monitoring profile can be deleted or by removing the profile in the dark web report settings.


Google also announced the availability of VPN access for all Google One plans.


Early this month, Google [**announced**](https://securityaffairs.com/145697/security/google-passwordless-auth-passkeys.html) it is rolling out the passwordless secure sign-in with Passkeys for Google Accounts on all platforms.


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Gmail**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[google]] [[gmail]] [[u.s]] [[pierluigi]] [[paganini]]
