# Group-IB CEO remains in prison – the Russian-led company has been ‘blacklisted’ in Italy
## The latest executive order from the Italian ACN agency banned Group-IB, a Russian-led cybersecurity firm from working in the government sector The latest executive order from the Italian National Cybersecurity Agency (NCA) banned Group-IB, a Russian-led cybersecurity company from working in the government sector, including 2 other companies – Kaspersky Labs and Positive Technologies. Originally […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130806/security/group-ib-ceo-remains-in-prison.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 02 May 2022, 08:13
+ Date scraped: 02 May 2022, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Group-IB.jpeg?resize=300%2C300&ssl=1)


The latest executive order from the Italian National Cybersecurity Agency (NCA) [banned](https://www.gazzettaufficiale.it/atto/vediMenuHTML?atto.dataPubblicazioneGazzetta=2022-04-26&atto.codiceRedazionale=22A02611&tipoSerie=serie_generale&tipoVigenza=originario) Group-IB, a Russian-led cybersecurity company from working in the government sector, including 2 other companies – Kaspersky Labs and Positive Technologies.


Originally founded in Moscow, the company landed itself into controversy after one of the Group-IB employees Nikita Kislitsin was indicted by the FBI for computer-related crimes – the selling of stolen customer data from major U.S.-based corporations. Kislitsin continues to work for Group-IB and is still currently listed on the Russian version of their official WEB-site. Later, Group-IB CEO Ilya Sachkov was arrested and detained by law enforcement and placed in prison – which has only lead to more questions.


It’s worth considering that previously the company [received](https://old.sk.ru/news/b/news/archive/2015/07/16/internet-security-company-groupib-gets-5-million-rubles-minigrant.aspx) funding of 5 million rubles from a Moscow-based Skolkovo Foundation which was driven by the Russian Government was used to build a high-tech accelerator and innovation complex for domestic start-ups. Later, the company signed an agreement with ROSTEC, a state-owned Russian corporation that was sanctioned by the U.S. Government. According to numerous interviews of Ilya Sachkov, the company was founded by him, and other Russian nationals – Dmitriy Volkov, Alexander Pisemskiy, and Igor Katkov, who are currently moved to BI.ZONE – a [subsidiary](https://bi.zone/news/bi-zone-is-ready-to-protect-sberbank/) of SBERBANK, which was also recently sanctioned by the U.S. Government.


In 2013 Group-IB was licensed by the Russian FSB, required to process state-secret data. The license was issued by the Moscow FSB Department with registration number “ГТ № 0064472” which has now been validated by multiple public sources. According to the Russian business newspaper “Kommersant”, the company is [owned](https://www.kommersant.ru/doc/3064010) by several entities tied to Andrei Romanenko, the former CEO of Qiwi (a Russian payment system) and Kirill Androsov, the former deputy chief of staff for Vladimir Putin – the Russian President. Androsov popped up in the [Pandora Papers](https://www.occrp.org/en/the-pandora-papers/pandora-papers-unveil-ex-putin-aide-indian-businessmen-behind-maldives-island-scandal-deals), and his surname has been previously mentioned in connection to investment funds registered in Singapore – [Atlas Asset Management](https://roscongress.org/en/speakers/androsov-kirill/biography/) and [Lang Capital Fund](https://www.businessinsider.in/business/startups/news/healthifymes-name-surfaces-in-pandora-papers-for-having-links-with-putins-former-aide/articleshow/86830083.cms), and also [Altera Capital](https://tracxn.com/d/private-equity/altera-capital/Nw1QT5GkRMA0uHI8KQk2DjRauMD0Nix2t-RFuBTC_TE) which is registered in Luxembourg.


After some time had passed working in Russia, Group-IB claimed to have moved its headquarters to Singapore, but continue to work in Russia and have offices in Moscow, St. Petersburg and Innopolis, a new economic area organized by the Russian Government in Tatarstan to encourage business development. On the publication date of this article, insights have been received from multiple sources which state – the new CEO of the company Dmitriy (Aleksandrovich) Volkov who also remains present in the Moscow office, while his colleague is imprisoned in jail. Meanwhile, the company has recovered Sachkov’s SIM card and continues to manage his social media accounts. Just recently, on April 6 2022, Group-IB [signed](https://www.group-ib.ru/media/gib-ussc/) a partnership agreement with Ural Information Security Center (UCSB) with HQ in Ekaterinburg, Russia to create the first MSSP to protect Russian companies from cyber-attacks.


According to the mother of imprisoned Sachkov, the Russian Federation badly needs people like her son. In the recent personal letter addressed to Vladimir Putin, and in the context of current Russian-Ukranian tensions, the former Group-IB CEO is requesting his release from prison, as “his country (Russia) needs him, especially, now”.


Notably, Mr. Androsov, [formerly](https://en.wikipedia.org/wiki/Kirill_Androsov) the *Deputy* Chief of Staff to the Office of Prime Minister Vladimir Putin, and current investor in Group-IB, in a recent publication in Luzerner Zeitung [mentioned](https://www.luzernerzeitung.ch/zentralschweiz/luzern/stadt-luzern-guetsch-besitzer-distanziert-sich-von-allen-kriegerischen-ereignissen-in-der-ukraine-ld.2257056) he formally distances himself from “all warlike events in Ukraine”. Prior to the decision of the Italian Government, the President of Ukraine (Zelensky) ruled to issue sanctions and “[to blacklist](https://www.president.gov.ua/storage/j-files-storage/01/04/33/1b6b0103d46df0fe7e408e53e8655fc1_1635839034.doc)” Group-IB in the recent executive order.


“We must free ourselves from dependence on Russian technology,”[said](https://decode39.com/3266/italy-russian-software-public-administration/) Franco Gabrielli, the Italian government’s undersecretary who oversees security and cybersecurity, a few weeks after the outbreak of the Russian war in Ukraine. 



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Group-IB)**



 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[group-ib]] [[cybersecurity]] [[ceo]] [[sachkov]] [[androsov]] [[putin]]
