# How the thriving fraud industry within Facebook attacks independent media
## Experts investigate how stolen Facebook accounts are used as part of a well-established fraud industry inside Facebook. No eyebrows were raised in Quriums security operation center when the independent Philippine media outlet Bulatlat once again got DDoSed, as they are a frequent target of such digital attacks. However, when we noticed that the attack traffic came from […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131009/cyber-crime/fraud-industry-within-facebook.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 06 May 2022, 21:01
+ Date scraped: 06 May 2022, 21:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2018/04/Facebook-Cambridge-Analytica.jpg?resize=300%2C300&ssl=1)


**No eyebrows were raised in Quriums security operation center when the independent Philippine media outlet Bulatlat [once again got DDoSed](https://www.qurium.org/alerts/philippines/forensic-analysis-of-the-multiple-distributed-denial-of-service-attacks-in-the-philippines/), as they are a frequent target of such digital attacks. However, when we noticed that the attack traffic came from valid users in Vietnam, we started to smell a rat…**


During more than six months, Qurium (via [Bulatlat](https://www.bulatlat.com/)) has been receiving malicious traffic from close to **one million Facebook users**, where access to thousands of these accounts have been compromised. The stolen accounts are systematically abused to increase Likes and Followers on demand as part of a **well established fraud industry inside Facebook.**


This report is the result of a six months’ long investigation that started to back trace a DDoS attack, but ended up finding and uncovering a large network of Vietnamese fraudsters using Facebook infrastructure and residential proxies to build and control a large farm of Facebook bots, that are used to monetize on Facebook services and carry out malicious activities.


Further technical details are included in the Qurium forensics report:  
[**The tip of the iceberg – The algorithm fraud industry**](https://www.qurium.org/alerts/the-tip-of-the-iceberg/)




---


**About the author: Qurium Media Foundation** is a Swedish non-profit digital security solutions provider, supporting independent media and human rights organizations in repressive regimes. Learn more at [qurium.org](https://qurium.org/) or [Twitter](https://twitter.com/Qur1um).



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, fraud)**



 
  


---


  




## Tags:
***email-adresses***: learnmore@qurium.org
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[facebook]] [[qurium]]
