# Internationa police operation led to the arrest of the SilverTerrier gang leader
## The Nigeria Police Force has arrested the suspected leader of the SilverTerrier cybercrime group as a result of an international operation. The Nigeria Police Force has arrested the suspected leader of the SilverTerrier cybercrime gang (aka TMT) after a year-long investigation codenamed “Operation Delilah.” SilverTerrier has been active since at least 2014 and focuses on BEC […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131659/cyber-crime/silverterrier-leader-arrested.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 25 May 2022, 18:57
+ Date scraped: 25 May 2022, 19:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/silverterrier-bec-gang.jpg?resize=300%2C300&ssl=1)


The Nigeria Police Force has arrested the suspected leader of the [SilverTerrier](https://securityaffairs.co/wordpress/102949/cyber-crime/silverterrier-gang-bec-covid-19.html) cybercrime gang (aka [TMT](https://securityaffairs.co/wordpress/111459/cyber-crime/tmt-operation-falcon.html)) after a year-long investigation codenamed “Operation Delilah.” SilverTerrier has been active since at least 2014 and focuses on BEC attacks, it is a collective of over hundreds of individual threat actors.


The Interpol, the Nigeria Police Force, with the support of several cybersecurity companies (Group-IB, Palo Alto Networks Unit 42 and Trend Micro) has identified a 37-year-old Nigerian man that is believed to be one of the leaders of the criminal organization. Cybersecurity company Group-IB is one of the cybersecurity firms that helped the police during the investigation. In November 2020, Group-IB supported an [INTERPOL-led operation Falcon](https://www.interpol.int/News-and-Events/News/2020/Three-arrested-as-INTERPOL-Group-IB-and-the-Nigeria-Police-Force-disrupt-prolific-cybercrime-group) targeting the TMT gang.


In 2021, a second operation led by the Interpol codenamed Falcon II resulted in the arrest of other SilverTerrier members. The total number of members of the cybercrime gang arrested at this time is 15.


*“The suspect is alleged to have run a transnational cybercrime syndicate that launched mass phishing campaigns and business email compromise schemes targeting companies and individual victims.” reads the press release published by Interpol.*



[![silverterrier leader](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/silverterrier-bec-gang.jpg?resize=466%2C463&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/silverterrier-bec-gang.jpg?ssl=1)


The man was arrested by the police at the Murtala Mohammed International Airport in Lagos.


In May 2020, researchers at Palo Alto Networks [observed](https://securityaffairs.co/wordpress/102949/cyber-crime/silverterrier-gang-bec-covid-19.html) the Nigerian cyber gang using [COVID-19 lures](https://securityaffairs.co/wordpress/102687/cyber-crime/coronavirus-themed-attacks-april-26-may-02-2020.html) in a wave of attacks on healthcare and government organizations.


*“The arrest of this alleged prominent cybercriminal in Nigeria is testament to the perseverance of our international coalition of law enforcement and INTERPOL’s private sector partners in combating cybercrime,” said Garba Baba Umar, Assistant Inspector General of the Nigeria Police Force, Head of Nigeria’s INTERPOL National Central Bureau and Vice President for Africa on INTERPOL’s Executive Committee.*


*“I hope the results of Operation Delilah will stand as a reminder to cybercriminals across the world that law enforcement will continue to pursue them, and that this arrest will bring comfort to victims of the suspect’s alleged campaigns,” the Assistant Inspector General added.*


*“This case underlines both the global nature of cybercrime and the commitment required to deliver a successful arrest through a global to regional operational approach in combatting cybercrime,” said Bernardo Pillot, INTERPOL’s Assistant Director, Cybercrime Operations.*


*“The persistence of national law enforcement agencies, private sector partners and the INTERPOL teams all contributed to this result, analysing vast quantities of data and providing technical and live operational support,” Mr Pillot added. “Cybercrime is a threat that none of our 195 member countries face alone.”*


**Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**


**Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**


**To nominate, please visit:**


<https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform>


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, BEC)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[cybercrime]] [[cybersecurity]] [[silverterrier]] [[group-ib]]
