# Law enforcement seized the Genesis Market cybercrime marketplace
## Law enforcement seized the Genesis Market black marketplace, a platform focused on the sale of stolen credentials, as part of Operation Cookie Monster. The FBI seized the Genesis Market, a black marketplace for stolen credentials that was launched in 2017. Genesis Market was an invite-only marketplace, but it was not complex to find invite codes online. […]
## Information:

+ Link: https://securityaffairs.com/144449/cyber-crime/fbi-seized-genesis-market.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 05 April 2023, 11:49
+ Date scraped: 05 April 2023, 13:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Genesis-Market.png?resize=300%2C300&ssl=1)


## Law enforcement seized the Genesis Market black marketplace, a platform focused on the sale of stolen credentials, as part of Operation Cookie Monster.


The FBI seized the [Genesis Market](https://securityaffairs.com/83630/deep-web/genesis-store-fingerprints.html), a black marketplace for stolen credentials that was launched in 2017. Genesis Market was an invite-only marketplace, but it was not complex to find invite codes online.


One of the most interesting features offered by the platform is the access to “browser fingerprints” that allow crooks to impersonate victims’ web browsers, including IP addresses, operating system data, time zones, device info, session cookies, and more.


The price for a stolen account was very cheap, paying a few dollars crooks were able to use it for a specific period. Genesis Market provided access to accounts of the most popular services, including Amazon, eBay, Facebook, Gmail, Netflix, PayPal, Spotify, and Zoom.


The seizure is part of a law enforcement operation codenamed Operation Cookie Monster.


The home page of the Genesis Market domains now shows a banner informing visitors that the FBI has executed a seizure warrant.


*“These seizures were possible because of international law enforcement and private sector coordination involving the partners listed below” reads the banner.*



[![Genesis Market](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Genesis-Market.png?resize=618%2C382&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Genesis-Market.png?ssl=1)


The authorities are searching for information about the administrators of the platform, a circumstance that suggests that the FBI has yet to identify them.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Genesis Market)**



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[blog]]
