# Let’s give a look at the Dark Web Price Index 2022
## PrivacyAffairs released the Dark Web Index 2022, the document provides the prices for illegal services/products available in the black marketplaces. Privacy Affairs published the Dark Web Index, an analysis of prices for illegal services/products available in the black marketplaces and related to the period between February 2021 and June 2022. The document updates the information […]
## Information:

+ Link: https://securityaffairs.co/wordpress/132256/deep-web/dark-web-index-2022.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 June 2022, 07:32
+ Date scraped: 15 June 2022, 14:23

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/dark-web.jpg?resize=300%2C300&ssl=1)


Privacy Affairs published the Dark Web Index, an analysis of prices for illegal services/products available in the black marketplaces and related to the period between February 2021 and June 2022. The document updates the information provided in the [Dark Web Index 2022 report](https://www.privacyaffairs.com/dark-web-price-index-2022/).


Let’s see some examples for this year’s index. The information for a cloned Mastercard (pin included) is passed from $25 (2021) to $20. A cloned American Express with PIN goes for $25, while last year its price was $35.


[![dark web](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/dark-web.jpg?resize=1024%2C693&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/dark-web.jpg?ssl=1)


Credit card details related to an account balance of up to 5,000 has an average price of $120, which is exactly 50% of the price for the same item observed in 2021.


The price list includes compromised accounts for Payment processing services and Crypto Accounts; a PayPal stolen account, with a balance between $1,000 – $3,000, goes $45, while in 2021 the price was $340, while stolen PayPal account details, with no balance, are available for $14. The huge interest in cryptocurrency is keeping high the price of crypto accounts. Kraken verified account info is worth 250, while in 2021 the price was $810, while a Cex.io verified account goes for $170 ($710 in 2021).


Users can also pay for hacked services, a Netflix account with a 1-year subscription goes for $22 ($44 in 2021), while a Bet365 account costs $40.($50 in 2021). 


The report also includes prices for forged documents and scans, the scan of a Russian passport goes $100, while a selfie of an American citizen with holding ID costs $120, an increase of $20 compared with 2021. These documents could be used to conduct scams and identity theft.


This year’s version of the report also includes Forged Documents (Physical), below is the price list:




|  |  |  |  |
| --- | --- | --- | --- |
| **Product** | **Avg. Price USD (2021)** | **Avg. Price USD (2022)** | **YoY Difference** |
| Maltese Passport | $6,500 | $3,800 | -$2,700 |
| Latvian National ID | $500 | $160 | -$340 |
| Netherlands Passport | $4,000 | $3,800 | -$200 |
| Poland Passport | $4,000 | $3,800 | -$200 |
| French Passport | $4,000 | $3,800 | -$200 |
| Various European Union passports | $4,000 | $3,800 | -$200 |
| Delaware ID | $185 | $150 | -$350 |
| Indiana ID | $185 | $150 | -$35 |
| Montana ID | $150 | $150 | $0 |
| Nevada ID | $160 | $160 | $0 |
| Texas ID | $145 | $150 | +$5 |
| Fake US Green Card | $150 | $160 | +$10 |
| New Jersey drivers license | $150 | $160 | +$10 |
| Louisiana ID | $125 | $150 | +$25 |
| Utah ID | $125 | $150 | +$25 |
| European Union National ID (avg.) | $120 | $160 | +$40 |
| US driver’s license | $100 | $150 | +$50 |
| Lithuanian passport | $1,500 | $3,800 | +$2,300 |




Other products available in the cybercrime underground are email databases, most of them are dumps that threat actors aggregate from past dumps. The price varies between $100 up to $120 depending on the volume of data and the source of the data.


Dark Web Index 2022 also lists malware infections and DDoS attacks. The price for USA, CA, UK, AU med quality, 70% success rate per 1,000 installs is $1,200, while the price goes up to $950 for 1000 infected Android mobiles.


Additional details are included in the [report](https://www.privacyaffairs.com/dark-web-price-index-2022/). 


**Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**


**Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**


**To nominate, please visit:**


[**https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu\_gVI2Axw/viewform**](https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Dark web)**


 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:

