# Microsoft warns of attacks targeting MSSQL servers using the tool sqlps
## Microsoft warns of brute-forcing attacks targeting Microsoft SQL Server (MSSQL) database servers exposed online. Microsoft warns of a new hacking campaign aimed at MSSQL servers, threat actors are launching brute-forcing attacks against poorly protected instances. The attacks are using the legitimate tool sqlps.exe, a sort of SQL Server PowerShell file, as a LOLBin (short for living-off-the-land binary). Microsoft warned of […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131418/hacking/mssql-servers-attacks.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 18 May 2022, 20:04
+ Date scraped: 18 May 2022, 21:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/01/microsoft.png?resize=300%2C300&ssl=1)


Microsoft warns of a new hacking campaign aimed at MSSQL servers, threat actors are launching brute-forcing attacks against poorly protected instances. The attacks are using the [legitimate tool sqlps.exe](https://lolbas-project.github.io/lolbas/OtherMSBinaries/Sqlps/), a sort of SQL Server PowerShell file, as a LOLBin (short for living-off-the-land binary). 


Microsoft warned of the attacks in a series of tweets, it doesn’t attribute them to a specific threat actor.


The sqlps.exe utility is described by Microsoft as a PowerShell wrapper for running SQL-built cmdlets.










Threat actors also use sqlps.exe to create a new account that they add to the sysadmin role, allowing them to take full control of the SQL server instance. Then the attackers are able to perform other malicious actions, such as deploying malware.


The attack is fileless and do not leave traces on the targeted systems bypassing antimalware solutions.





Experts pointed out that the use of the sqlps tool allows to bypass [Script Blocmdletck Logging](https://docs.microsoft.com/en-us/powershell/module/microsoft.powershell.core/about/about_logging_windows?view=powershell-7.2#enabling-script-block-logging), used to record the content of all script blocks that it processes. 






Experts recommend to not expose MSSQL servers online, secure them with string admin credentials, apply the latest security updates, enable logging to monitor for potentially attack patters.



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, MSSQL servers)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[microsoft]] [[mssql]] [[sqlps.exe]]
