# Pro-Russia hackers launched a massive attack against the EUROCONTROL agency
## Pro-Russia hackers KillNet launched a massive DDoS attack against Europe’s air-traffic agency EUROCONTROL. Europe’s air-traffic control agency EUROCONTROL announced that it was under attack from pro-Russian hackers. The European Organisation for the Safety of Air Navigation pointed out that the attack had no impact on European air traffic control activities. “Since 19 April, the EUROCONTROL […]
## Information:

+ Link: https://securityaffairs.com/145114/hacktivism/pro-russia-hackers-ddos-eurocontrol.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 21 April 2023, 13:52
+ Date scraped: 21 April 2023, 15:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-31.png?resize=300%2C300&ssl=1)


## Pro-Russia hackers KillNet launched a massive DDoS attack against Europe’s air-traffic agency EUROCONTROL.


Europe’s air-traffic control agency EUROCONTROL announced that it was under attack from pro-Russian hackers.


The European Organisation for the Safety of Air Navigation pointed out that the attack had no impact on European air traffic control activities.


*“Since 19 April, the EUROCONTROL website has been under attack by pro-Russian hackers. The attack is causing interruptions to the website and web availability. There has been no impact on European aviation.” reads the [statement](https://www.eurocontrol.int/) published by the agency on its website.*


The massive DDoS attack hit the website of the agency on April 19.


The [EUROCONTROL](https://en.wikipedia.org/wiki/Eurocontrol) is an international organisation working to achieve safe and seamless air traffic management across Europe. The agency currently has 41 member states, the EU has delegated parts of its Single European Sky regulations to it, making it the central organisation for coordination and planning of air traffic control for all of Europe. The organisation works with national authorities, air navigation service providers, civil and military airspace users, airports, and other organisations.


A senior Eurocontrol official told [The Wall Street Journal](https://www.wsj.com/articles/europes-air-traffic-agency-under-attack-from-pro-russian-hackers-54b4514d?mod=hp_lead_pos2&mod=article_inline), that the Pro-Russia hackers cannot access systems for aviation safety because these systems are air-gapped.


The official described the attack as “heavy cyber battle” with the hackers.


Experts believe that the attack was launched by the Pro-Russia hacking group [Killnet](https://securityaffairs.com/142006/hacktivism/killnet-proxy-ips-addresses.html) as it had [reportedly](https://www.wionews.com/world/european-air-traffic-control-agencys-website-under-cyber-attack-from-pro-russian-hackers-report-584749)called to action against Eurocontrol via its Telegram channel.



[![EUROCONTROL Killnet](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-31.png?resize=381%2C382&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-31.png?ssl=1)


*“From today, a Eurocontrol marathon is being held, lasting 100 hours,” states the message from the group.*


In response to the attack, Eurocontrol [had advised](https://www.marketwatch.com/story/pro-russian-hackers-stage-attack-against-europes-air-traffic-control-agency-54375d9a?mod=home-page) airlines to avoid filing flight plans through its online system.


In February, the group [**launched a series of DDoS**](https://securityaffairs.com/141513/hacking/killnet-targets-germany.html) attacks against the websites of German airports, administration bodies, and banks. The attacks are the hacktivists’ response to the German government’s decision to send Leopard 2 tanks to Ukraine.


In November, Killnet claimed responsibility for the DDoS attack that today took down the website of the **[European Parliament website](https://securityaffairs.com/138906/hacktivism/killnet-ddos-european-parliament.html)**.


In October, the pro-Russia hacktivist group ‘[KillNet](https://securityaffairs.co/wordpress/134560/cyber-warfare-2/estonia-blocked-cyberattacks-killnet.html)‘ [claimed responsibility](https://securityaffairs.com/136894/hacktivism/killnet-targets-us-airports.html) for massive distributed denial-of-service (DDoS) attacks against the websites of several major airports in the US.


The DDoS attacks have taken the websites offline, users were not able to access them during the offensive.


[According to BleepingComputer](https://www.bleepingcomputer.com/news/security/us-airports-taken-down-in-ddos-attacks-by-pro-russian-hackers/), the list of impacted websites includes the Hartsfield-Jackson Atlanta International Airport (ATL), the Los Angeles International Airport (LAX), the Chicago O’Hare International Airport (ORD), the Orlando International Airport (MCO), the Denver International Airport (DIA), the Phoenix Sky Harbor International Airport (PHX), and the sites of airports in Kentucky, Mississippi, and Hawaii.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Killnet**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[eurocontrol]] [[ddos]] [[website]] [[pro-russia]] [[killnet]] [[websites]] [[blog]]
