# PyPI Repository temporarily suspends user sign-ups and package uploads due to ongoing attacks
## The Python Package Index (PyPI) maintainers have temporarily disabled the sign up and package upload processes due to an ongoing attack. The maintainers of Python Package Index (PyPI), the Python software repository, have temporarily disabled the sign up and package upload processes due to an ongoing attack. The maintainers opted to disable the above functionalities […]
## Information:

+ Link: https://securityaffairs.com/146488/cyber-crime/pypi-repository-suspends-sign-ups-package-uploads.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 21 May 2023, 15:25
+ Date scraped: 21 May 2023, 17:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/08/PyPI.png?resize=300%2C300&ssl=1)


## The Python Package Index (PyPI) maintainers have temporarily disabled the sign up and package upload processes due to an ongoing attack.


The maintainers of Python Package Index (PyPI), the Python software repository, have temporarily disabled the sign up and package upload processes due to an ongoing attack.


The maintainers opted to disable the above functionalities because they have observed a spike in the creation of malicious users and projects on the index in the past week.


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

*“New user and new project name registration on PyPI is temporarily suspended. The volume of malicious users and malicious projects being created on the index in the past week has outpaced our ability to respond to it in a timely fashion, especially with multiple PyPI administrators on leave.” reads the [Incident Report for Python Infrastructure](https://status.python.org/incidents/qy2t9mjjcc7g) published by the maintainers. “While we re-group over the weekend, new user and new project registration is temporarily suspended.”*



[![PyPI](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/08/PyPI.png?resize=576%2C259&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2021/08/PyPI.png?ssl=1)


The announcement doesn’t provide details about the attacks, such as the threat actors, their motivations and the malicious codes employed in the attacks.


The threat actors publish malicious packages to the PyPI repository and attempt to trick developers into using them using social engineering tricks, such as intentional typos in their names and high version numbers.


The repository is a privileged target for threat actors that aim to carry out supply chain attacks aimed at developers.


This week, ReversingLabs researchers [warned](https://securityaffairs.com/146432/cyber-crime/npm-packages-contained-turkorat.html) of the presence of two malicious packages, respectively named nodejs-encrypt-agent and nodejs-cookie-proxy-agent, in the npm package repository containing an open-source info-stealer called [TurkoRat](https://github.com/cryst4linqq/TurkoRat).


TurkoRat is an information-stealing malware that can obtain a broad range of data from the infected machine, including account login credentials, cryptocurrency wallets, and website cookies. The malware also supports anti-sandbox and analysis functionalities to avoid detection and prevent being analyzed.


In February, [Phylum](https://securityaffairs.com/138692/cyber-crime/wasp-stealer-supply-chain-attack.html) researchers [spotted more than 451 unique Python packages](https://securityaffairs.com/142220/malware/451-clipper-malware-pypi.html) on the PyPI repository in an attempt to deliver [clipper malware](https://securityaffairs.com/138251/malware/smokeloader-delivers-laplas-clipper.html) on the developer systems.


According to the experts, the activity is still ongoing and is part of a malicious campaign that they discovered on November 2022.


**We are in the final**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **supply chain attacks**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[pypi]] [[malware]] [[pierluigi]] [[paganini]]
