# SEC issued a record award of $279 million to a whistleblower
## The Securities and Exchange Commission (SEC) announced the largest-ever award, approximately $279 million, to a whistleblower. The Securities and Exchange Commission (SEC) paid a record sum of approximately $279 million to a whistleblower. The award was paid to a whistleblower whose information and assistance led to the successful enforcement of SEC and related actions. The […]
## Information:

+ Link: https://securityaffairs.com/145903/laws-and-regulations/sec-whistleblower-awards.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 May 2023, 07:04
+ Date scraped: 08 May 2023, 08:01

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/SEC.jpg?resize=300%2C300&ssl=1)


## The Securities and Exchange Commission (SEC) announced the largest-ever award, approximately $279 million, to a whistleblower.


The Securities and Exchange Commission (SEC) paid a record sum of approximately $279 million to a whistleblower.


The award was paid to a whistleblower whose information and assistance led to the successful enforcement of SEC and related actions. The whistleblower contributed with interviews and written submissions that were essential for the success of the SEC’s actions


The previous highest award of $114 million was issued in October 2020.


*“The size of today’s award – the highest in our program’s history – not only incentivizes whistleblowers to come forward with accurate information about potential securities law violations, but also reflects the tremendous success of our whistleblower program,” [**said Gurbir S. Grewal, Director of the SEC’s Division of Enforcement**](https://www.sec.gov/news/press-release/2023-89). “This success directly benefits investors, as whistleblower tips have contributed to enforcement actions resulting in orders requiring bad actors to disgorge more than $4 billion in ill-gotten gains and interest. As this award shows, there is a significant incentive for whistleblowers to come forward with accurate information about potential securities law violations.”*


*“While the whistleblower’s information did not prompt the opening of the Commission’s investigation, their information expanded the scope of misconduct charged.” said Creola Kelly, Chief of the SEC’s Office of the Whistleblower.*


The announcement published by SEC highlights that the payments to whistleblowers are made out of an investor protection fund that is financed entirely through monetary sanctions paid to the SEC by securities law violators.



[![SEC](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/SEC.jpg?resize=486%2C324&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/SEC.jpg?ssl=1)FILE PHOTO: The seal of the U.S. Securities and Exchange Commission (SEC) is seen at their headquarters in Washington, D.C., U.S., May 12, 2021. REUTERS/Andrew Kelly/File Photo


The awards to whistleblowers issued by SEC can range from 10 to 30 percent of the money collected when the monetary sanctions exceed $1 million.


The rule of whistleblowers is essential for the Commission, their support can allow to identify possible fraud and other violations much earlier than might otherwise have been possible.


Additional information about the SEC’s whistleblower program is available at <https://www.sec.gov/whistleblower>.


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **whistleblower**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://www.sec.gov/whistleblower https://securityaffairs.com/

### Autogenerated tags:
[[whistleblower]] [[whistleblowers]] [[pierluigi]] [[paganini]]
