# Samsung employees unwittingly leaked company secret data by using ChatGPT
## Samsung employees have unwittingly leaked top secret data by providing them to the popular chatbot service ChatGPT. Samsung employees have shared internal documents, including meeting notes and source code, with the popular chatbot service ChatGPT. ChatGPT uses data provided by the users to train itself and build its experience, with the risk that this data […]
## Information:

+ Link: https://securityaffairs.com/144597/security/samsung-data-leak-chatgpt.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 10 April 2023, 09:31
+ Date scraped: 10 April 2023, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/03/ChatGPT.jpg?resize=300%2C300&ssl=1)


## Samsung employees have unwittingly leaked top secret data by providing them to the popular chatbot service ChatGPT.


Samsung employees have shared internal documents, including meeting notes and source code, with the popular chatbot service ChatGPT. ChatGPT uses data provided by the users to train itself and build its experience, with the risk that this data can be available to other users that will query the popular chatbot.


Samsung engineers used ChatGPT to assess the company source code, they asked the chatbot to optimize test sequences for identifying faults in the chips they were designing. According to the website Techradar, in just under a month, the company suffered three data leaks caused by its employees leaking sensitive information via ChatGPT.


*“In another case, an employee used ChatGPT to convert meeting notes into a presentation, the contents of which were obviously not something Samsung would have liked external third parties to have known.” [reported TechRadar](https://www.techradar.com/news/samsung-workers-leaked-company-secrets-by-using-chatgpt).*


The multinational IT firm has decided to start developing its own AI for internal use.


Samsung Electronics is warning its employees of the potential risks associated with the use of ChatGPT, explaining that there is no way to prevent the leak of the data provided to OpenAI’s chatbot service.


It is not clear if Samsung has requested the deletion of the data provided by its workers to OpenAI.


Early this month, the Italian Data Protection Authority, Garante Privacy, [temporarily banned](https://securityaffairs.com/144325/laws-and-regulations/italy-blocks-chatgpt.html) ChatGPT due to the illegal collection of personal data and the absence of systems for verifying the age of minors.


The Authority pointed out that OpenAI does not alert users that it is collecting their data.


According to the announcement, there is no legal basis underpinning the massive collection and processing of personal data to ‘train’ the algorithms on which the platform relies.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, OpenAI)**



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[chatgpt]] [[samsung]] [[chatbot]] [[openai]] [[blog]]
