# SpecTor operation: 288 individuals arrested in the seizure of marketplace Monopoly Market
## International law enforcement operation SpecTor resulted in the seizure of an online marketplace and the arrest of nearly 300 people. In an international law enforcement operation coordinated by Europol, codenamed ‘SpecTor’, the police seized the illegal dark web marketplace ‘Monopoly Market.’ The law enforcement agencies from nine countries (Austria, France, Germany, the Netherlands, Poland, Brazil, […]
## Information:

+ Link: https://securityaffairs.com/145656/cyber-crime/law-enforcement-op-spector.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 02 May 2023, 18:17
+ Date scraped: 02 May 2023, 20:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-5.png?resize=300%2C300&ssl=1)


## International law enforcement operation SpecTor resulted in the seizure of an online marketplace and the arrest of nearly 300 people.


In an international law enforcement operation coordinated by Europol, codenamed ‘SpecTor’, the police seized the illegal [dark web](https://securityaffairs.com/40933/cyber-crime/dark-web-cybercrime.html) marketplace ‘Monopoly Market.’ The law enforcement agencies from nine countries (Austria, France, Germany, the Netherlands, Poland, Brazil, the United Kingdom, the United States, and Switzerland) arrested 288 individuals suspected to be involved in buying or selling drugs on the dark web.


The law enforcement seized more than EUR 50.8 million (USD 53.4 million) in cash and virtual currencies, 850 kg of drugs, and 117 firearms were seized. According to the press release published by the Europol, the seized drugs include over 258 kg of amphetamines, 43 kg of cocaine, 43 kg of MDMA, and over 10 kg of LSD and ecstasy pills.



[![operation SpecTor](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-5.png?resize=1024%2C576&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-5.png?ssl=1)


The Monopoly Market was launched in 2019 and the German authorities seized the marketplace’s infrastructure in December 2021.


*“Europol has been compiling intelligence packages based on troves of evidence provided by German authorities, who successfully seized the marketplace’s criminal infrastructure in December 2021. These target packages, created by cross-matching and analysing the collected data and evidence, served as the basis for hundreds of national investigations.” reads the [**press release**](https://www.europol.europa.eu/media-press/newsroom/news/288-dark-web-vendors-arrested-in-major-marketplace-seizure) published by the Europol. “The vendors arrested as a result of the police action against Monopoly Market were also active on other illicit marketplaces, further impeding the trade of drugs and illicit goods on the dark web.”* 


The arrested individuals were engaged in tens of thousands of sales of illicit goods.


This is the first time that Europol confirmed the seizure of the Monopoly Market that took place in December 2021 and revealed that it has used the collected evidence on individuals involved in illegal transactions to extend the investigation of the entire network of criminals engaged in the activities associated with the marketplace.


Most of the arrests took place in the United States (153), the United Kingdom (55), and Germany (52). Other arrested individuals were from the Netherlands (10), Austria (9), France (5), Switzerland (2), Poland (1) and Brazil (1).


*“A number of investigations to identify additional individuals behind dark web accounts are still ongoing. As law enforcement authorities gained access to the vendors’ extensive buyer lists, thousands of customers across the globe are now at risk of prosecution as well.” continues the press release.*







Europol pointed out that the number of arrested individuals in the SpecTor operation is greater than the number of arrests for the 2020 [DisrupTor](https://securityaffairs.com/108625/deep-web/operation-disruptor-police.html) and 2021 [Dark HunTor](https://securityaffairs.com/123818/cyber-crime/dark-huntor-operation.html) (2021) law enforcement operations.


In April 2022, Germany’s Federal Criminal Police Office, the Bundeskriminalamt (BKA), [announced](https://securityaffairs.com/129866/cyber-crime/german-police-shut-down-hydra-market.html) they have shut down Hydra, one of the world’s largest dark web marketplace. The seizure of the Hydra Market is the result of an international investigation conducted by the Central Office for Combating Cybercrime (ZIT) in partnership with U.S. law enforcement authorities since August 2021. 


Hydra was a top Russian Darknet market famous among Russian speaking users that have been active since 2015. According to the authorities, its sales amounted to at least 1.23 billion euros in 2020 alone. The German police seized approximately EUR 23 million worth of Bitcoin. The German authorities reported that around 17 million customers and over 19,000 seller accounts were registered on the Hydra Market.



> 
> *“Our coalition of law enforcement authorities across three continents proves that we all do better when we work together. This operation sends a strong message to criminals on the dark web: international law enforcement has the means and the ability to identify and hold you accountable for your illegal activities, even on the dark web.” said Europol’s Executive Director, Catherine De Bolle.*
> 
> 
> **Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
> **Vote for me in the sections:**
> 
> 
> 


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **SpecTor**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[europol]] [[blog]]
