# Three Nigerian men arrested in INTERPOL Operation Killer Bee
## Interpol arrested three Nigerian men in Lagos, who are suspected of using the Agent Tesla RAT to reroute financial transactions and steal sensitive data. Interpol arrested 3 Nigerian men in Lagos, as part of an international operation codenamed Killer Bee. The three men are suspected of using the Agent Tesla RAT to reroute financial transactions […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131811/cyber-crime/three-nigerians-arrested-by-interpol.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 30 May 2022, 20:07
+ Date scraped: 30 May 2022, 21:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2020/01/Interpol-Goldfish-Alpha-operation.jpg?resize=300%2C300&ssl=1)


Interpol arrested 3 Nigerian men in Lagos, as part of an international operation codenamed Killer Bee. The three men are suspected of using the [Agent Tesla](https://securityaffairs.co/wordpress/123039/malware/agent-tesla-c2c-dumped.html) RAT to reroute financial transactions and steal confidential details from corporate organizations. The suspects, aged between 31 and 38, the police found them in possession of fake documents, including fraudulent invoices and forged official letters.


The list of victims includes oil and gas companies in South East Asia, the Middle East and North Africa.


[Agent Tesla](https://securityaffairs.co/wordpress/107046/malware/agent-tesla-targets-apps.html), first discovered in late 2014, is an extremely popular “malware-as-a-service” Remote Access Trojan (RAT) tool used by threat actors to steal information such as credentials, keystrokes, clipboard data and other information from its operators’ targets.  
Both cybercriminal groups and actors involved in espionage operations use this RAT due to Agent Tesla’s stability, flexibility and functionality that allows for the collection of sensitive data and exfiltration from the victim. 


The operation Killer Bee involved INTERPOL’s General Secretariat headquarters and National Central Bureaus (NCBs) and law enforcement agencies from 11 countries across Southeast Asia.  


One of the fraudsters, Hendrix Omorume, has been charged and convicted of three counts of serious financial fraud, the two other men are still on trial. Omorume faces a one-year prison sentence.  


*“Through its global police network and constant monitoring of cyberspace, INTERPOL had the globally sourced intelligence needed to alert Nigeria to a serious security threat where millions could have been lost without swift police action,” said INTERPOL’s Director of Cybercrime, Craig Jones. “Further arrests and prosecutions are foreseen across the world as intelligence continues to come in and investigations unfold.”* 


Last week, the Interpol, the Nigeria Police Force, with the support of several cybersecurity companies (Group-IB, Palo Alto Networks Unit 42 and Trend Micro) [has identified](https://securityaffairs.co/wordpress/131659/cyber-crime/silverterrier-leader-arrested.html) a 37-year-old Nigerian man that is believed to be one of the leaders of the SilverTerrier cybercrime group.



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> 


**To nominate, please visit:**


[**https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu\_gVI2Axw/viewform**](https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, cybercrime)**



 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform

### Autogenerated tags:
[[cybercrime]]
