# U.S. Treasury Department sanctions darkweb marketplace Hydra Market
## The U.S. Treasury Department sanctioned the Hydra Market, the world’s largest and longest-running dark web marketplace. The U.S. Treasury Department sanctioned the darkweb marketplace Hydra Market, the same day Germany’s Federal Criminal Police Office, the Bundeskriminalamt (BKA), announced they have shut down the illegal platform. The seizure of the Hydra Market is the result of an international […]
## Information:

+ Link: https://securityaffairs.co/wordpress/129880/cyber-crime/us-treasury-sanctioned-hydra-market.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 06 April 2022, 10:45
+ Date scraped: 06 April 2022, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Hydra-Market.png?resize=300%2C300&ssl=1)


The U.S. Treasury Department sanctioned the [darkweb](https://securityaffairs.co/wordpress/40933/cyber-crime/dark-web-cybercrime.html) marketplace Hydra Market, the same day Germany’s Federal Criminal Police Office, the Bundeskriminalamt (BKA), announced they have [shut down](https://securityaffairs.co/wordpress/129866/cyber-crime/german-police-shut-down-hydra-market.html) the illegal platform.


The seizure of the Hydra Market is the result of an international investigation conducted by the Central Office for Combating Cybercrime (ZIT) in partnership with U.S. law enforcement authorities since August 2021.


[![Hydra Market](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Hydra-Market.png?resize=933%2C525&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/Hydra-Market.png?ssl=1)
Hydra was a top Russian Darknet market famous among Russian-speaking users that have been active since 2015.


*“Hydra quickly rose to become the most prominent Russian-language darknet market after the closure of a key competitor in 2017. The platform specialized in the sale of drugs – although listings on the site also included forged documents, data (such as credit card information) and digital services.” [reported](https://www.elliptic.co/blog/5-billion-darknet-market-hydra-seized-by-german-authorities) Blockchain analytics firm Elliptic. “Products were advertised for sale in a number of countries such as Russia, Ukraine, Belarus and Kazakhstan.”*


According to the authorities, its sales amounted to at least 1.23 billion euros in 2020 alone. The German police seized approximately EUR 23 million worth of Bitcoin. The German authorities reported that around 17 million customers and over 19,000 seller accounts were registered on the Hydra Market.


The U.S. Treasury Department explained that the sanctions aim at disrupting the proliferation of cybercrime services.


*“Today, the U.S. Department of the Treasury’s Office of Foreign Assets Control (OFAC) sanctioned the world’s largest and most prominent darknet market, Hydra Market (Hydra), in a coordinated international effort to disrupt proliferation of malicious cybercrime services, dangerous drugs, and other illegal offerings available through the Russia-based site.” reads the [statement](https://home.treasury.gov/news/press-releases/jy0701) published by the Treasury Department. “The operation targeting Hydra was a collaborative initiative joined by the U.S. Department of Justice, Federal Bureau of Investigations, Drug Enforcement Administration, Internal Revenue Service Criminal Investigation, and Homeland Security Investigations.”*


In addition to sanctioning Hydra, the Office of Foreign Assets Control (OFAC) also shared a list of over [100 virtual currency addresses](https://home.treasury.gov/policy-issues/financial-sanctions/recent-actions/20220405) associated with the entity’s operations that were involved in illicit transactions. Treasury announced that it will share additional illicit virtual currency addresses as they become available.


The US Treasury Department also sanctioned the virtual currency exchange Garantex. Garantexhas been active since 2019, the service allows customers to buy and sell virtual currencies using fiat currencies. Most of Garantex’s operations are carried out in Moscow, including at Federation Tower, and St. Petersburg, Russia, where other sanctioned virtual currency exchanges have also operated. 


The analysis of the transactions conducted through Garantex revealed that over $100 million in transactions are associated with illicit activities, including darknet markets. Nearly $6 million are associated with operations of the RaaS gang Conti and approximately $2.6 million from Hydra Market.


*“As a result of today’s action, all property and interests in property of the individuals and entities described above that are in the United States or in the possession or control of U.S. persons are blocked and must be reported to OFAC. In addition, any entities that are owned, directly or indirectly, 50 percent or more by one or more blocked persons are also blocked.” concludes the statement. “All transactions by U.S. persons or within (or transiting) the United States that involve any property or interests in property of designated or otherwise blocked persons are prohibited unless authorized by a general or specific license issued by OFAC, or exempt.”*


Garantex is the third virtual currency exchange to be blocklisted by the U.S. after SUEX and CHATEX.



> **Please vote Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:  [https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform](https://forms.gle/4D4PygUVcNxFQ6iFA)**
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, cybercrime)**



 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[u.s]] [[garantex]] [[cybercrime]] [[darknet]] [[ofac]]
