# Ukraine, Ireland, Japan and Iceland join NATO Cooperative Cyber Defence Centre of Excellence (CCDCOE)
## The NATO Cooperative Cyber Defence Centre of Excellence (CCDCOE) announced that Ukraine, Ireland, Japan and Iceland joined the organization. The NATO Cooperative Cyber Defence Centre of Excellence (CCDCOE) is a multinational organization established to enhance cyber defence capabilities and promote cooperation among NATO member countries and partner nations. “On its 15th anniversary, the NATO Cooperative Cyber […]
## Information:

+ Link: https://securityaffairs.com/146372/cyber-warfare-2/nato-ccdcoe.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 18 May 2023, 06:58
+ Date scraped: 18 May 2023, 08:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-49.png?resize=300%2C300&ssl=1)


## The NATO Cooperative Cyber Defence Centre of Excellence (CCDCOE) announced that Ukraine, Ireland, Japan and Iceland joined the organization.


The NATO Cooperative Cyber Defence Centre of Excellence (CCDCOE) is a multinational organization established to enhance cyber defence capabilities and promote cooperation among NATO member countries and partner nations.


*“On its 15th anniversary, the NATO Cooperative Cyber Defence Centre of Excellence (CCDCOE) raised the flags of Iceland, Ireland, Japan, and Ukraine at its headquarters in Tallinn, welcoming four new member nations to the CCDCOE cyber defence family.” [**reads the announcement**](https://ccdcoe.org/news/2023/the-nato-ccdcoe-welcomes-new-members-iceland-ireland-japan-and-ukraine/).* 


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

The organization is located in Tallinn, Estonia, and conducts research, training, and exercises in the field of cyber defence, and provides a platform for sharing expertise and best practices. Its mission is to improve cyber defence policy, strategy, and operations through collaborative efforts and the development of innovative solutions.


The organization announced that Ukraine, Ireland, Japan and Iceland joined the CCDCOE.


The organization now reached 39 members, including those that are not in the NATO alliance.


*“I am truly grateful that Iceland, Ireland, Japan, and Ukraine have decided to join us,” said Mart Noorma, director of the CCDCOE. “We are delighted to have like-minded nations sharing cyber knowledge and exchanging methods to systematically address cyber attacks. Our goal is to foster increased cooperation and reap the benefits of this large-scale coalition through research, training, and exercises.”*


[![NATO CCDCOE](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-49.png?resize=1024%2C372&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-49.png?ssl=1)



*“First, I would like to congratulate the CCDCOE. During the last 15 years, the CCDCOE has evolved from a small team of experts to the largest NATO centre of excellence. Second, we warmly welcome the new members, all of whom will add highly appreciated knowhow to the CCDCOE’s work. We are particularly glad to see Ukraine here with us – this offers a unique opportunity to simultaneously contribute to Ukraine’s defence in Russia’s brutal war and learn from the cyber battlefield to improve the cyber security of all members,“ said Estonian Minister of Defence Hanno Pevkur.*


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **ramsonware**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[ccdcoe]] [[pierluigi]] [[paganini]]
