# Yum! Brands, the owner of KFC, Taco Bell and Pizza Hut, discloses data breach
## Yum! Brands, the company that owns the KFC, Pizza Hut, and Taco Bell brands, disclosed a data breach after the January ransomware attack. On January 13, 2023, Yum! Brands suffered a cyberattack that forced the company to take its systems offline closing roughly 300 restaurants in the UK for one day. Now the company, which owns the […]
## Information:

+ Link: https://securityaffairs.com/144676/data-breach/yum-brands-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 April 2023, 14:16
+ Date scraped: 11 April 2023, 16:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/Yum-Brands.jpg?resize=300%2C300&ssl=1)


## Yum! Brands, the company that owns the KFC, Pizza Hut, and Taco Bell brands, disclosed a data breach after the January ransomware attack.


On January 13, 2023, Yum! Brands [suffered a cyberattack](https://apnews.com/article/technology-yum-brands-inc-united-kingdom-ireland-business-8373545ecdf9bc27ed5686ec1702ed5d) that forced the company to take its systems offline closing roughly 300 restaurants in the UK for one day.


Now the company, which owns the KFC, Pizza Hut, and Taco Bell brands, disclosed a data breach and revealed that ransomware actors have stolen personally identifiable information (PII) of an unspecified number of individuals.


The data breach notification letter sent to potentially impacted individuals states that personal information was exposed, including names, driver’s license numbers, Non-Driver Identification Card Number, and other types of personal identifiers.


Yum! Brands pointed out that they have no evidence of identity theft or fraud involving exposed data.


*“As we announced publicly in mid-January, Yum! experienced a cybersecurity incident involving unauthorized access to certain of our systems on or around January 13, 2023. Upon discovery, we took steps to lock down impacted systems, notified federal law enforcement authorities, worked with leading digital forensics and restoration teams to investigate and recover from the incident, and deployed enhanced 24/7 detection and monitoring technology.” reads the [data breach notification letter](https://apps.web.maine.gov/online/aeviewer/ME/40/b85bfcfb-4ff7-419e-8dd2-95e8f41a5ad1.shtml). “Our review determined that the exposed files contained some of your personal information.”*


The company investigated the security breach with the help of third-party cybersecurity experts, to identify the scope of the incident.


At this time, Yum! Brands has yet to determine the exact number of impacted individuals.


The company is also providing complimentary credit monitoring and identity protection services for two years via IDX.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Yum! Brands)**





  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[yum!]] [[blog]] [[cybersecurity]]
