# Aqua Security Scores $60M Series E Funding
## Late-stage player in the CNAPP space secures a $60 million extended Series E funding round at a valuation north of $1 billion.
## Information:

+ Link: https://www.securityweek.com/aqua-security-scores-60m-series-e-funding/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 03 January 2024, 20:22
+ Date scraped: 03 January 2024, 21:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Aqua Security, a late-stage player in the cloud native security platform (CNAPP) space, has banked a $60 million extended Series E funding round at a valuation north of $1 billion.**


The Israeli container security firm said the funding round was led by new investor Evolution Equity Partners.  Previous backers Insight Partners, Lightspeed Venture Partners and StepStone Group also expanded equity stakes.

Aqua Security has raised $325 million since its founding in 2015 and the ‘unicorn’ valuation is being publicly positioned as validation for the company’s technologies and market share.

Aqua Security provides technology to help organizations improve security for containerized and cloud-native applications. The company’s software touts full visibility and security automation across an application’s entire lifecycle.

The new funding coincides with SentinelOne’s plans acquire PingSafe in a cash-and-stock deal that adds cloud native application protection platform (CNAPP) capabilities to its product portfolio.

Financial terms of PingSafe transaction, which is expected to close in the first quarter, were not disclosed.

SentinelOne, based in Mountain View, Calif., plans to combine PingSafe’s cloud native application protection platform (CNAPP) with its own cloud workload security and cloud data security product line.

**Related:** [Container Security Firm Aqua Raises $62 Million](https://www.securityweek.com/container-security-firm-aqua-raises-62-million/) 


**Related:** [Aqua Security Raises $30 Million in Series D Round](https://www.securityweek.com/container-security-company-aqua-raises-30-million-series-d-round/) 


**Related:** [Aqua Security Touts Billion-Dollar Valuation](https://www.securityweek.com/aqua-security-achieves-unicorn-status-after-135-million-funding-round/)


**Related:** [What’s Behind the Surge in Cybersecurity Unicorns?](https://www.securityweek.com/whats-behind-surge-cybersecurity-unicorns/)





## Tags:


### Autogenerated tags:
[[cloud]] [[cnapp]] [[pingsafe]]
