# Astrix Security Nabs $15M to Tackle Attack Surface Sprawl
## Israeli startup Astrix Security has banked $15 million to build technology to help organizations secure third-party app integrations.
## Information:

+ Link: https://www.securityweek.com/astrix-security-nabs-15m-tackle-attack-surface-sprawl
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 23 February 2022, 15:00
+ Date scraped: 23 February 2022, 15:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The Tel Aviv-based Astrix said the seed round was led by Bessemer Venture Partners and F2 Capital. Venrock and a list of angel investors also participated.


The company, which was founded last year by Israeli software engineers Alon Jackson and Idan Gour, is tackling the vexing problem of shadow IT where unmanaged applications litter networks and cause attack surface sprawl.


Astrix said its technology is capable of providing an immediate inventory of all third-party connectivity to enterprise applications, enriched with contextual data for assessment and timely mitigation. 


**[ READ: [The Rise of Continuous Attack Surface Management](https://www.securityweek.com/rise-continuous-attack-surface-management) ]**


The company is positioning Astrix as a tool to automatically detect changes and malicious anomalies within third-party integrations and low-code/no-code workflow configurations.


“End users are increasingly weaving third-party integrations and automations into the fabric of their operations to drive enterprise growth and productivity,” Astrix said in a note announcing the new financing.  “This angled web of third-party connections to enterprises’ critical systems is largely unmonitored, creating shadow integrations and exposing businesses to a growing attack surface vulnerable to supply chain attacks, data spillage, and compliance violations.”


Astrix chief executive Alon Jackson,  who previously led the R&D Group at Argus Cyber Security, said the company was built to fix problems beyond secure access management.


“There are plenty of solutions out there to secure user access management, but none that help organizations secure app-integration access to their critical platforms,” Jackson said.  


**Related: [CyCognito Snags $100M Investment for Attack Surface Management](https://www.securityweek.com/cycognito-snags-100m-investment-attack-surface-management)**


**Related: [Attack Surface Management Play Censys Scores $35M Investment](https://www.securityweek.com/attack-surface-management-play-censys-scores-35m-investment)**


**Related: [Bit Discovery Banks $4 Million for Attack Surface Management Tech](https://www.securityweek.com/bit-discovery-banks-4-million-attack-surface-management-tech)**


 


## Tags:


### Autogenerated tags:
[[astrix]] [[third-party]]
