# Bill Would Force Period Tracking Apps to Follow Privacy Laws
## When the Supreme Court last June stripped away constitutional protections for abortion, concerns grew over the use of period tracking apps because they aren’t protected by federal privacy laws.
## Information:

+ Link: https://www.securityweek.com/bill-would-force-period-tracking-apps-follow-privacy-laws
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 17 January 2023, 13:00
+ Date scraped: 17 January 2023, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Privacy experts have said they fear [pregnancies could be surveilled](https://apnews.com/article/abortion-us-supreme-court-technology-health-e9ee1642747b91a49069cf2110857cef) and the data shared with police or sold to vigilantes.


Some Washington state lawmakers want to change that and have introduced a bill related to how consumer data is shared, KUOW [reported](https://www.kuow.org/stories/lawmakers-to-consider-health-data-privacy-bill-in-response-to-abortion-issue).


Democratic Rep. Vandana Slatter represents Washington’s 48th legislative district, which covers much of Redmond, Bellevue, and Kirkland. She is sponsoring [House Bill 1155](https://apps.leg.wa.gov/billsummary?BillNumber=1155&Initiative=false&Year=2023), which focuses on the collection, sharing, and selling of consumer health data.


“Someone can actually track you, and target you, in some way that can be really harmful,” Slatter said.


HIPAA, the 1996 Health Insurance Portability and Accountability Act, protects medical files at your doctor’s office but not the information that third-party apps and tech companies collect about you. Nor does HIPAA cover health histories collected by non-medical “crisis pregnancy centers, ” which are run by anti-abortion groups. That means the information can be shared with, or sold to, almost anyone.


The Supreme Court’s decision to overturn abortion rights piqued Slatter’s interest in health data privacy, she said. Her proposed measure would make it illegal to sell any type of health data.


Rep. Jim Walsh of Aberdeen said he supports protecting a person’s privacy, but said the bill focuses too much on what he called hot button issues.


“Why do we need to use incendiary language, like about abortion?” Walsh said.


The bill is set to be presented to the state House Civil Rights and Judiciary Committee. Its companion bill in the state Senate, SB 5351, is sponsored by Sen. Manka Dhingra, D-Redmond.




 


## Tags:


### Autogenerated tags:

