# BlackBerry to Split Cybersecurity, IoT Business Units
## BlackBerry plans to split its cybersecurity and IOT (Internet of Things) businesses and pursue an IPO for the IOT unit early next year.
## Information:

+ Link: https://www.securityweek.com/blackberry-to-split-cybersecurity-iot-business-units/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 05 October 2023, 15:04
+ Date scraped: 05 October 2023, 16:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Canadian tech giant BlackBerry has announced plans to split its cybersecurity and IOT (Internet of Things) businesses and pursue an initial public offering for the IOT unit early next year.**


BlackBerry said the split of the two business units paves the way for the cybersecurity business to pursue its own strategy to compete with heavyweights like Microsoft, CrowdStrike and Sentinel One.

The company said the main goal of the separation is to target an IPO for the Internet of Things business in the first half of the next fiscal year.

“BlackBerry believes that a separately-traded IoT subsidiary will enable shareholders to more clearly evaluate the performance and future potential of BlackBerry’s principal businesses on a standalone basis, while allowing each business to pursue its own distinct strategy and capital allocation policy,” the company said.

“This new proposed structure will further increase both their operational agility and ability to focus on delivering exceptional solutions to their customers.”

The announcement follows recent chatter that private equity firm [Veritas Capital held discussions to acquire BlackBerry](https://www.securityweek.com/acquisition-chatter-swirl-around-sentinelone-blackberry/), the venerable device maker that [acquired Cylance for $1.4 billion](https://www.securityweek.com/blackberry-acquire-cylance-14-billion-cash/) and reinvented itself as a cybersecurity vendor.


BlackBerry’s most recent quarterly earnings report ([Q2-FY24](https://www.blackberry.com/us/en/pdfviewer?file=/content/dam/bbcomv4/blackberry-com/en/company/investors/financial-reports/2024/q22024/Q2-FY24-Earnings-Press-Release-FINAL.pdf)) pegged cybersecurity revenues at $79 million and cybersecurity ARR at $279 million.


**Related:** [Acquisition Chatter Swirls Around SentinelOne, BlackBerry](https://www.securityweek.com/acquisition-chatter-swirl-around-sentinelone-blackberry/)


**Related:** [BlackBerry Announces Automotive Security Solution](https://www.securityweek.com/blackberry-announces-automotive-security-solution/)


**Related:** [BlackBerry Launches New Cybersecurity R&D Unit](https://www.securityweek.com/blackberry-launches-new-cybersecurity-rd-unit/)


**Related:** [BlackBerry to Acquire Cylance for $1.4 Billion in Cash](https://www.securityweek.com/blackberry-acquire-cylance-14-billion-cash/)





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[iot]]
