# Cyberinsurance Firm Resilience Raises $100 Million to Expand Its Cyber Risk Platform
## Resilience Cyber Insurance Solutions has raised $100 million through a Series D funding round to support global expansion
## Information:

+ Link: https://www.securityweek.com/cyberinsurance-firm-resilience-raises-100-million-to-expand-its-cyber-risk-platform/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 07 August 2023, 19:48
+ Date scraped: 07 August 2023, 20:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/03/Cyber-Insurance.jpg)


**Resilience Cyber Insurance Solutions has raised $100 million through a Series D funding round to support global expansion of its cyber risk platform that was launched earlier this year.**


By connecting leaders in finance, risk, and security, the [Resilience Solution](https://www.globenewswire.com/Tracker?data=FFDw6CCWW1so4uhqx_OkFzX_STInYfLUHhTW8XVJW7Ov0VCf4qwwFmlMOD0BAVZxDpcuB67U2297bqBm-DrdQ1bgmyA072ysIaxzgGP3yisAihaBvdfZ3PMf9j310WGT) helps cyberinsurance policyholders to quantify their cyber risk and prioritize their security program based on a return-on-investment (ROI) analysis of their controls.


“The increase in ransomware attacks proves that there are longstanding gaps in today’s cybersecurity and cyber insurance practices,” said Vishaal “V8” Hariprasad, CEO and Co-Founder of San Francisco-based Resilience. “Instead, enterprises need a way to look at their cyber risk in an integrated, economically-efficient, and predictable manner.”

Founded in 2016 as Arceo Labs, [Resilience](https://www.cyberresilience.com/) has raised over $225 million in prior funding and serves clients in the United States, United Kingdom, Canada, Ireland, Italy, Spain, and the Nordics.


The Series D round was led by Intact Ventures, an affiliate of Resilience’s primary capacity provider, Intact Insurance’s underwriting companies, with participation by Lightspeed Venture Partners, as well as General Catalyst and Founders Fund.

With headquarters in San Francisco, Resilience’s team has offices in New York, Chicago, London, Toronto, Baltimore, and Los Angeles. Resilience offers insurance coverage through its network of insurance agents and security services through its security team.

**Related**: [Insurance and Fintech Firm Acrisure Launches Cyber Services Division](https://www.securityweek.com/insurance-and-fintech-firm-acrisure-launches-cyber-services-division/)


**Related**: [Cyberinsurance Backstop: Can the Industry Survive Without One?](https://www.securityweek.com/cyberinsurance-backstop-can-the-industry-survive-without-one/)


**Related**: T[alking Cyberinsurance With Munich Re](https://www.securityweek.com/talking-cyberinsurance-with-munich-re/)


**Related**: [Cyber Insights 2023 | Cyberinsurance](https://www.securityweek.com/cyber-insights-2023-cyberinsurance/)


**Related**: [Cyberinsurance Analytics Firm CyberCube Raises $50 Million](https://www.securityweek.com/cyber-insurance-analytics-firm-cybercube-raises-50-million/)





## Tags:


### Autogenerated tags:
[[cyberinsurance]]
