# Cybersecurity M&A Roundup: 25 Deals Announced in December 2023
## Only 25 cybersecurity-related merger and acquisition (M&A) deals were announced in December 2023.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-25-deals-announced-in-december-2023/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 03 January 2024, 14:04
+ Date scraped: 03 January 2024, 15:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/Cybersecurity-Mergers-Acquisitions-Report.jpeg)


Twenty-five cybersecurity-related merger and acquisition (M&A) deals were announced in December 2023.

[ACI Learning acquires Infosec Learning](https://www.prnewswire.com/news-releases/aci-learning-acquires-infosec-learning-further-unifying-audit-cybersecurity--it-training-market-302008065.html)


Audit, cybersecurity and IT training firm ACI Learning has acquired Infosec Learning, a company that provides virtual labs and cyber ranges for personalized learning and skill assessment. The deal enables ACI to expand its portfolio.

[DeepSeas acquires GreyCastle Security](https://www.deepseas.com/deepseas-acquires-greycastle-security-third-acquisition-in-12-months-will-bolster-professional-services/)


Managed detection and response (MDR) solutions provider DeepSeas announced buying GreyCastle Security, a company specializing in GRC, cyber operations, data privacy and incident response. The deal enables DeepSeas to further enhance audit readiness, CISO advisory, and incident response preparedness services.

[Entersekt acquires Modirum 3-D Secure](https://www.modirum.com/entersekt-acquires-modirum-3-d-secure-payment-solutions-to-accelerate-global-expansion/)


South Africa-based financial authentication company Entersekt has acquired the Modirum 3-D Secure software business from Estonia-based digital payment security provider Modirum. The deal fuels Entersekt’s global expansion.

[Francisco Partners acquires Blancco Technology Group](https://www.blancco.com/francisco-partners-completes-acquisition-of-blancco-technology-group/)


Private equity firm Francisco Partners completed the purchase of Blancco Technology Group for roughly £175 million ($220 million). Blanco, which has been taken private as a result of the deal, helps organizations protect end-of-life data against unauthorized access and comply with data protection and privacy requirements.

[International Association for Business Analytics Certification acquires International Institute for Information Security](https://www.prlog.org/12998997-iabac-acquires-iifis-step-towards-enhanced-cyber-security-training.html)


The Netherlands-based International Association for Business Analytics Certification (IABAC) has acquired the US-based International Institute for Information Security (IIFIS) in an effort to add cybersecurity to its educational offerings.

[Lynx Software Technologies acquires Timesys](https://www.lynx.com/press-releases/timesys-acquisition)


Lynx Software Technologies, a developer of software solutions for mission-critical embedded systems, announced the acquisition of Timesys Corporation, a provider of open source software security solutions, development tools, and engineering services for embedded and edge software applications. The deal enables Lynx to expand its capabilities.

[Mend.io acquires Atom Security](https://www.calcalistech.com/ctechnews/article/hkltx3bpt)


Mend.io has acquired Atom Security. Both are Israeli companies and they both specialize in application security. The acquisition is reportedly valued at several million dollars.

[Okta acquires Spera Security](https://www.securityweek.com/okta-to-acquire-israeli-startup-spera-security/)


Enterprise identity giant Okta has agreed to acquire Israeli startup Spera Security in an effort to boost its identity threat detection and security posture management capabilities. The deal is reportedly valued in the $100-130 million range.

[ST Engineering acquires D’Crypt](https://www.stengg.com/en/newsroom/news-releases/st-engineering-acquires-d-crypt-at-enterprise-value-of-675m-to-strengthen-its-cyber-capabilities/)


ST Engineering Info-Security has acquired D’Crypt, a tech company specializing in cryptography, for $67.5 million. Both companies are based in Singapore. D’Crypt offers solutions for encrypted communications, single chip crypto tokens, secure computing and high-performance computing. The deal enables ST Engineering to strengthen its cryptographic and quantum capabilities, and expand its encryption offering.

[Wiz acquires Raftt](https://www.wiz.io/blog/wiz-acquires-raftt)


Cloud security firm Wiz has acquired Raftt, a company that provides a cloud-native platform for developer collaboration. The deal brings Wiz closer to its dream of creating a solution desired by both security and development teams.

[Wavenet acquires Falanx Cyber](https://falanxcyber.com/wavenet-acquires-falanx-cyber/)


Wavenet has acquired Falanx Cyber, enabling it to further boost the capabilities of its CyberGuard division, including with additional penetration testing, detection and response, and red teaming services. Both companies are based in the UK.

[Xalient acquires Grabowsky](https://www.globenewswire.com/news-release/2023/12/14/2796062/0/en/Xalient-acquires-Grabowsky-a-leading-digital-identity-specialist-in-Europe-accelerating-its-global-leadership-position.html)


UK-based identity and access management (IAM), security, and network transformation firm Xalient has announced buying Grabowsky BV, Benelux-based digital identity advisory and managed services company. The acquisition of Grabowsky accelerates Xalient’s position in the digital identity space and aids its expansion into the Benelux region.

**MSSPs and others**


SecurityWeek is separately tracking deals involving managed security services providers (MSSPs), distributors, and companies that don’t exclusively offer cybersecurity services and solutions. Here is a list of deals from December 2023:

[Acclaim Technical Services acquires Alder Technology](https://washingtonexec.com/2023/12/acclaim-technical-services-acquires-alder-technology/)


[Calian acquires Decisive Group](https://investors.calian.com/2023/12/01/calian-completes-acquisition-of-decisive-group-and-confirms-filing-of-audited-financial-statements/)


[Custom Computer Specialists (CCS) acquires Clarity Technology Group](https://www.customonline.com/tech-insights/ccs-a-leading-technology-services-provider-announces-the-acquisition-of-clarity-technology-group/)


[Ekco acquires Bluecube](https://www.ek.co/publications/ekco-acquires-bluecube/)


[Exclusive Networks acquires Consigas](https://ir.exclusive-networks.com/exclusive-networks-strengthens-its-services-offering-with-the-acquisition-of-consigas/)


[First Focus acquires Rock IT](https://www.firstfocus.com.au/insights/news/first-focus-completes-acquisition-of-rock-it/)


[H.I.G. Capital acquires Mainline](https://higcapital.com/news/h-i-g-capital-completes-acquisition-of-mainline/)


[Insight Enterprises acquires Sada](https://sada.com/insights/press-release/insight-acquires-sada-6-time-google-cloud-partner-of-the-year/)


[Iomart Group acquires Accesspoint](https://www.iomart.com/updates/acquisition-of-accesspoint/)


[Irys Technologies acquires Diversified Technical Services](https://washingtontechnology.com/companies/2023/12/tech-startup-enters-federal-it-landscape-acquisition/392498/)


[IT Solutions Consulting acquires The Network Pro](https://www.prweb.com/releases/it-solutions-consulting-completes-acquisition-of-the-network-pro-west-coast-based-it-and-security-service-provider-302009806.html)


[Northern Computer acquires Syncsys and Compufix](https://techcouver.com/2023/11/21/kelowna-northern-computer-alberta-syncsys-compufix/)


**Related**: [Cybersecurity M&A Roundup: 34 Deals Announced in November 2023](https://www.securityweek.com/cybersecurity-ma-roundup-34-deals-announced-in-november-2023/)





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[modirum]] [[grabowsky]]
