# Cybersecurity M&A Roundup: 28 Deals Announced in September 2023
## Twenty-eight cybersecurity-related merger and acquisition (M&A) deals were announced in September 2023, fewer than last month
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-28-deals-announced-in-september-2023/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 03 October 2023, 09:30
+ Date scraped: 03 October 2023, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/Cybersecurity-Mergers-Acquisitions-Report.jpeg)


**Twenty-eight cybersecurity-related merger and acquisition (M&A) deals were announced in September 2023.**


An analysis conducted by *SecurityWeek* shows that more than [210 cybesecurity-related mergers and acquisitions](https://www.securityweek.com/securityweek-analysis-over-210-cybersecurity-ma-deals-announced-in-first-half-of-2023/) were announced in the first half of 2023. 


**September 1-15**


[AnyTech365 merges with Zalatoris](https://www.accesswire.com/782603/anytech365-a-worldwide-leader-in-ai-powered-it-security-to-go-public-through-merger-with-zalatoris-acquisition-corp)


AnyTech365 (Anteco Systems), a Spain-based company that provides IT security and support to consumers and small businesses, will go public following a merger with Zalatoris Acquisition Corp, a special purpose acquisition company incorporated in Delaware.

[Battery Ventures acquires GrammaTech’s application security testing business](https://www.businesswire.com/news/home/20230905982415/en/Battery-Ventures-Acquires-GrammaTech%E2%80%99s-Application-Security-Testing-Software-Business-Forming-CodeSecure)


Tech-focused investment firm Battery Ventures has acquired the application security testing software business of GrammaTech. As a result of the transaction, a new company named CodeSecure is being launched. GrammaTech will continue to offer cybersecurity research and development services and tools to US government customers.


[Check Point acquires Atmosec](https://www.checkpoint.com/press-releases/check-point-to-acquire-atmosec-an-innovative-saas-security-vendor-as-part-of-its-strategy-to-deliver-the-most-secure-sase-solution/)


Check Point has announced buying Atmosec, an early-stage start-up based in Israel that specializes in the discovery and disconnection of malicious SaaS applications. The deal enables Check Point to enhance its SaaS security offering.

[Netskope acquires Kadiska](https://www.netskope.com/press-releases/netskope-supercharges-proactive-digital-experience-management-for-sase-with-acquisition-of-kadiska)


Secure access service edge (SASE) company Netskope has acquired France-based digital experience monitoring (DEM) firm Kadiska. The deal helps Netskope expand and enhance its DEM capabilities.

[Netcraft acquires FraudWatch](https://www.netcraft.com/news/netcraft-and-fraudwatch/)


Netcraft, a UK-based company that specializes in cybercrime detection and disruption, is buying Australian online brand protection firm FraudWatch. The acquisition will help the company expand its capabilities and accelerate growth in North America and the APAC region.

[SafeBase acquires Stacksi](https://www.businesswire.com/news/home/20230906917869/en/SafeBase-Acquires-Fellow-Y-Combinator-Backed-Stacksi-to-Fuel-Its-Vision-for-Zero-friction-Security-Assessments)


SafeBase, a company that helps security teams automate the security review process and accelerates sales deals, is buying Stacksi, an AI-powered security questionnaire automation platform. The goal is to eliminate the time-consuming and cumbersome task of responding to security questionnaires in the B2B buying process.

[Tenable acquires Ermetic](https://www.securityweek.com/tenable-to-acquire-cloud-security-firm-ermetic-for-240-million/)


Exposure management solutions provider Tenable has entered into a definitive agreement to acquire Israeli cloud security startup Ermetic for roughly $240 million in cash and $25 million in restricted stock and RSUs.

[SecurityBridge acquires Protect4S](https://securitybridge.com/security-news/securitybridge-and-protect4s-are-joining-forces/)


Germany-based SecurityBridge is acquiring Netherlands-based Protect4S. Both companies specialize in SAP security. SecurityBridge specializes in monitoring SAP systems and detecting attacks in real-time. Protect4S specializes in the automation and simplification of SAP cybersecurity.

[Stryve acquires Futuralis](https://stryvesecure.com/news/stryve-launches-multi-cloud-offer-with-aws-specialists-deal/)


Ireland-based Stryve is acquiring US tech consulting firm Futuralis. The deal will help Stryve launch a new multi-cloud security service, as well as aid its global expansion.

**September 16-30**


[Acceldata acquires Bewgle](https://www.acceldata.io/newsroom/acceldata-extends-enterprise-data-observability-capabilities-into-ai-with-acquisition-of-bewgle)


Enterprise data observability firm Acceldata has acquired India-based Bewgle, a company that specializes in AI, natural language processing, and LLMs. The deal enables Acceldata to expand its capabilities into AI and LLM pipelines, to eliminate risk and ensure reliable and high quality data pipelines.

[AddSecure acquires Clifford Group](https://www.addsecuregroup.com/newsroom/addsecure-closes-clifford-group-acquisition/)


Secure IoT connectivity solutions provider AddSecure has acquired multi-brand telematics company Clifford Group for its mobile security (anti-vehicle theft) and connected mobility solutions. Both companies are based in Europe. Clifford Group will become a new business unit of AddSecure called Smart Mobility.

[Apexanalytix acquires Darkbeam](https://www.apexanalytix.com/resources/news/apexanalytix-acquires-darkbeam/)


Supply chain risk management data, software and services provider Apexanalytix announced buying cyber risk management firm Darkbeam. The transaction enables Apexanalytix to enhance its capabilities.

[Arlington Capital Partners acquires Exostar](https://www.prnewswire.com/news-releases/arlington-capital-partners-to-acquire-exostar-from-thoma-bravo-301938209.html)


Private equity firm Arlington Capital Partners has agreed to acquire Exostar from Thoma Bravo for an undisclosed amount. Exostar provides business collaboration solutions for highly regulated industries. Its offering includes identity and access management (IAM), secure access, and compliance products.

[Cisco acquires Splunk](https://www.securityweek.com/cisco-boosts-cybersecurity-capabilities-with-28-billion-splunk-acquisition/) 


Cisco has entered into a definitive agreement to acquire data analysis, security and observability solutions provider Splunk (NASDAQ: SPLK) in a deal valued at $28 billion.

[CrowdStrike acquires Bionic](https://www.securityweek.com/crowdstrike-to-acquire-bionic/)


CrowdStrike has announced plans to acquire Bionic, a Silicon Valley startup specializing in application security posture management. The cash-and-stock transaction is valued in the range of $350 million and enables CrowdStrike to beef up its enterprise cloud security portfolio.

[Domotz acquires GlassWire](https://blog.domotz.com/product-bytes/domotz-and-glasswire-join-forces/)


Network monitoring and management firm Domotz has purchased GlassWire, a company that provides endpoint security and traffic monitoring software. As a result of the acquisition, the company unveiled GlassWire for Business, a new product providing endpoint visibility, network security, and traffic monitoring tools.

[Neovera acquires 10-D Security and AppliedCS](https://www.prweb.com/releases/neovera-strengthens-its-cybersecurity-arsenal-with-acquisition-of-10-d-security-and-appliedcs-301930123.html) 


Cybersecurity and managed services provider Neovera announced the acquisition of 10-D Security and sister company AppliedCS. 10-D Security specializes in cybersecurity, risk management, IT compliance and audit assessment, and it will help Neovera expand its cybersecurity and compliance capabilities.

[ProofID acquires Regatta](https://proofid.com/blog/proofid-strengthens-identity-solutions-with-aquistion-of-regatta-solutions-group/)


Identity and acess management (IAM) firm ProofID has bought identity governance and administration (IGA) integrator Regatta. The combined business is expected to generate over $32 million in revenue in 2023. Regatta will initially be ‘a ProofID company’ and will later be fully integrated into ProofID.

[Recast Software acquires Liquit](https://www.prnewswire.com/news-releases/recast-software-acquires-liquit-consolidating-the-endpoint-and-application-management-markets-and-positioning-recast-software-to-offer-a-complete-application-delivery-platform-301930344.html)


Endpoint management firm Recast Software has acquired Dutch application management company Liquit. The deal enables Recast to offer customers a complete application delivery platform and strengthen its position in endpoint and application management.

[Sapphire acquires Awen](https://www.sapphire.net/insights/sapphire-acquires-awen/)


Cybersecurity firm Sapphire has announced the acquisition of Awen Collective, a specialist in reducing cyber risks in operational technology (OT). Both companies are based in the UK. The move bolsters Sapphire’s services, enabling it to help organizations in the UK secure their IT and OT systems from cyber threats.

[Stratascale acquires Vector0](https://www.businesswire.com/news/home/20230925045463/en/Stratascale-Expands-Cybersecurity-Capabilities-with-Acquisition-of-Vector0)


Cybersecurity and other tech solutions provider Stratascale has acquired attack surface management (ASM) company Vector0. The deal helps Stratascale strengthen its cybersecurity services.

[WatchGuard acquires CyGlass](https://www.watchguard.com/wgrd-news/press-releases/new-acquisition-powers-ai-based-ndr-and-open-xdr)


Network security firm WatchGuard Technologies announced buying CyGlass Technology Services, whose AI-based technology will improve WatchGuard’s network detection and response and open XDR capabilities.

**MSSP**


SecurityWeek is tracking deals involving managed security services providers (MSSPs) and distributors separately. Here is a list of deals from September 2023:

[Coretelligent acquires Advanced Network Products (ANP)](https://www.businesswire.com/news/home/20230906146912/en/Coretelligent-Unveils-Acquisition-Boosting-Technical-Capabilities-and-Expanding-Mid-Atlantic-Presence)


[Dataprise acquires Cohere Cyber Secure](https://www.dataprise.com/company/news-awards/dataprise-acquires-cohere/)


[Exclusive Networks acquires Ingecom](https://www.businesswire.com/news/home/20230911767959/en/Exclusive-Networks-Signs-a-Binding-Agreement-to-Acquire-Ingecom-Expanding-Further-Ignition%E2%80%99s-Footprint-in-EMEA)


[Macquarie Capital acquires majority stake in Zenzero](https://www.macquarie.com/au/en/about/news/2023/macquarie-capital-principal-finance-acquires-majority-stake-in-zenzero-solutions-limited.html)


[MIS Solutions acquires CCR Technology Partners](https://www.channele2e.com/news/mis-solutions-acquires-ccr-technology-partners-in-strategic-expansion)


[Orchestrate Technologies acquires Signal Networking](https://finance.yahoo.com/news/capital-tactics-guides-orchestrate-technologies-090000665.html)


**Related**: [Cybersecurity M&A Roundup: 40 Deals Announced in August 2023](https://www.securityweek.com/cybersecurity-ma-roundup-40-deals-announced-in-august-2023/)





## Tags:


### Autogenerated tags:
[[cybersecurity]] [[grammatech]] [[protect4s]] [[acceldata]] [[exostar]] [[glasswire]] [[10-d]]
