# Cybersecurity M&A Roundup: 41 Deals Announced in August 2022
## Forty-one cybersecurity-related M&A deals were announced in August 2022.
## Information:

+ Link: https://www.securityweek.com/cybersecurity-ma-roundup-41-deals-announced-august-2022
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 08 September 2022, 13:49
+ Date scraped: 08 September 2022, 13:49

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Forty-one cybersecurity-related M&A deals were announced in August 2022.


An analysis conducted by SecurityWeek showed that more than [230 mergers and acquisitions](https://www.securityweek.com/securityweek-analysis-over-230-cybersecurity-ma-deals-announced-first-half-2022) were announced in the first half of 2022.



[ATSG acquires Vology](https://www.prnewswire.com/news-releases/atsg-further-enhances-its-managed-services-cloud-and-security-portfolio-with-acquisition-of-vology-inc-301602905.html)


ATSG has acquired Vology. Both companies provide managed IT services, and ATSG said the deal will enable it to further enhance cybersecurity and other offerings.


[BitSight acquires ThirdPartyTrust](https://www.prnewswire.com/news-releases/bitsight-announces-intent-to-acquire-thirdpartytrust-to-simplify-and-modernize-third-party-risk-management-throughout-the-entire-vendor-lifecycle-301599927.html)


Cybersecurity ratings company BitSight announced buying third-party risk management (TPRM) solutions provider ThirdPartyTrust. BitSight is integrating ThirdPartyTrust technology into its existing TPRM solutions to provide an end-to-end solution.


[CIS Secure merges with Intrepid Solutions and Services](https://www.businesswire.com/news/home/20220803005061/en)


CIS Secure, a government contractor providing secure collaboration, tactical communications, and protected personal mobility solutions, has merged with Intrepid Solutions and Services, which also provides cybersecurity and other services to government agencies.


[Coalition acquires Digital Affect](https://www.prnewswire.com/news-releases/coalition-completes-acquisition-of-insurance-carrier-with-licenses-in-all-50-states-301605491.html)


Cyber insurance company Coalition has acquired Digital Affect Insurance Company from Munich Re Digital Partners. Digital Affect is a property and casualty insurer licensed in all 50 states. As a result of the deal, Coalition can offer insurance policies through its own admitted insurance carrier and the company will expand the reach of its active cyber insurance offering.


[CyberArk acquires C3M](https://www.cyberark.com/resources/blog/cyberark-acquires-c3m-accelerating-cloud-privilege-security-and-cyber-risk-reduction)


Identity security and access management firm CyberArk has bought cloud security company C3M, whose talent and technologies will help boost its analysis and monitoring capabilities.


[Datadog acquires Seekret](https://www.datadoghq.com/about/latest-news/press-releases/datadog-acquires-seekret-to-make-api-observability-accessible/)


Datadog, a monitoring and security platform for cloud applications, has acquired Seekret, an Israel-based API observability company. Seekret’s technology will enhance Datadog’s API observability, governance and automation capabilities.


[DNSFilter acquires Guardian](https://www.dnsfilter.com/newsroom/dnsfilter-provides-a-better-secure-web-gateway-with-guardian)


DNSFilter, a provider of DNS threat protection and content filtering, has acquired firewall and VPN technology platform Guardian. The deal allows DNSFilter to provide a robust secure web gateway that more effectively protects users and organizations against web-based threats.


[Ecko acquires Unity](https://www.irishtimes.com/business/2022/08/09/irish-it-group-ekco-buys-unity-from-datalex-chair-david-hargaden/)


Ekco has acquired Unity Technology Solutions. Both companies are based in Ireland and they both provide managed services, including cybersecurity. The Unity brand will remain for the time being. Ekco, which specializes in cloud and cybersecurity, plans on doing more acquisitions in these areas in the next year.


[Expereo acquires Breeze Networks](https://www.globenewswire.com/news-release/2022/08/15/2497927/0/en/Expereo-acquires-Breeze-Networks-further-enhancing-its-SD-WAN-SASE-practice-and-presence-in-the-UK-market.html)


Netherlands-based managed networks, SD-WAN and SASE solutions provider Expereo announced buying UK-based Breeze Networks, which provides managed SD-WAN and SASE technologies. The deal helps Expereo further enhance its SD-WAN and SASE practice, as well as its presence in the UK market.


[Fastpath acquires ideiio](https://www.gofastpath.com/acquisition)


Fastpath Solutions, a provider of access control solutions for business applications, announced buying ideiio, a UK-based firm that offers identity governance and administration solutions. The acquisition enables Fastpath to expand its capabilities to offer full identity security and lifecycle management.


[Flashpoint acquires Echosec](https://www.businesswire.com/news/home/20220803006063/en/Flashpoint-Acquires-Open-Source-Intelligence-Leader-Echosec-Systems)


Threat intelligence company Flashpoint has acquired Echosec Systems, a Canada-based firm that provides OSINT and publicly available information for government and enterprise customers. Flashpoint said it will significantly expand its OSINT capabilities as a result of this transaction.


[Focus Group acquires STL Communications](https://www.uctoday.com/unified-communications/focus-group-acquires-stl-communications-limited/)


Focus Group has acquired STL Communications, which provides communications and IT services. Both companies are based in the UK and they both provide cybersecurity services to organizations in the country. The deal is part of Focus Group’s regional expansion.


[GrayMatter merges with HTSE](https://graymattersystems.com/graymatter-strategic-merger-htse/)


Industrial automation, analytics and cybersecurity firm GrayMatter has merged with process automation and machine control provider HTSE. The merger with HTSE will enable GrayMatter to expand its industrial intelligence platform.


[ICS acquires Cards Technology](https://www.businesswire.com/news/home/20220801005678/en/ICS-Announces-Acquisition-of-Cards-Technology)


ICS has announced buying Cards Technology. Both companies offer managed IT and cybersecurity services.


[Netskope acquires Infiot](https://www.prnewswire.com/news-releases/netskope-acquires-infiot-will-deliver-fully-integrated-single-vendor-sase-platform-301597692.html)


Cloud, data, and network security company Netskope has acquired secure access solutions provider Infiot. Infiot technology will enable Netskope to deliver a fully integrated, single-vendor SASE platform. Infiot will become Netskope's Borderless WAN group.


[Nettitude acquires ATvanGarde](https://www.nettitude.com/us/nettitude-acquires-singapore-based-cybersecurity-consultancy-atvangarde/)


UK-based Nettitude has acquired Singapore-based cybersecurity consulting firm ATvanGarde. The deal enables the two firms to offer an enhanced product portfolio and to expand their governance, risk and compliance (GRC) offering in South East Asia.


[Plurilock Security acquires Atrion](https://plurilock.com/press-release/plurilocks-aurora-systems-announces-signing-of-an-asset-purchase-agreement-with-atrion-communications-inc/)


Canada-based identity-centric cybersecurity firm Plurilock Security, through its subsidiary Aurora Systems Consulting, is acquiring certain assets of US-based Atrion Communications, which provides consulting, IT and cybersecurity solutions. The deal is valued at $3.7 million.


[QinetiQ acquires Avantus Federal](https://www.businesswire.com/news/home/20220805005388/en/QinetiQ-US-to-Acquire-Avantus-Federal)


American defense and security company QinetiQ is acquiring Avantus Federal from NewSpring Holdings for $590 million. Avantus provides data, cyber, and space services and solutions to government agencies.


[Reynolds acquires Proton](https://www.reyrey.com/company/media-center/news-releases/reynolds-acquires-industry-leading-cybersecurity-and-it-firm)


Automobile dealership software and services provider Reynolds and Reynolds has acquired Proton Dealership IT, a dealership cybersecurity firm that provides incident response, employee awareness training, vulnerability assessments, and security monitoring services. The deal will enable Reynolds and Reynolds to expand its offering.


[SixGen acquires Fourcast Management & Analysis](https://www.sixgen.io/single-post/sixgen-acquires-fourcast-management-analysis-inc)


SixGen, a company that provides cybersecurity services and products to government and commercial organizations, has acquired technology management consulting company Fourcast Management & Analysis. SixGen said the deal will enable it to grow.


[System High Corporation acquires ManageYOURiD](https://www.systemhigh.com/system-high-expands-proactive-protection-p2-solutions-with-acquisition-of-manageyourid/)


A government security engineering, counterintelligence, intelligence and cybersecurity solutions provider System High Corporation has acquired ManagerYOURiD, which offers identity management, risk mitigation, and personal privacy services to consumers, companies and government agencies. ManageYOURiD will operate as a wholly owned subsidiary of System High and its capabilities will be combined with System High’s Enhanced Protection Methodologies.


[Thoma Bravo acquires Ping Identity](https://www.securityweek.com/thoma-bravo-acquire-ping-identity-28-billion)


Enterprise identity and access management firm Ping Identity has agreed to be acquired by private equity firm Thoma Bravo for roughly $2.8 billion in cash.


[WeDo Business Services acquires Lucid Networks](https://aboutmanchester.co.uk/wedo-business-services-continues-expansion-with-acquisition-of-lucid-networks/)


WeDo Business Services has expanded with the acquisition of IT services consultancy Lucid Networks. Both companies are based in the UK. WeDo said Lucid brings in a range of IT services, including cybersecurity.


**August 16-31**


[11:11 Systems acquires Cloud Management Services business from Sungard](https://www.businesswire.com/news/home/20220824005663/en/1111-Systems-to-Acquire-Cloud-Management-Services-Business-from-Sungard-Availability-Services)


Managed infrastructure provider 11:11 Systems has entered into an agreement to acquire the Cloud Management Services business of IT production and recovery services firm Sungard Availability Services. The transaction helps 11:11 strengthen its cloud and cybersecurity practices.


[At-Bay acquires Relay Platform](https://www.businesswire.com/news/home/20220822005165/en/At-Bay-Acquires-Relay-to-Accelerate-the-Future-of-Specialty-Insurance)


Cyber insurance provider At-Bay announced buying Relay, a Canada-based company whose platform enables brokers and agents to easily add specialty lines to their client proposals. Relay’s solution can be used for multiple specialty commercial lines, but the focus is on cyber. Relay will remain an independent entity, but the deal will help both companies expand their capabilities.


[Airiam acquires Vantage Point Solutions Group](https://www.businesswire.com/news/home/20220816005304/en/Airiam-Acquires-Vantage-Point-Solutions-Group-Expanding-its-Footprint-in-SME-Cybersecurity-and-IT-Management)


Airiam has announced its acquisition of Vantage Point Solutions Group. Both companies offer managed cybersecurity services and the deal will help Airiam extend its reach as a national cybersecurity provider to small to medium-sized enterprises (SMEs).


[Cerberus Sentinel acquires CUATROi](https://www.globenewswire.com/news-release/2022/08/29/2505936/0/en/Cerberus-Sentinel-announces-acquisition-of-CUATROi.html)


Managed cybersecurity and compliance provider Cerberus Cyber Sentinel Corporation has completed the acquisition of CUATROi, a cloud, managed services and cybersecurity company based in Chile. The transaction helps Cerberus Sentinel expand its services in Latin America. CUATROi is now a wholly owned subsidiary of Cerberus Sentinel.


[Convergence Networks acquires SWAT Systems](https://www.prnewswire.com/news-releases/riverside-partners-portfolio-company-convergence-networks-acquires-swat-systems-301606118.html)


Managed IT and cybersecurity services provider Convergence Networks, which is owned by private equity firm Riverside Partners, has acquired SWAT Systems, a provider of managed IT, cybersecurity and communication services. The deal will help Convergence strengthen its technical capabilities and geographic reach.


[Cyber Unit merges with Techtone](https://www.msspalert.com/cybersecurity-news/canadian-cybersecurity-companies-cyber-unit-and-techtone-announce-merger/)


Canadian cybersecurity companies Cyber Unit and Techtone have announced their merger in an effort to strengthen their offerings for SMBs. Cyber Unit emerged from Techtone in 2019 and they have now merged.


[Exiger acquires Supply Dynamics](https://www.prnewswire.com/news-releases/exiger-acquires-supply-dynamics-to-create-first-end-to-end-supply-chain-visibility-and-supplier-risk-management-solution-301614170.html)


Supply chain risk management, third-party risk management and compliance company Exiger has acquired supply chain collaboration platform Supply Dynamics. Supply Dynamics' products will be integrated with Exiger's offering to enable end-to-end supply chain visibility and holistic risk management via a single cloud-based enterprise platform.


[GreyNoise Intelligence acquires Krit](https://www.greynoise.io/press/greynoise-intelligence-acquires-krit-to-uplevel-product-design-and-development-capabilities)


Threat intelligence company GreyNoise Intelligence has acquired Krit, a firm that provides product design services for seed-stage cybersecurity startups. The companies have been working together for many years and the acquisition enables GreyNoise to boost its design and development capabilities.


[Infinigate Group acquires Vuzion](https://vuzion.cloud/latest-news/vuzion-acquired-by-infinigate-group)


European cybersecurity solutions distributor Infinigate Group has acquired UK-based cloud distributor and Microsoft indirect provider Vuzion. This deal combines Infinigate’s pan-European cybersecurity footprint with Vuzion’s expertise.


[Liquid Intelligent Technologies acquires Telrad](https://www.accesswire.com/712308/Liquid-Intelligent-Technologies-Completes-Acquisition-of-Telrad)


Liquid Intelligent Technologies, a Mauritius-based technology solutions provider for African companies, has completed the acquisition of Telrad, an Israeli firm that provides networking, cloud infrastructure, IT, geoinformatics and cybersecurity solutions. Telrad's R&D program and technology solutions in cybersecurity, data centers and wireless access will be integrated with Liquid’s existing portfolio.


[Meriplex acquires CPI Solutions](https://meriplex.com/meriplex-acquires-southern-california-msp-cpi-solutions/?avia-element-paging=10)


Managed IT and security solutions provider Meriplex has purchased the assets of managed services provider CPI Solutions. Meriplex, which has acquired roughly a dozen companies in the past two years, strategically buys businesses to establish a regional presence and acquire talent to support its growth.


[NTT DATA acquires majority stake in Natuvion Group](https://www.prnewswire.com/news-releases/ntt-data-acquires-a-stake-in-the-natuvion-group-and-expands-its-sap-s4hana-transformation-expertise-301613924.html)


SAP consulting company NTT DATA Business Solutions has acquired a majority stake in the Natuvion Group, Walldorf, which helps companies with the relocation of business-critical data. Natuvion services include data migration, data transformation, data integration, data protection, and data quality. Both companies are based in Germany.


[Omega Systems acquires PICS ITech](https://omegasystemscorp.com/omega-systems-acquires-pics-itech-continues-rapid-growth-in-2022)


Omega Systems, a company that provides managed services to highly regulated and security-conscious organizations, has acquired IT services firm PICS ITech in an effort to strengthen its team and expand its portfolio.


[Sigma7 acquires Intelligence Fusion](https://www.intelligencefusion.co.uk/insights/newsroom/press-releases/intelligence-fusion-acquired-by-world-leading-risk-services-company/)


Risk information and services company Sigma7 has purchased UK-based threat intelligence data and software provider Intelligence Fusion. Sigma7 will invest in the expansion of Intelligence Fusion, and plans on incorporating the threat intelligence firm’s technology into its risk information and services platform.


[Wayside Technology Group acquires Spinnakar Limited](https://www.globenewswire.com/news-release/2022/08/18/2500876/0/en/Wayside-Technology-Group-to-Acquire-EMEA-Channel-Distributor-Spinnakar-Limited.html)


Wayside Technology Group, a value-added global IT channel company, has completed the acquisition of UK-based IT channel distributor Spinnakar Limited for $11.8 million (£9.8 million). The deal helps expand Wayside’s reach in the EMEA region and strengthens its product offerings in storage, cloud, cybersecurity and data management.


[Wavenet acquires OGL](https://www.eweekuk.com/cloud/wavenet-acquires-ogl-it-and-cyberguard-technologies/)


Wavenet has announced buying OGL Computer Support Holdings Limited and its two subsidiaries, OGL Computer Support Limited and CyberGuard Technologies. The companies are based in the UK. The deal helps Wavenet boost its cloud and cybersecurity capabilities.


[Yulista acquires StraitSys](https://yulista.com/yhl-straitsys-acquisition/)


Rapid response aerospace and defense solutions provider Yulista has bought StraitSys, a provider of big data analytics, IT, counter-insider threat, cybersecurity, and program management services. The transaction helps Yulista boost its cybersecurity and technology portfolio.


[Zimperium absorbs Trustonic Application Protection (TAP) business](https://blog.zimperium.com/zimperium-to-absorb-trustonic-application-protection-tap-business/)


Mobile security company Zimperium is absorbing the Trustonic Application Protection (TAP) solution and service. The move will enable it to further enhance its suite of mobile application protection solutions.




 


## Tags:


### Autogenerated tags:
[[cybersecurity]] [[cloud]] [[uk-based]] [[reynolds]] [[sase]] [[uk]] [[netskope]] [[infiot]] [[atsg]] [[bitsight]]
