# DC Board of Elections Says Full Voter Roll Compromised in Data Breach
## The District of Columbia Board of Elections says full voter roll compromised in a recent data breach at hosting provider DataNet.
## Information:

+ Link: https://www.securityweek.com/dc-board-of-elections-says-full-voter-roll-compromised-in-data-breach/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 23 October 2023, 15:47
+ Date scraped: 23 October 2023, 16:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The District of Columbia Board of Elections (DCBOE) on Friday announced that its full voter roll might have been accessed in a recent data breach at a third-party services provider.**


The incident was initially disclosed on October 6, when the agency said that a threat actor [accessed 600,000 lines of US voter data](https://www.securityweek.com/dc-board-of-elections-discloses-data-breach/) after breaching DataNet, which provides website hosting services to DCBOE.


On October 20, in [an update](https://www.dcboe.org/databreach/) to its initial notification, DCBOE revealed that the attackers might have accessed the information of all registered voters.


“DataNet Systems’ breached database server did contain a copy of the DCBOE’s voter roll,” the agency said.

“DataNet Systems confirmed that bad actors may have had access to the full voter roll which includes personal identifiable information (PII) including partial social security numbers, driver’s license numbers, dates of birth, and contact information such as phone numbers and email addresses,” DCBOE added.

According to the agency, DataNet has yet to determine if the full voter roll was indeed accessed, when that might have happened, and how many individuals might have been impacted.

DCBOE says that it will contact all registered voters to inform them of the incident and that it will be working with Google’s cybersecurity arm Mandiant to investigate the data breach.


The agency’s database and servers were not directly compromised, but DCBOE scanned its systems for vulnerabilities following the attack, and took down its website, replacing it with a maintenance page.

In its initial notification, DCBOE also pointed out that most of the voter data is publicly accessible or can be obtained from the agency upon request.

In early October, ransomware group RansomedVC claimed responsibility for the incident, saying that it was planning to sell the data to a single buyer.

**Related:** [D-Link Says Hacker Exaggerated Data Breach Claims](https://www.securityweek.com/d-link-says-hacker-exaggerated-data-breach-claims/)


**Related:** [Equifax Fined $13.5 Million Over 2017 Data Breach](https://www.securityweek.com/equifax-gets-13-5-million-fine-over-2017-data-breach/)


**Related:** [European Telecommunications Standards Institute Discloses Data Breach](https://www.securityweek.com/european-telecommunications-standards-institute-discloses-data-breach/)





## Tags:


### Autogenerated tags:
[[dcboe]] [[datanet]]
