# DFIR Company Binalyze Raises $19 Million in Series A Funding
## Estonian DFIR company Binalyze has raised $19 million in a Series A funding round to grow and improve its product.
## Information:

+ Link: https://www.securityweek.com/dfir-company-binalyze-raises-19-million-in-series-a-funding/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 12 September 2023, 10:00
+ Date scraped: 12 September 2023, 10:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Estonia-based digital forensics and incident response (DFIR) company Binalyze on Tuesday announced raising $19 million in Series A funding.**


[Binalyze](https://www.binalyze.com/) offers a DFIR suite named AIR that provides evidence acquisition, compromise assessment, triage, investigation timeline, and automated forensics capabilities. 


The AIR platform leverages a proprietary incident response evidence collector (IREC) engine to collect digital forensic evidence from any endpoint on the network. This includes over 350 types of evidence, which is collected in under 10 minutes, the company says.

The new funding round, which brings the total raised by the company to $30.5 million, was led by Molten Ventures, with participation from Earlybird Digital East, OpenOcean, Cisco Investments, Citi Ventures, and Deutsche Bank Corporate Venture Capital.

Binalyze said it will use the new investment for R&D (specifically adding AI/ML to the incident response process), market outreach, and customer support.

The funding has already been used for the upcoming Binalyze AIR 4.0, as well as a new Investigation Hub, which is the ‘heart’ of the company’s DFIR platform and which enables security analysts and incident responders to investigate across hundreds of devices from a single dashboard.

“Investigation speed post-incident is crucial, but has been hampered by market fragmentation and complex IT systems. Binalyze flips this on its head, with rapid results via advanced automation and multi-platform support. This is a game-changer for SOCs after an attack, and we’re thrilled to back the team as they transform the DFIR market,” said Edel Coen, principal at Molten Ventures.


**Related**: [European Startup Pistachio Raises €3.25 Million for Cybersecurity Training Platform](https://www.securityweek.com/european-startup-pistachio-raises-e3-25-million-for-cybersecurity-training-platform/)


**Related**: [Digital Identity Protection Firm SpyCloud Raises $110 Million](https://www.securityweek.com/digital-identity-protection-firm-spycloud-raises-110-million/)


**Related**: [Cerby Raises $17 Million for Access Management Platform for Nonstandard Applications](https://www.securityweek.com/cerby-raises-17-million-for-access-management-platform-for-nonstandard-applications/)


**Related**: [Symmetry Systems Raises $17.7M for Data Security Posture Management Platform](https://www.securityweek.com/symmetry-systems-raises-17-7m-for-data-security-posture-management-platform/)





## Tags:


### Autogenerated tags:
[[dfir]] [[binalyze]]
