# Energy Department to Invest $30 Million in Clean Energy Cybersecurity Solutions
## Organizations can earn up to $3 million in federal funding for cyber tools securing the clean energy infrastructure.
## Information:

+ Link: https://www.securityweek.com/energy-department-to-invest-30-million-in-clean-energy-cybersecurity-solutions/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 18 January 2024, 13:47
+ Date scraped: 18 January 2024, 14:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**The US Department of Energy (DoE) on Wednesday announced plans to invest $30 million in projects aimed at securing the clean energy infrastructure against cyber threats.**


Meant to support the research, development, and demonstration (RD&D) of innovative cybersecurity tools, the federal funding is provided as part of the Biden-Harris administration’s efforts to improve the country’s energy and national security.

Coming from the Office of Cybersecurity, Energy Security, and Emergency Response (CESER), the funding will be granted in awards of up to $3 million for new tools and technologies. Roughly 10 awards are expected to be made, with individual awards likely to vary, DoE says.

Projects that may benefit from this funding opportunity should focus on the identification and mitigation of cyber threats, including those targeting cloud infrastructure.

Funding may be awarded to projects that improve forensic analysis of infected renewable energy field devices, such as components, control systems, smart meters, and sensors in physically unprotected areas.

Projects aimed at identifying and addressing threats to inverter-based resources (IBR), such as wind and solar generation technology, energy storage, and battery assets, will also be considered.

Awards may also be offered for tools aimed at improving the security of communication between Distributed Energy Resources (DERs) and Distributed Energy Resource Aggregations (DERA) and the broader electric grid.

Finally, funding is planned for projects aimed at improving the cybersecurity of virtual power plants (VPP), specifically to enable their secure operation and management.


“This funding will drive the development of next generation cyber technologies that keep our nation at the forefront of innovation, while protecting our energy infrastructure from increasing cyber threats. This work could not be more important or timely as our nation transitions to the clean energy economy,” DoE Under Secretary for Infrastructure David Crane said.

Additional information on this funding opportunity can be found on the Office for the Under Secretary for Infrastructure [website](https://infrastructure-exchange.energy.gov/Default.aspx#FoaId23379da5-4a80-4ead-ba30-e16744624c12).


**Related:** [Distributed Energy Resources Get Cybersecurity Boost With $39M DOE Funding](https://www.securityweek.com/distributed-energy-resources-get-cybersecurity-boost-with-39m-doe-funding/)


**Related:** [Energy Department Offering $9M in Cybersecurity Competition for Small Electric Utilities](https://www.securityweek.com/energy-department-offering-9m-in-cybersecurity-competition-for-small-electric-utilities/)


**Related:** [A Russian Ransomware Gang Breaches the Energy Department and Other Federal Agencies](https://www.securityweek.com/a-russian-ransomware-gang-breaches-the-energy-department-and-other-federal-agencies/)





## Tags:


### Autogenerated tags:
[[cybersecurity]]
