# House Panels Probe Gov't Use of Facial Recognition Software
## Two House committees have launched an investigation into the government’s use of facial recognition software that was most recently used by the IRS.
## Information:

+ Link: https://www.securityweek.com/house-panels-probe-govt-use-facial-recognition-software
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 19 April 2022, 10:57
+ Date scraped: 19 April 2022, 10:57

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Critics of the software said facial recognition databases could become a target for cyberthreats. They also expressed concerns about how the information could be used by other government agencies.


In a letter Thursday to Blake Hall, CEO of ID.me, the lawmakers requested documents and information related to the company’s contracts with 10 federal agencies and 30 state governments for use of its facial recognition technology.


“I am deeply concerned that the federal government lacks a clear plan, leaving agencies like the IRS to enter contracts worth tens of millions of dollars with questionable terms and oversight mechanisms,” House oversight committee chair Carolyn Maloney, D-N.Y., said in a statement.



“Without clear rules of the road, agencies will continue to turn to companies like ID.me, which heightens the risk that essential services will not be equitably provided to Americans, or will be outright denied, and that their biometric data won’t be properly safeguarded.”


The letter was signed by Maloney and Rep. James Clyburn, D-S.C., who chairs the Select Subcommittee on the Coronavirus Crisis. It was first reported by The Washington Post.


In an emailed statement, a company representative said “ID.me remains a highly effective solution available for government agencies that provides the most access for under-served Americans.”


“ID.me adheres to the federal guidelines for identity verification and login while providing services to public sector agencies. These standards have proved remarkably effective at preventing fraud. Four states have credited ID.me with preventing $210 billion in fraud,” the statement reads.


In February, the IRS said it would [suspend its use of facial recognitio](https://www.securityweek.com/irs-end-use-facial-recognition-identify-taxpayers)n technology to authenticate people who create online accounts after the practice was criticized by privacy advocates and lawmakers.


Lawmakers, including Senate Finance Committee Chair Ron Wyden, D-Ore., called on the IRS to end its use of the ID.me software.


The agency is currently grappling with a worker shortage and an expanded workload processing tax filings and administering pandemic-related programs.


The tax day deadline is Monday.


**Related**: [Becoming Elon Musk – the Danger of Artificial Intelligence](https://www.securityweek.com/becoming-elon-musk-%E2%80%93-danger-artificial-intelligence)


**Related**: [IRS to End Use of Facial Recognition to Identify Taxpayers](https://www.securityweek.com/irs-end-use-facial-recognition-identify-taxpayers)


 


**Related**: [Italy Fines US Facial Recognition Firm](https://www.securityweek.com/italy-fines-us-facial-recognition-firm)


 


## Tags:


### Autogenerated tags:
[[id.me]]
