# Hypr Raises $25 Million for Passwordless Authentication Platform
## Passwordless authentication solutions provider Hypr has raised $25 million in a Series C1 funding round.
## Information:

+ Link: https://www.securityweek.com/hypr-raises-25-million-passwordless-authentication-platform
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 02 December 2022, 17:00
+ Date scraped: 02 December 2022, 17:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The previous funding round, the Series C, was announced in April 2021, when the company [raised $35 million](https://www.securityweek.com/passwordless-authentication-firm-hypr-raises-35-million).


The latest investment, which brings the total to $97 million, was led by Advent International, with participation from .406 Ventures, RRE Ventures, Top Tier Capital, and Comcast Ventures. The money will be used to boost Hypr’s go-to-market strategy and R&D efforts.


[Hypr](https://www.hypr.com/) has developed a passwordless authentication platform that enables easy and secure logins into mobile and web apps, making it simpler for enterprises to adopt multi-factor authentication (MFA).


When the Hypr passwordless login process is initiated on a device, the user receives an alert on their smartphone. In order to approve the login, they have to authenticate using their preferred authenticator, which can be a biometric method such as face or fingerprint. Once the authentication request has been approved, the user is logged in.


Other passwordless authentication providers that have announced significant funding rounds in the past couple of years include [Secret Double Octopus](https://www.securityweek.com/passwordless-authentication-provider-secret-double-octopus-raises-15-million), [Beyond Identity](https://www.securityweek.com/beyond-identity-becomes-unicorn-100-million-series-c-funding-round), [Token](https://www.securityweek.com/token-raises-13-million-its-biometric-authentication-ring), [Axiad](https://www.securityweek.com/passwordless-authentication-provider-axiad-raises-20-million), [Transmit Security](https://www.securityweek.com/passwordless-authentication-firm-transmit-security-raises-543-million), and [Stytch](https://www.securityweek.com/passwordless-authentication-startup-stytch-raises-30-million).


**Related**: [How Do We Get to a Passwordless World? One Step at a Time](https://www.securityweek.com/how-do-we-get-passwordless-world-one-step-time)


**Related: [Silicon Valley Legends Launch Beyond Identity in Quest to Eliminate Passwords](https://www.securityweek.com/silicon-valley-legends-launch-beyond-identity-quest-eliminate-passwords)**


**Related: [The Human Element and Beyond: Why Static Passwords Aren't Enough](https://www.securityweek.com/human-element-and-beyond-why-static-passwords-arent-enough)**


 


## Tags:


### Autogenerated tags:
[[passwordless]] [[hypr]]
