# Island Secures $175M Investment as Enterprise Browser Startups Defy Tech Giants
## Despite headwinds from industry behemoths like Microsoft and Google, venture capital investors remain bullish on enterprise browser startups
## Information:

+ Link: https://www.securityweek.com/island-secures-175m-investment-as-enterprise-browser-startups-defy-tech-giants/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 30 April 2024, 16:26
+ Date scraped: 30 April 2024, 17:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/03/Chrome-Firefox-Safari-browser.jpeg)


**Despite competitive pressures from industry behemoths like Microsoft and Google, venture capital investors are continuing to place big bets on startups in the specialized enterprise browser space.**


The latest evidence comes via Island, a high-flying Dallas startup that banked $175 million in new funding from Sequoia and Coatue at a staggering $3 billion valuation.

In a note announcing the new financing Tuesday, Island said the Series D financing brings the total venture capital haul to $487 million, signifying strong investor confidence in its approach to secure web browsing for businesses.

Island, like rival [Talon that was just acquired by Palo Alto](https://www.securityweek.com/palo-alto-to-acquire-talon-intensifying-competition-in-cloud-data-security/), has quickly carved out a niche in the burgeoning enterprise browser market, a sector that has seen increased interest as businesses seek more robust security and tailored functionalities in their web platforms. 


The company said it has attracted a diverse portfolio of clients, including several Fortune 100 companies, despite the challenge posed by longtime browser makers Microsoft and Google.

Microsoft has [signaled a significant push into the market](https://www.securityweek.com/did-microsoft-just-upend-the-enterprise-browser-market/) with a new product called “Microsoft Edge for Business” that natively separates work and personal browsing into dedicated browser windows with their own favorites, separate caches and storage locations. 


Redmond’s strategic play, automatically rolled out to billions of Microsoft customers signing in with Entra ID (formerly Azure Active Directory), is being pushed as a business feature that blocks work-related content and data from intermingled with personal browsing, preventing end users from accidentally sharing sensitive information.

Like Microsoft, Google has long targeted businesses with a [security-themed Chrome product](https://chromeenterprise.google/) promising protection from web-based threats and tools to simplify management and security.


Despite these headwinds, Island boasts that its technology “reimagines how work can be managed in the enterprise, where everything the enterprise needs – advanced security, IT and network controls, data protections, application access and advanced productivity features – is naturally embedded into the browsing experience.”

The company is pitching its flagship Island Enterprise Browser as the “desktop of the future,” where corporate employees interact with data on SaaS and internal web apps in a secure ecosystem.

Island said the technology gives full last-mile control to enterprise security teams to manage and control things like copy, paste, download, upload, and screenshot capture, and more advanced security demands like data redaction, watermarking and multi-factor authentication insertion.

**Related:** [Did Microsoft Just Upend the Enterprise Browser Market?](https://www.securityweek.com/did-microsoft-just-upend-the-enterprise-browser-market/)


**Related:** [Palo Alto to Acquire Secure Browser Company Talon for $625M](https://www.securityweek.com/palo-alto-to-acquire-talon-intensifying-competition-in-cloud-data-security/)


**Related:** [Secure Enterprise Browser Startup Talon Raises $100 Million](https://www.securityweek.com/secure-enterprise-browser-startup-talon-raises-100-million/)


**Related:** [Enterprise Browser Startup Island Snags Massive Funding Round](https://www.securityweek.com/enterprise-browser-startup-island-snags-massive-funding-round/)





## Tags:


### Autogenerated tags:
[[microsoft]]
