# Senators Ask DHS About Efforts to Protect US Against Russian Cyberattacks
## A bipartisan group of 22 United States senators sent a letter to the DHS over the weekend to inquire about its efforts to protect the US against Russian cyber and disinformation threats.
## Information:

+ Link: https://www.securityweek.com/senators-ask-dhs-about-efforts-protect-us-against-russian-cyberattacks
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 16 March 2022, 13:00
+ Date scraped: 16 March 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


Led by Sens. Jacky Rosen (D-Nev) and Mike Rounds (R-S.D), the senators [raise concerns](https://www.rosen.senate.gov/sites/default/files/2022-03/3290%20FINAL.pdf) of potential cyber activity in the context of the current war in Ukraine, while pointing at Russia’s history of cyber activity, which includes “espionage, intellectual property theft, disinformation, propaganda, and cyberattacks” targeting the US.


Previous activity – such as the [SolarWinds cyberespionage attacks](https://www.securityweek.com/more-countries-officially-blame-russia-solarwinds-attack) and various disinformation and interference activities, including direct attempts to [influence US elections](https://www.securityweek.com/russia-effort-2016-us-election-was-vast-professional) – has prompted sanctions from the US government [against Russian diplomats](https://www.securityweek.com/us-expels-russian-diplomats-imposes-new-round-sanctions) and [security agents](https://www.securityweek.com/us-hits-russia-sanctions-election-meddling), with additional sanctions announced following the invasion of Ukraine, and retaliation operations may surface, the letter says.


**[ READ: [Over 200 Organizations Take Part in CISA's Cyber Storm Exercise](https://www.securityweek.com/over-200-organizations-take-part-cisas-cyber-storm-exercise) ]**


The US, the senators say, stands with the Ukrainian people, has imposed sanctions on Vladimir Putin’s regime, and is working on helping Ukraine defend itself, but should also make sure that the homeland is protected from potential retaliatory cyber activities, the senators note.


“We therefore commend the Cybersecurity and Infrastructure Security Agency (CISA) for creating the Shields Up Technical Guidance webpage to help organizations prepare for, respond to, and mitigate the impact of cyberattacks in the context of Russia’s invasion of Ukraine,” the letter reads.


The senators want to learn about CISA’s proactive measures against Russian state-sponsored attacks, about the strategy in place if US critical infrastructure is targeted, whether specific US entities have been identified as targets and if they receive technical support, how guidance is being shared with critical infrastructure entities, how the DHS is defending against Russian disinformation, as well as CISA’s work with international partners to enhance collaboration and defenses.





 


## Tags:


### Autogenerated tags:
[[cisa]]
