# Xage Targets New Markets with $20 Million Investment
## Silicon Valley startup snags $20 million in new capital and announced plans to expand beyond traditional IT environments.
## Information:

+ Link: https://www.securityweek.com/xage-targets-new-markets-with-20-million-investment/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 02 November 2023, 16:26
+ Date scraped: 02 November 2023, 17:00

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Xage Security, a Silicon Valley startup building technology to help organizations adopt zero trust security principles, has snagged $20 million in new capital and announced plans to expand beyond traditional IT environments.**


The company said its existing roster of investors — Piva Capital, March Capital, SCF Partners, Overture Climate Fund, Valor Equity Partners and Chevron Technology Ventures — provided the new financing.

Xage said Science Applications International Corporation (SAIC) also took an equity position and will be a strategic partner to expand into critical infrastructure and distributed operations including Operational Technology (OT), Information Technology (IT) and cloud environments.

Since launching in 2017, Xage has raised approximately $80 million to build and market technology to speed up adoption of zero trust principles throughout the federal government,

Xage’s tooling includes identity-based access management, zero trust remote access, zero trust data exchange and a product called Xage Fabric Platform that ties everything together to help businesses protect against attacks across OT, IIoT, IT, and the Cloud.

The company said the new cash infusion will be used for further R&D investments and to expand Xage’s go-to-market operations in new markets.

Xage said the new funding follows a $17 Million contract with the United States Space Force (USSF) Space Systems Command to offer zero trust access control and data protection across current and next-generation ground and space architectures.


**Related:** [Zero Trust Firm Xage Security Tops Up Series B Funding](https://www.securityweek.com/zero-trust-firm-xage-security-adds-6-million-top-30-million-series-b-funding/)


**Related:** [Xage Lands DOE Contract to Bring Zero Trust to Emergency Responders](https://www.securityweek.com/xage-lands-doe-contract-bring-zero-trust-principles-emergency-responders/)


**Related:** [Akamai to Acquire Guardicore in $600M Zero Trust Tech Deal](https://www.securityweek.com/akamai-acquire-guardicore-600m-zero-trust-tech-deal/)





## Tags:


### Autogenerated tags:
[[xage]]
