# AT&T, Verizon, T-Mobile Slapped with $200 Million Fine Over Location Data Sharing
## The Federal Communications Commission has fined the largest phone carriers in the country - AT&amp;T, Sprint, T-Mobile and Verizon -
## Information:

+ Link: https://thecyberexpress.com/fcc-fines-carriers-over-illegal-data-sharing/
+ Source: The Cyber Express
+ Author: Mihir Bagwe
+ Date published: 30 April 2024, 08:57
+ Date scraped: 30 April 2024, 09:01

## Article:
![Main article image](https://thecyberexpress.com/wp-content/uploads/shutterstock_2151128813-1.webp)


The Federal Communications Commission has fined the largest phone carriers in the country – AT&T, Sprint, T-Mobile and Verizon – $200 million over illegal data sharing of its customers location with third parties, and that with inadequate safeguards in place.


Of the four, T-Mobile was [fined](https://docs.fcc.gov/public/attachments/DOC-402213A1.pdf) the most with more than $80 million but it will pay another $12 million as Sprint, which was acquired by them in April 2020 was fined separately for its malpractices prior to the acquisition. AT&T was fined more than $57 million and Verizon nearly $47 million.


The FCC Enforcement Bureau investigations of the four carriers found that each of them sold access to its customers’ location information to aggregators, who then resold access of such information to third-party location-based service providers.


For example, AT&T had arrangements with two location information aggregators: LocationSmart and Zumigo, which in turn, had arrangements with location-based [service providers](https://thecyberexpress.com/ambulance-service-provider-empress-ems-hit-by-ransomware-attack/).  “In total, AT&T sold access to its customers’ location information (directly or indirectly) to 88 third-party entities,” the FCC said.



> *“The largest wireless carriers in the country were selling our real-time location information to [data](https://thecyberexpress.com/what-is-data/) aggregators, allowing this highly sensitive data to wind up in the hands of bail-bond companies, bounty hunters, and other shady actors,” said FCC Chair Jessica Rosenworcel.*
> 
> 


The agency stated, “Each carrier attempted to offload its obligations to obtain customer consent onto downstream recipients of location information, which in many instances meant that no valid customer consent was obtained.”


Furthermore, when the carriers became aware of the inadequacy of their procedures, they failed to halt the sale of access to location information or adequately safeguard it from unauthorized access.


AT&T and Verizon revealed their intention to appeal the FCC’s decision, citing legal and factual discrepancies in the [agency’s order](https://thecyberexpress.com/white-house-executive-order-for-cybersecurity/), while T-Mobile planned to challenge the decision, emphasizing its commitment to safeguarding customer data and labeling the fine as excessive.


All three [companies](https://thecyberexpress.com/how-to-start-a-cyber-security-company/) highlighted that the program for which they were fined ended approximately five years ago.


### Views of the Illegal Data Sharing Whistleblower


[Senator Ron Wyden](https://thecyberexpress.com/microsoft-cybersecurity-breach-senator-probe/) (D-OR), commenting on Monday’s action praised the FCC for penalizing wireless carriers.



> *“No one who signed up for a cell plan thought they were giving permission for their phone company to sell a detailed record of their movements to anyone with a [credit card](https://thecyberexpress.com/credit-card-fraud-prevention-protection/) ,” Wyden said. “I applaud the FCC for following through on my investigation and holding these companies accountable for putting customers’ lives and privacy at [risk](https://thecyberexpress.com/what-are-risks-in-cybersecurity/).”*
> 
> 


The issue first came to light in 2018 when Wyden [discovered](https://www.wyden.senate.gov/imo/media/doc/wyden-securus-location-tracking-letter-to-fcc.pdf) the carriers’ practices, revealing instances of abuse by government officials and others who obtained location data without proper authorization.


The FCC found the telecom companies’ practices in violation of section 222 of the Federal Communications Act, which mandates confidentiality of customer information and affirmative consent before sharing or accessing customer location data.


FCC’s action comes weeks after the House of Representatives passed the [Fourth Amendment Is Not For Sale Act](https://www.congress.gov/congressional-report/118th-congress/house-report/459), which would prohibit law enforcement agencies from buying location data and other sensitive information about Americans, without a court order. [Privacy](https://thecyberexpress.com/what-is-privacy/) advocates cheered the bill’s passage but it now faces an uphill task in the Senate and the White House.


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[fcc]] [[at&t]] [[t-mobile]] [[verizon]] [[aggregators]] [[wyden]]
