# Ukraine D+672: Battlefield frightfulness.
## Little change at the front as Russia continues local assaults. Ukrainian strikes against Russia's Black Sea Fleet erode lines of communication with occupied Crimea. Hacktivist auxiliaries on both side claim unverified successes.
## Information:

+ Link: https://thecyberwire.com/stories/2e8163922ceb44b8a238a026a0f80aeb/ukraine-d672-battlefield-frightfulness
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 28 December 2023, 16:35
+ Date scraped: 28 December 2023, 17:04

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-133.jpg)

Russia continues local assaults across the front as hope of Western war-weariness persists. NBC News [summarizes](https://www.nbcnews.com/news/world/hopes-victory-fading-ukraines-war-russia-get-even-harder-2024-rcna131152) reasons for thinking that the war will grow harder for Ukraine in 2024.

Black Sea strikes and lines of communication into occupied Crimea.
------------------------------------------------------------------

The UK's Ministry of Defence (MoD) puts the destruction of the Black Sea Fleet's Novocherkassk into context. It's a blow to already strained Russian lines of communication into occupied Crimea. "On 25 December 2023, the Russian Navy’s Ropucha class Landing Ship Tank (LST) Novocherkassk was completely destroyed following a Ukrainian strike while alongside at the port of Feodosia, on the south coast of Russian-occupied Crimea," [the MoD writes](https://twitter.com/DefenceHQ/status/1740303284039021040). "Open source evidence suggests it is highly likely the vessel was carrying explosive cargo when it was hit, causing a large secondary explosion. The incident takes the number of LSTs Russia has lost since the invasion to three: the Saratov sank on 24 March 2022, while the Minsk was functionally destroyed in dry dock on 13 September 2023. Two additional LSTs have likely been damaged. Russia likely planned to use its LST force to launch significant amphibious assaults during the invasion and it doubled the number of these vessels in the Black Sea during the build-up to the war. As the war has dragged on, the ships have been more commonly employed in providing logistical support. This is a significant role because it augments the vital and relatively fragile road and rail connection of the Crimea Bridge, which links Crimea to Russia."

Apparent Russian war crimes under investigation.
------------------------------------------------

The Institute for the Study of War (ISW) [reports](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-27-2023) evidence of Russian execution of prisoners of war. "Ukrainian drone footage published on December 27 showed another Russian execution of Ukrainian prisoners of war (POWs) near Robotyne in western Zaporizhia Oblast. The geolocated video shows Russian servicemen shooting three Ukrainian soldiers whom Russian forces captured in a tree line west of Verbove (east of Robotyne). The video later depicts one Russian soldier shooting an already dead Ukrainian serviceman again at close range. The Ukrainian Prosecutor General‘s Office announced that it opened an investigation into Russian forces violating the laws and customs of war in addition to premeditated murder. The Ukrainian Prosecutor General’s Office stated this incident occurred on an unspecified date in December 2023. ISW previously reported observing drone footage of Russian servicemen using Ukrainian POWs as human shields near Robotyne on December 13." The ISW adds, lest anyone think this is just the ordinary fortunes of war, "The killing of POWs violates Article III of the Geneva Convention on the laws of armed conflict."

Hacktivist auxiliaries operate against targets of opportunity.
--------------------------------------------------------------

The group Anonymous Central (which has probably no connection with the Anonymous hacktivist movement) again claimed an action in Russia's interest, saying it had breached and disrupted networks belonging to Ukraine's State Service for Maritime, Inland Waterway Transport and Shipping. Cyble's Cyber Express [quotes](https://thecyberexpress.com/ukrainian-water-transport-breach/) a statement in the group's Telegram channel: "Database of sea transport vessels: Cargo delivery. Look, do you still have sea routes? Well, it won’t last long!" The claim hasn't been verified; Cyber Express says the agency's website appears to be functioning normally.

Potentially more consequential (but also unverified) is an attack by the IT Army of Ukraine against Russian automated enterprise management system 1C-Rarus. The hacktivist auxiliary claims to have paralyzed the service, Euromaidan Press [reports](https://euromaidanpress.com/2023/12/27/ukrainian-hackers-cyber-attack-on-biggest-enterprise-management-system-results-in-million-dollar-losses-for-russia/), imposing significant costs on Russian organizations who use the service.




## Tags:


### Autogenerated tags:
[[isw]] [[robotyne]] [[hacktivist]]
