# Ukraine at D+667: "Pulp fiction."
## Western intelligence sources trace Prigozhin's assassination to Nikolai Patrushev, Secretary of the Security Council of Russia.
## Information:

+ Link: https://thecyberwire.com/stories/089fade063ae400d950e6a3115165dcf/ukraine-at-d667-pulp-fiction
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 23 December 2023, 14:01
+ Date scraped: 23 December 2023, 15:03

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-129.jpg)

The Wall Street Journal yesterday [published an investigative piece](https://www.wsj.com/world/russia/putin-patrushev-plan-prigozhin-assassination-428d5ed8) charging that a close ally of Russia's President Putin, former intelligence officer Nikolai Patrushev, was the prime mover behind the assassination of Yevgyeni Prigozhin. Prigozhin, the warlord proprietor of the Wagner Group, died along with nine others when his private plane exploded shortly after takeoff from Moscow on August 23rd. 

Mr. Patrushev had, according to the Journal, long warned President Putin that Mr. Prigozhin's wealth and the reliance the government had placed upon his troops made him a direct and present threat to the government.

Patrushev's formal position is Secretary of the Security Council of Russia, a post he's occupied since 2008. Before that he led the FSB from 1999 to 2008. But these formal positions probably understate his importance to President Putin. Patruschev is effectively the leader of the siloviki, the strongmen of the security services, who sustain President Putin's rule.

Tension between the Wagner Group and Russia's Ministry of Defense.
------------------------------------------------------------------

He had been enroute to Saint Petersburg when his Embraer disintegrated. On June 24th Mr. Prigozhin had led his mercenaries in an abortive march on Moscow. In the process his forces took the city of Rostov-on-Don and shot down several Russian military aircraft, including an Ilyushin Il-22M airborne command-and-control aircraft. President Putin denounced the march as "treason," and, with uncertain support at best from forward-deployed regular military leaders, Mr. Prigozhin called off the march, accepting a deal brokered by Belarusian President Lukashenka, in which the Wagnerite troops in Russian and Ukraine would for the most part redeploy to camps in Belarus. Prigozhin would retain control of Wagner Group operations in Africa while the precise status of the troops formerly in Russian and Ukraine would be determined.

In Patrushev's view, Prigozhin had for some time grown too close to the President, who in turn had grown uncharacteristically blind to the threat Prigozhin and his Wagner Group posed to the regime. The Institute for the Study of War [says](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-22-2023) that a phone call in October 2022 during which Prigozhin had been sharply critical of the support his troops were receiving from the Ministry of Defense was the breaking point in his relations with the President. Simple disrespect contributed to the breach, but so did the Wagnerites' failure to capture Bakhmut.

Investigation into the destruction of Prigozhin's Embraer.
----------------------------------------------------------

Russia has made gestures toward investigation of the crash, but the closest officials have come to a public explanation of the loss of the aircraft is that it was destroyed in an explosion (of course, because this was observed from the ground). President Putin speculated that the explosion was due to the passengers playing with a hand grenade.

"Hours after the incident," the Journal writes, "a European involved in intelligence gathering who maintained a backchannel of communication with the Kremlin and saw news of the crash asked an official there what had happened. 'He had to be removed,' the Kremlin official responded without hesitation."

Citing unnamed Western intelligence sources, the Journal describes how Patrushev organized the assassination. "In the beginning of August, as most of Moscow went on vacation, Patrushev, in his office in central Moscow, gave orders to his assistant to proceed in shaping an operation to dispose of Prigozhin, said the former Russian intelligence officer. Putin was later shown the plans and didn’t object, Western intelligence agencies said. Several weeks later, following his tour through Africa, Prigozhin was waiting at a Moscow airport while safety inspectors finished a check on the plane. It was during this delay that a small bomb was placed under the wing, said Western intelligence officials."

The Kremlin dismisses the Journal's story.
------------------------------------------

Official Russia has from the outset called any suggestion that Prigozhin was assassinated on Moscow's orders an"absolute lie." Kremlin spokesman Dmitri Peskov responded to media questions about the Journal's story by saying only, "Lately, unfortunately, the Wall Street Journal has been very fond of producing pulp fiction."

The Journal is likely to stick to its story, concluding, as have most observers, that Prigozhin was deliberately assassinated, along with two Wagnerite colleagues. The flight attendant and the two pilots who also died were simply collateral damage.




## Tags:


### Autogenerated tags:
[[prigozhin]] [[putin]] [[patrushev]]
