# Ukraine at D+669: More on back-channel disinfo.
## Ukrainian air defenses may have exacted a significant toll against Russian fighter-bombers. Back-channel reports of Russian willingness to negotiate with Ukraine are being received as disinformation.
## Information:

+ Link: https://thecyberwire.com/stories/171b5d058f714af68d81e48156be32e6/ukraine-at-d669-more-on-back-channel-disinfo
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 25 December 2023, 13:30
+ Date scraped: 25 December 2023, 14:03

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-131.jpg)

Russia has continued drone and missile strikes against Ukrainian targets, but losses have induced the Russian command to reduce attacks by crewed aircraft, the Institute for the Study of War (ISW) [reported](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-24-2023) Sunday evening. On Friday, [according](https://www.newsweek.com/russia-lost-three-su-34-bombers-one-day-ukraine-air-force-1854931) to Newsweek, Ukraine claimed to have shot down three Su-34 fighter-bombers ("Fullbacks," in NATO's reporting argot) in what Forbes [called](https://www.forbes.com/sites/davidaxe/2023/12/22/minus-three-russian-bombers-ukraine-set-another-deadly-missile-ambush-and-shot-down-a-trio-of-high-tech-su-34s/?sh=103dcc3c2cda) a "missile ambush." Reuters [notes](https://www.reuters.com/world/europe/russia-says-it-downs-four-ukrainian-military-aircraft-2023-12-24/) that Ukrainian forces claimed a fourth high-performance Russian aircraft shot down a fourth Su-34 on Sunday, this one over Mariupol on the Sea of Azov. Russia's Ministry of Defense made a counterclaim, saying it had downed three Su-27 fighters and one Su-24 fighter-bomber near Zaporizhzhia and Dnipropetrovsk. Reuters was unable to confirm either side's claims.

The Su-34s have been used to execute glide bomb attacks, and the loss of perhaps four modern and expensive Fullbacks in a short period is painful. The ISW [described](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-24-2023) the implications of the loss of Su-34s. "Continued decreased Russian glide bomb strikes in Kherson Oblast may present an opportunity for Ukrainian forces to operate more freely in near rear areas in west bank Kherson Oblast and establish a safer position on the east (left) bank from which to conduct future operations if the Ukrainian high command so chose. Russian forces reportedly use glide bomb strikes so that Russian aircraft can remain 50 to 70 kilometers behind the line of combat engagement, and the decreased Russian use of glide bombs suggests that Russian forces are concerned about Ukrainian air defense capabilities following recent losses. Ukrainian Ground Forces Spokesperson Lieutenant Colonel Volodymyr Fityo stated on December 23 that Russian forces also reduced their use of aviation and increased their use of strike drones in the Kupyansk and Bakhmut directions. Ihnat also stated on December 24 that Ukrainian forces can deploy air defense systems in any direction, not only in those where Russian forces suffered aircraft losses." NEXTA [also reports](https://twitter.com/nexta_tv/status/1738881758446092410) a pause in attacks by Russian crewed bombers and fighter-bombers.

Russian signals of a willingness to negotiate aren't taken seriously.
---------------------------------------------------------------------

The EU isn't buying Kremlin signals of a willingness to negotiate for anything short of Ukraine's surrender. "European Union (EU) Foreign Affairs High Representative Josep Borrell stated that Russian President Vladimir Putin is not interested in a limited territorial victory in Ukraine and will continue the war 'until the final victory,'" the Institute for the Study of War [reported](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-24-2023). "Borrell reported on December 24 that Putin would not be satisfied with capturing a 'piece' of Ukraine and allowing the rest of Ukraine to join the EU. Borrell added that Putin will not “give up the war” and called on the West to prepare for a 'conflict of high intensity for a long time.' Borrell’s statements are consistent with ISW’s assessment that Russia is not interested in a ceasefire or good-faith negotiations with Ukraine but retains its maximalist goals of a full Russian victory in Ukraine."

Reports of Russian willingness to negotiate should probably be read as Russian disinformation. And disinformation can be propagated through back-channel contacts as well as through inauthentic media.




## Tags:


### Autogenerated tags:
[[borrell]] [[isw]] [[putin]]
