# Another Chicago hospital announces cyberattack
## Lurie Children's Hospital, one of the biggest such facilities in the Midwest, was forced to take its network offline after a cybersecurity incident.
## Information:

+ Link: https://therecord.media/lurie-childrens-hospital-chicago-cyberattack
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 02 February 2024, 00:00
+ Date scraped: 02 February 2024, 18:02

## Article:
![Main article image](https://cms.therecord.media/uploads/lurie_childrens_8c7ed1aa22.jpg)

For the second time this week, a Chicago hospital announced a cyberattack, with officials saying it forced them to take the facility’s entire network offline.


Lurie Children's Hospital is one of the biggest children’s healthcare organizations in the Midwest, serving 239,000 children each year. On Thursday evening, the hospital published a notice explaining the source of a recent network outage.


“Lurie Children’s is actively responding to a cybersecurity matter. We are taking this very seriously, are investigating with the support of leading experts, and are working in collaboration with law enforcement agencies,” the hospital [said](https://www.luriechildrens.org/en/network-outage/) in a statement.


Saint Anthony Hospital on Chicago’s west side acknowledged [a December 18 incident](https://therecord.media/ransomware-saint-anthony-hospital-chicago) on Monday.


Lurie Children's officials stressed that the hospital was still open and providing care.


“As part of our response to this matter, we have taken network systems offline. As Illinois’ leading provider for pediatric care, our overarching priority is to continue providing safe, quality care to our patients and the communities we serve,” the statement said.


The hospital said it is working to create a call center to address the needs of their patients.


Lurie Children’s did not respond to requests for comment about whether it was a ransomware attack or if so, whether a ransom would be paid. No hacking group has taken credit for the incident. A ransomware gang did take credit for the attack at Saint Anthony.


Several Illinois healthcare facilities have announced ransomware incidents or cyberattacks over the last year, including [Morris Hospital & Healthcare Centers](https://therecord.media/illinois-hospital-notifies-patients-employees-of-cyber-incident) and [Sarah D. Culbertson Memorial Hospital](https://therecord.media/illinois-hospital-network-back-online-after-cyberattack). Cook County Health was also affected by a cyberattack on [a medical transcription company](https://therecord.media/millions-of-patient-records-breached-cyberattack) last year.


### Skokie incident


The Chicago suburbs also were the scene of a separate incident involving a local government.


Skokie village — directly northwest of the city and home to about 70,000 people — [said](https://www.skokie.org/CivicAlerts.aspx?AID=916) on Thursday that it discovered a cybersecurity incident on December 18 and immediately began an investigation.


The investigation is still ongoing and the statement links to a previously-released [document](https://www.skokie.org/CivicAlerts.aspx?AID=915) outlining all of the systems affected — including the online payment system for utility bills, permits, business licenses and more.


“The Village’s 911 emergency phone system, email system, and the Village website, skokie.org, were not impacted,” Monday’s statement said.


Local news outlet Patch reported that village officials spent $42,000 on computer hardware and IT consultants in response to the attack. The news outlet obtained records showing that employees of the village were instructed to not tell the public about the incident.


Assistant Village Manager Nicholas Wyatt later told employees that the hackers had accessed employee information and that anyone affected would be provided with two years of identity protection services.


The village has not said if resident information was accessed and did not respond to requests for comment about whether a ransom was paid.


A variety of ransomware gangs have gone after prominent Illinois institutions in recent years, launching crippling attacks on [the Illinois Office of the Attorney General](https://therecord.media/ransomware-gang-leaks-court-and-prisoner-files-from-illinois-attorney-general-office) and the [largest switching and terminal railroad](https://therecord.media/belt-railway-chicago-ransomware-data-theft-akira) in the U.S.

[Previous article](/former-cia-officer-wikilieaks-secrets-sentenced)[Next article](/iran-linked-hackers-claim-attack-on-albania-census-org)[Former CIA officer who gave WikiLeaks state secrets gets 40-year sentence](/former-cia-officer-wikilieaks-secrets-sentenced)[Iran-linked hackers claim attack on Albania's Institute of Statistics](/iran-linked-hackers-claim-attack-on-albania-census-org)


## Tags:


### Autogenerated tags:
[[lurie]] [[ransomware]]
