# Biden signs short-term FISA extension before year-end deadline
## President Joe Biden on Friday signed a short-term extension of controversial surveillance efforts after the provision easily cleared Capitol Hill as part of an annual defense policy bill.
## Information:

+ Link: https://therecord.media/biden-signs-short-term-fisa-extension
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 22 December 2023, 00:00
+ Date scraped: 22 December 2023, 22:03

## Article:
![Main article image](https://cms.therecord.media/uploads/joe_biden_1_44144e223b.jpg)

President Joe Biden on Friday signed a short-term extension of controversial surveillance efforts after the provision easily cleared Capitol Hill as part of an annual defense policy bill.


Last week House and Senate lawmakers [voted in favor](https://therecord.media/section-702-reauthorization-four-months-temporary-congress) of the $886 billion National Defense Authorization Act (NDAA), which would keep the digital snooping programs authorized under Section 702 of the Foreign Intelligence Surveillance Act running until April 19.


Biden’s signature comes after the Republican-led House tried, and scrapped, different strategies in recent weeks to get the electronic spying tools renewed for an extended period before a looming end-of-the-year deadline, forcing lawmakers to tack it onto the NDAA.


In a statement accompanying the White House announcement, Biden thanked lawmakers for the extension.


“My administration looks forward to working with the Congress on the reauthorization of this vital national security authority as soon as possible in the new year,” he said.


Deep divisions within the GOP and across the two chambers over how to reauthorize authority — which allows the U.S. government to spy on foreigners’ internet and phone activity abroad, but also picks up Americans’ communications along the way — in the wake of massive FBI violations has made it hard to see a path forward for renewal.


Despite Biden’s action, the move leaves unsolved the issue of how lawmakers will move forward with a long-term extension when they return to Washington in 2024.


Members of the Senate Intelligence Committee and others introduced a bipartisan reauthorization bill that is considered a companion measure to one approved unanimously by the House Intelligence Committee.


But the Senate legislation has been referred to the Judiciary Committee, which has primary jurisdiction over FISA.


A source familiar told Recorded Future News that committee Chair Dick Durbin (D-IL), who has maintained he will only support Section 702 reauthorization if there are significant reforms, has pledged not to hold a markup of the bill — where it would likely be defeated as it’s viewed as not containing enough civil-liberties focused revisions — and to allow a floor debate instead.


The House Judiciary and Intelligence committees each approved bills that would renew Section 702, while imposing different limitations on the National Security Agency program.


[Judiciary’s legislation](https://therecord.media/house-judiciary-committee-clears-bill-to-renew-surveillance-tools) would require all U.S. intelligence agencies to obtain a court warrant before they could search the NSA database for information on U.S. citizens, while the [Intelligence bill](https://therecord.media/house-committee-approves-section-702-renewal) would ban FBI queries conducted to find “evidence of a crime” and are not related to foreign intelligence.


Both measures had been set to come to the House floor last week under a procedure known as “Queen of the Hill,” where each would get a vote but without the ability to amend them. Whichever got the most support would ultimately head to the Senate.


That idea from House Speaker Mike Johnson (R-LA) fell apart amid GOP divisions.

[Previous article](/ubisoft-alleged-data-breach-investigating)[Next article](/europol-identifies-hundreds-ecommerce-skimmers)[Game studio Ubisoft examines claims of data security incident](/ubisoft-alleged-data-breach-investigating)[Europol identifies hundreds of e-commerce platforms used in digital skimming attacks](/europol-identifies-hundreds-ecommerce-skimmers)


## Tags:


### Autogenerated tags:
[[biden]] [[u.s]]
