# Commerce Department promises safeguards to prevent surveillance tech sales abroad
## The new policies require staff at the Commerce Department's International Trade Administration to consider human rights concerns when providing export assistance to foreign governments.
## Information:

+ Link: https://therecord.media/commerce-safeguards-on-surveillance-tech
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 01 November 2023, 00:00
+ Date scraped: 01 November 2023, 21:00

## Article:
![Main article image](https://cms.therecord.media/uploads/Commerce_Department1_5bcf65b568.jpg)

The Commerce Department has implemented new policies to stop the promotion of surveillance technologies to foreign governments.


In a [letter](https://www.documentcloud.org/documents/24104897-20231019senwydenhumanrightsresponseita-1) to Senator Ron (D-OR) Wyden, who expressed concern to the agency about the spread of the tools in May, the Commerce Department laid out the steps its International Trade Administration (ITA) has taken to curb their promotion.


The efforts are wide ranging and include the creation of a new human rights section on a public-facing agency [website](http://www.trade.gov/determine-cs-eligibility) and mandatory training for all ITA foreign commercial service officers emphasizing human rights.


Under the new rules, the agency will revise the department’s global markets client policies to include detailed human rights language and will provide staff briefings presenting example scenarios for when and when not to promote exports.


In the latter instance, the ITA said it might provide an example scenario showing staff when to decline assistance to a foreign client, citing the export of facial recognition software to a foreign government employing such technology to silence dissidents.


“Under this new policy, ITA staff will determine whether providing export assistance would raise significant human rights concerns,” the ITA letter, written by Caitlin Kovalkoski, director
of the office of legislative and intergovernmental affairs, said.


The letter added that ITA staff will work with other federal agencies to reach decisions, and where appropriate “will decline export promotion, advocacy, and commercial diplomacy assistance.”


Wyden, chair of the Senate Finance Committee, said he appreciated the agency’s [response to his inquiry](https://www.documentcloud.org/documents/24104920-wyden_letter_to_secretary_raimondo_regarding_itas_promotion_of_surveillance_tech_52623).


“For the first time the Department is making clear that the United States will not help companies find foreign markets for products or services that undermine democracy or enable repressive surveillance and discrimination,” he said in a [statement](https://www.wyden.senate.gov/news/press-releases/wyden-successfully-presses-the-international-trade-administration-to-prevent-the-promotion-of-surveillance-technology-to-foreign-governments).


He added that he remains “concerned about the U.S. government’s prior promotion of these technologies.” He said we will monitor the implementation of the new policies and check that they are “followed in practice.”


Wyden first informed the ITA, which oversees international trade policy, of his concerns in May 2022. His office said the agency told him last year that it had indeed pushed the sale of surveillance technology, but had not said which products it promoted nor identified foreign countries it promoted the technology to.

[Previous article](/queretaro-international-airport-mexico-cyberattack)[Major Mexican airport confirms experts are working to address cyberattack](/queretaro-international-airport-mexico-cyberattack)No new articles


## Tags:


### Autogenerated tags:
[[wyden]]
