# Congress prepares for FISA Round 3
## U.S. House leaders are planning to call up legislation that would renew powerful spying authorities — known as Section 702 — that are slated to expire in a matter of days.
## Information:

+ Link: https://therecord.media/fisa-section-702-renewal-third-try-house-johnson
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 05 April 2024, 00:00
+ Date scraped: 05 April 2024, 15:02

## Article:
![Main article image](https://cms.therecord.media/uploads/G_Izq_S_8_Wg_A_Aqey_T_38fb0b38c4.jpg)

The U.S. House next week will try — for the third time — to renew powerful spying authorities that are slated to expire in a matter of days, though there’s nothing to indicate the latest push won’t end in failure like the first two attempts.

 The House Rules Committee is expected to announce on Friday that the chamber will [take up compromise legislation](https://rules.house.gov/bill/118/hr-PIH-FISA) that would reauthorize the electronic tools contained in Section 702 of the Foreign Intelligence Surveillance Act, according to two Capitol Hill sources. The deadline to renew the statute is April 19. 

 The Rules panel first considered the exact same bill, an amalgamation of measures passed by the House Intelligence and Judiciary committees, last February. The committee was in the middle of a hearing on the legislation, and possible amendments, when [House Speaker Mike Johnson’s office spiked](https://therecord.media/house-republicans-punt-section-702-fisa-renewal) the effort. 

Little has changed since then, other than the deadline has drawn closer and Johnson’s leadership role has become more precarious.

Before adjourning for recess last month, Rep. Marjorie Taylor Greene (R-GA) filed a resolution with the chamber’s clerk — called a motion to vacate — that would remove Johnson (R-LA)  from office if approved by the House.

Greene did not force her resolution to be taken up immediately but indicated that it could be considered when lawmakers return next week — and she has signaled that a FISA extension could prompt her to act.

The Rules process for next week remains extremely fluid, according to sources. The committee prepares legislation for floor debate and its activities reflect the speaker’s priorities.

However, they did expect lawmakers to consider amendments that would mandate a warrant requirement for the FBI to search for information on U.S. persons gathered in the NSA’s 702 database — something the Biden administration has strenuously pushed back against — and the end of certain loopholes that allow data brokers to sell consumer data to law enforcement and federal agencies.

There will be an all-House briefing about FISA on April 10. Members are expected to hear from the Office of the Director of National Intelligence, the Justice Department and the CIA, among others.

Still, unless something changes the internal dynamics of the House GOP conference, it’s unlikely that the compromise Section 702 bill will make it to the floor.

In that event, members could resort to a “clean” short-term extension to prevent the tools from expiring, possibly by using an expedited House process that can push legislation through with a two-thirds majority. It’s unclear how long such a temporary extension would be.

But that strategy is also risky as many progressive and libertarian privacy hawks likely won’t back a straight-up reauthorization, and other members don’t want the issue to bleed into election season.

 Meanwhile, Senate Majority Leader Chuck Schumer (D-NY) on Friday [sent a “Dear Colleague” letter](https://www.democrats.senate.gov/imo/media/doc/majority_leader_schumer_dear_colleague_on_senates_busy_agenda1.pdf) that outlined the chamber’s upcoming workload, including Section 702. 

“The House is working on a path forward for their legislation,” he wrote in the missive, noting the April 19 deadline.

The Senate “must be ready to act quickly on a bipartisan basis to ensure these vital national security authorities do not lapse,” he added.

[Previous article](/germany-to-launch-cyber-military-unit-russia)[Germany to launch cyber military branch to combat Russian threats](/germany-to-launch-cyber-military-unit-russia)No new articles


## Tags:


### Autogenerated tags:

