# Cyber Force provision gets House committee’s approval
## The Pentagon would have to order up an independent study on whether to create a new Cyber Force alongside the existing branches of the military.
## Information:

+ Link: https://therecord.media/cyber-force-amendment-added-fiscal-2025-ndaa
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 23 May 2024, 00:00
+ Date scraped: 23 May 2024, 14:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/2022_01_pentagon2_b0df201f90.jpg)

A requirement for the Pentagon to commission an independent study on the creation of a U.S. Cyber Force was added late Wednesday to the House version of the defense policy bill.

The House Armed Services Committee unanimously adopted an amendment calling for the assessment minutes before the panel approved the fiscal 2025 National Defense Authorization Act, 57-1.

The legislation now goes to the full House, which is expected to consider the $895 billion measure next month.

 [Recorded Future News first reported](https://therecord.media/cyber-force-study-house-ndaa-amendment) that Rep. Morgan Luttrell (R-TX) and others would propose the amendment.  

The provision, which would order the DOD to task the National Academy of Sciences to study the implications of standing up an armed cyber service, comes after years of mounting bipartisan frustration over the long-running failure by the existing military branches to provide U.S. Cyber Command with personnel who are ready to battle foreign adversaries online.

 The command “has been an incredibly well-led organization that has made the best of the hand it’s dealt,” [Luttrell wrote in a Defense News op-ed](https://www.defensenews.com/opinion/2024/05/21/the-time-is-right-for-a-new-military-service-to-defend-cyber-space/) on Tuesday. 

“But the limitations of the current structure — with cyber officers and enlisted personnel spread across the Army, Navy, Air Force, and Marine Corps — are more apparent and the implications are more dangerous than ever before.”

Panel Democrats ultimately withdrew their support for the amendment following opposition from Rep. Adam Smith of Washington, the committee’s ranking member, who is against the idea of a new service.

Regardless, the proposal was included in the final en bloc of amendments — meaning there was no debate — at the end of the panel’s roughly 12-hour markup session.

Attention now turns to the Senate, where the Armed Services Committee will take up its draft of the massive policy roadmap next month.

 Sen. Kirsten Gillibrand (D-NY), who managed to get a [similar Cyber Force study into the upper chamber’s NDAA last year](https://therecord.media/senate-defense-bill-mandates-study-for-military-cyber-force) before it was cut from the final compromise bill, is expected to introduce it again — this time with bipartisan co-sponsors. 

[![Martin Matishak](https://cms.therecord.media/uploads/format_webp/martin_matishak_23dc74a503.jpg?w=828)](/author/martin-matishak)

[Martin Matishak](/author/martin-matishak)is the senior cybersecurity reporter for The Record. Prior to joining Recorded Future News in 2021, he spent more than five years at Politico, where he covered digital and national security developments across Capitol Hill, the Pentagon and the U.S. intelligence community. He previously was a reporter at The Hill, National Journal Group and Inside Washington Publishers.






## Tags:


### Autogenerated tags:
[[u.s]]
