# Cyber assistance bills for agriculture sector gain bipartisan attention in Senate
## The Food and Agriculture Industry Cybersecurity Support Act and the Cybersecurity for Rural Water Systems Act are aimed at making cybersecurity easier for the sector.
## Information:

+ Link: https://therecord.media/agriculture-rural-water-utilities-cybersecurity-senate-bills
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 20 July 2023, 00:00
+ Date scraped: 20 July 2023, 18:01

## Article:
![Main article image](https://cms.therecord.media/uploads/F1_Cq_Bu_O_Xw_AE_Jqe_3d17ff386c.jpg)

A bipartisan pair of senators on Wednesday introduced two pieces of legislation intended to shore up agricultural and rural communities against sophisticated cyberattacks.


The measures from Sens. Catherine Cortez Masto (D-NV) and Mike Rounds (R-SD) come as the Biden administration has begun to examine the digital defenses of the agriculture sector and others as part of a broader effort to secure a variety of critical infrastructure organizations across the country.


“Three sectors that are of key concern we are now turning to, which are education, health care and agriculture,” Anne Neuberger, the deputy national security adviser for cyber and emerging tech, said last month at the Financial Times’ Cyber Resilience Summit. Recorded Future, the parent company of The Record, was a sponsor for the event.


The agriculture sector's digital vulnerabilities were laid bare in 2021 after a [ransomware attack](https://therecord.media/fbi-jbs-ransomware-attack-was-carried-out-by-revil) on meat producer JBS Foods disrupted the nation’s food supply chains.


The [Food and Agriculture Industry Cybersecurity Support Act](https://www.cortezmasto.senate.gov/imo/media/doc/food_and_agriculture_industry_cybersecurity_support_act.pdf) would establish a hub inside the National Telecommunications and Information Administration to assist agricultural producers to secure their technology and harden their operations against hackers. It also would create a hotline that offers advice and best practices on cyber issues.


The second bill, dubbed the [Cybersecurity for Rural Water Systems Act](https://www.cortezmasto.senate.gov/imo/media/doc/cybersecurity_for_rural_water_systems_act.pdf), would expand an existing U.S. Agriculture Department program that assesses the digital security of small water and wastewater utilities to create protocols for better defenses and provide assistance.


Last week the U.S. Court of Appeals for the 8th Circuit [granted a stay](https://therecord.media/epa-water-utilities-cybersecurity-rule-appeals-court-decision) of an Environmental Protection Agency memo that directed states to scrutinize the cybersecurity of their water systems.


Both Senate measures have already been introduced in the House.


“My bipartisan bills will provide rural water systems, farmers, and ranchers with necessary resources to fend off cyber criminals trying to hack into the technology that supports our food and water supply,” Cortez Masto said in a statement.




## Tags:


### Autogenerated tags:
[[cybersecurity]]
