# DoD official: Keeping Cyber Command, NSA leadership together will be 'looked at'
## A senior Pentagon official on Thursday said the Biden administration will review the joint leadership structure that has long governed U.S. Cyber Command and the National Security Agency.
## Information:

+ Link: https://therecord.media/dod-official-keeping-cyber-command-nsa-leadership-together-will-be-looked-at/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 18 March 2022, 14:39
+ Date scraped: 18 March 2022, 15:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/01/moshed-01-05-11-30-5.png)


A senior Pentagon official on Thursday said the Biden administration will review the joint leadership structure that has long governed U.S. Cyber Command and the National Security Agency.


“I believe that the ‘dual-hat’ will be looked at again, just by this administration, just to ensure that we understand what the value added is, but also what the impacts are. And so that discussion is still ongoing within the department today,” Ronald Moultrie, Under Secretary of Defense for Intelligence and Security testified during a House Armed Services Committee subpanel hearing.


“We understand that there is sentiment — on both sides — to really not do any harm,” he added. “But I believe that it will be looked at. It’ll be an objective look.”


The two agencies, which are co-located at Fort Meade, Md., have shared leadership under a so-called dual-hat arrangement ever since the Defense Department stood up Cyber Command in 2009. 


While there have been attempts to split up the two in the past — most notably near the end of the Obama administration and an 11th-hour push in the final weeks of the Trump administration — desire to do so has largely waned since Army Gen. Paul Nakasone assumed command of the military’s top digital warfighting unit and the federal government’s largest intelligence agency nearly four years ago.


The four-star is admired by both Democrats and Republicans, especially after defending the 2018 and 2020 election from foreign interference, although Nakasone has [run afoul of GOP members of the House Intelligence Committee](https://therecord.media/republicans-wont-let-nsa-lawyer-controversy-go/) after a controversy surrounding a former panel staffer’s selection to be the NSA’s top lawyer.


Testifying alongside Moultrie, Nakasone said the maintaining or ending the dual-hat is a “policy decision that obviously will be made by others.”


“But my best military advice, as it was when I first came in the job … is the fact that through elections, through problems with Iran, through ransomware, and now with Russia-Ukraine, what the dual-hat has allowed us to do” is focus the efforts of both organizations in cyberspace.


“We both operate there and being able to have action, being able to [have] unity effort and being able to have agility is what the dual-hat’s been able to allow me to do over the past three plus years,” he told lawmakers, echoing comments he has made in other recent congressional hearings.


For now, Armed Services members seem content to keep the two together.


“There seems to be a natural partnership between organizations,” Rep. Ruben Gallego (D-Ariz.), chair of the committee’s Intelligence and Special Operations subpanel, said during the hearing — the public portion of which lasted just over 30 minutes.


Rep. Don Bacon (R-Neb.) said he has “always opposed” the push to separate the leadership roles. 


“I know how important NSA is to the Cyber Command missions. They’re very much integrated,” he said. “And if you had two four stars going different directions you have a dysfunctional situation.”


Bacon vowed he would combat future attempts to divide the dual-hat and “I hope the Congress does. You need unified direction. And I think your leadership of both of those organizations provide that unified direction.”





## Tags:


### Autogenerated tags:
[[dual-hat]] [[nakasone]]
