# House unanimously passes bill to block data brokers from selling Americans’ info to foreign adversaries
## A bill that would bar data brokers from selling Americans’ sensitive data to foreign adversaries like China, as well as to the companies under their thumb, passed the U.S. House of Representatives unanimously on Wednesday.
## Information:

+ Link: https://therecord.media/house-passes-bill-to-block-data-brokers-from-selling-info-to-foreign-adversaries
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 21 March 2024, 00:00
+ Date scraped: 21 March 2024, 04:08

## Article:
![Main article image](https://cms.therecord.media/uploads/darren_halstead_s_T50jo9_LCH_0_unsplash_1_47169e0176.jpg)

A bill that would bar data brokers from selling Americans’ sensitive data to foreign adversaries like China, as well as to the companies under their thumb, passed the U.S. House of Representatives unanimously on Wednesday.

 Along with companion legislation that would require TikTok to divest from its Chinese ownership or effectively be blocked from operating in the U.S., the data privacy bill [advanced out](https://therecord.media/bills-tiktok-data-brokers-advance-congress) of the House Energy and Commerce Committee on March 7. The movement from committee passage to House vote moved at lightning speed compared to the typical pace for Congressional votes. 

“Today’s overwhelming vote sends a clear message that we will not allow our adversaries to undermine American national security and individual privacy by purchasing people’s personally identifiable sensitive information from data brokers,” House Energy and Commerce Committee leaders Cathy McMorris Rodgers (R-WA) and Frank Pallone (D-NJ) said in a joint statement.

 The members said [the legislation](https://www.documentcloud.org/documents/24490395-hr-7520-pallone) is an “important complement to more comprehensive national data privacy legislation, which we remain committed to working together on.” 

That more comprehensive data privacy legislation, the American Data Privacy and Protection Act (ADPPA), remains stalled in the committee.

As with the TikTok bill, the data privacy legislation targets China, Russia, Iran and North Korea.

Privacy advocates cheered the passage of the bill in the House, but simultaneously demanded that ADPPA move forward.

The House vote is “undoubtedly a step forward for Americans’ privacy,” Eric Null, co-director of the Privacy & Data Project at the Center for Democracy and Technology, said via email.

But Null added that the “fight is far from over” since Congress still has not passed a comprehensive privacy bill, which he called “vastly overdue” and more likely to protect Americans’ data “against a variety of harms by reducing the overall amount of data in the online ecosystem, instead of placing limits on one particular type of data sale between specific entities.”

Null added that he believes it is “long past time for Congress to enact comprehensive privacy protections that include a strong data minimization standard, protect civil rights online, and provide for robust enforcement to stop harmful commercial surveillance practices.”

 The bill’s passage follows a White House [executive order](https://therecord.media/biden-executive-order-data-sales-adversaries-russia-china) designed to prevent those same foreign adversaries from accessing American’s bulk sensitive personal data, Brandon Pugh, director and a resident senior fellow for the R Street Institute's Cybersecurity and Emerging Threats team, noted via email. 

“It will be critical to follow how both of these efforts progress to assess what data is implicated and how it is carried out,” he said. “That is something the Senate should consider.”

[Previous article](/acecryptor-malware-surge-europe-remcos)[AceCryptor malware has surged in Europe, researchers say](/acecryptor-malware-surge-europe-remcos)No new articles


## Tags:


### Autogenerated tags:

