# Lawmakers ask Energy Department to take point on sector digital security
## A bipartisan group of House and Senate lawmakers late last week urged the head of the U.S. Energy Department to take the lead in shaping the energy sector’s cybersecurity.
## Information:

+ Link: https://therecord.media/lawmakers-ask-energy-department-to-take-point-on-sector-digital-security/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 11 April 2022, 12:55
+ Date scraped: 11 April 2022, 13:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/01/electric-grid-critical-infrastructure.png)


A bipartisan group of House and Senate lawmakers late last week urged the head of the U.S. Energy Department to take the lead in shaping the massive energy sector’s cybersecurity.


“Without your engagement and immediate attention, we are concerned that DOE’s role in helping to ensure energy sector cyber security will be diminished,” [the group wrote in a letter to Energy Secretary Jennifer Granholm](https://energycommerce.house.gov/sites/democrats.energycommerce.house.gov/files/documents/April%208%202022%20Bicameral%20Letter%20to%20Granholm.pdf).


The missive comes a few weeks after President Joe Biden [signed a landmark cyber incident into law](https://therecord.media/biden-signs-cyber-incident-reporting-bill-into-law/) that will require critical infrastructure operators to alert the Homeland Security Department’s Cybersecurity and Infrastructure Security Agency (CISA) within 72 hours of a breach and 24 hours if the organization made a ransomware payment.


CISA will have up to two years to publish a notice in the Federal Register on proposed rulemaking to implement the reporting effort.


In their letter, lawmakers argued DOE’s “energy sector expertise and well-established partnerships with industry are critical in managing risk in today’s threat environment.”


“We fully expect that DOE will discharge its lead cybersecurity and emergency response efforts for the energy sector in close coordination with DHS as it has done for years,” according to the group, composed of Senate Energy Committee leaders Joe Manchin (D-Va.) and John Barrasso (R-Wyo.) and House Energy and Commerce leaders Frank Pallone (D-N.J.) and Cathy McMorris Rodgers (R-Wash.)


The lawmakers highlighted the [Biden administration’s recent warnings](https://therecord.media/white-house-re-ups-concerns-about-russian-cyberattacks-based-on-evolving-intelligence%EF%BF%BC/) that Russia could target U.S. energy infrastructure with digital strikes as Moscow’s invasion of Ukraine has stalled.


“Companies in the energy sector must focus their attention on maintaining cybersecurity and responding to cyber events,” the letter states. “The federal government should act as a valuable partner in tracking and responding to cyber threats to critical infrastructure and avoid inconsistent and duplicative requirements. Establishing consistent reporting requirements is especially important now.”





## Tags:


### Autogenerated tags:
[[cybersecurity]]
