# NSA chief trumpets intelligence sharing with Ukraine, American public
## The head of the country’s top digital spy agency on Thursday defended U.S. intelligence sharing with Ukraine, as well as the American public, predicting that the practices used before — and during — Russia’s invasion would be applied again in the future.
## Information:

+ Link: https://therecord.media/nsa-chief-trumpets-intelligence-sharing-with-ukraine-american-public/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 10 March 2022, 18:47
+ Date scraped: 10 March 2022, 19:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/03/nakasone.jpg)


The head of the country’s top digital spy agency on Thursday defended U.S. intelligence sharing with Ukraine, as well as the American public, predicting that the practices used before — and during — Russia’s invasion would be applied again in the future.


“We share a lot of intelligence but here’s the difference: the intelligence that we’re sharing is accurate. It’s relevant and it’s actionable,” U.S. Cyber Command and National Security Agency chief Paul Nakasone said during the Senate Intelligence Committee’s annual hearing on the greatest threats to U.S. national security.


“I think when we look back at this, that’s the key piece of what we’ve been able to do as an intelligence community,” he added.


Officials say the U.S. has long shared intelligence with Kyiv and would continue to do so, but questions have arisen over whether Washington is sharing targeting information with Ukrainian forces to fight back against Russia.


Last week House Armed Services Committee Chair Adam Smith (D-Wash.) [said](https://www.msnbc.com/morning-joe/watch/russian-military-bogged-down-but-has-the-advantage-armed-services-committee-member-134490181765) the U.S. is giving some intelligence to Ukraine but “not providing the kind of real-time targeting.”


“That steps over the line to marking us participating in the war,” he said.


Hours later, White House press secretary Jen Psaki seemingly contradicted Smith.


“We’ve continued and consistently shared a significant amount of detailed, timely intelligence on Russia’s plans and activities with the Ukrainian government to help Ukrainians defend themselves,” she said during a briefing. “This includes information that should help them inform and develop their military response to Russia’s invasion. That’s what’s happening, or has been happening.”


Taken together, the remarks have sparked criticism from congressional Republicans about how far the Biden administration is willing to go to help Ukraine defend itself.


Arkansas Republican Tom Cotton repeatedly pressed Director of National Intelligence Avril Haines to state which assessment, Smith’s or Psaki’s, was correct.


“We are providing an enormous amount of intelligence to Ukraine,” the spy chief said before offering to provide further details in the hearing’s classified session.


Sen. Ben Sasse (R-Neb.) later asked Nakasone to about the possible future implications of the “healthfully promiscuous” information sharing that occurred to expose Moscow’s information and military operations ahead of the invasion.


“I think we’ll redefine sharing, senator,” Nakasone replied, adding such sharing has allowed Ukraine to take combat operations “to a new level” and “shine a light on disinformation.”


The four-star said similar lessons were learned from defending the 2018 and 2020 U.S. election from foreign interference.


“When we take on an adversary, when we work with a series of partners being able to shine a light on these mis-stories and these false flag operations, it suddenly isn’t as big a deal and I think that’s what we’ll learn from sharing,” according to Nakasone.


The Cyber Command and NSA chief was [again asked about the absence of crippling Russian cyberattacks](https://therecord.media/intel-chiefs-lawmakers-wait-for-other-shoe-to-drop-on-russian-cyberattacks-against-ukraine/) that many believed would foreshadow, or coincide, with Moscow’s march into the former Soviet satellite state.


“We’re only 15 days in. Much can still occur and we’re very vigilant to make sure nothing does occur,” Nakasone said, noting the organizations he leads are watching for Russia ransomware attacks, moves by proxies or a “destructive attack on a country in Eastern Europe.” 


“There’s still obviously a Russian calculus that will play out here and we’ll be very vigilant to see what occurs there,” he said.





## Tags:


### Autogenerated tags:
[[u.s]] [[nakasone]]
