# Pennsylvania water authority hit with cyberattack allegedly tied to pro-Iran group
## A water authority in Pennsylvania reportedly suffered a cyberattack, prompting officials to reassure people in the area that drinking water has not been affected by the incident.
## Information:

+ Link: https://therecord.media/water-authority-pennsylvania-cyberattack-pro-iran-group
+ Source: The Record
+ Author: Jonathan Greig
+ Date published: 27 November 2023, 00:00
+ Date scraped: 27 November 2023, 19:02

## Article:
![Main article image](https://cms.therecord.media/uploads/water_valve_9a3d61c9c6.jpg)

A water authority in Pennsylvania reportedly suffered a cyberattack, prompting officials to reassure people in the area that drinking water has not been affected by the incident.


The Municipal Water Authority of Aliquippa — which serves thousands of customers in communities northwest of Pittsburgh — did not respond to requests for comment but told [local](https://www.cbsnews.com/amp/pittsburgh/news/municipal-water-authority-of-aliquippa-hacked-iranian-backed-cyber-group/) news outlet KDKA-TV that computer screens at a facility were plastered with a message from hacking group Cyber Av3ngers.


The outpost, which contains a collection of pumps that maintain water pressure and regulate water flow, sent an emergency notice to the main headquarters after it was attacked.


Local news outlet Beaver Countian [reported](https://beavercountian.com/content/special-coverage/iranian-linked-cyber-army-had-partial-control-of-aliquippa-water-system) that workers took the equipment offline and are using backup tools to maintain water pressure.


Matthew Mottes, the chairman of the board for the Aliquippa water authority, said alarms went off on Saturday at a station located on the outskirts of town and that local police were called to investigate the incident.


"They did not get access to anything in our actual water treatment plant — or other parts of our system — other than a pump that regulates pressure to elevated areas of our system,” he told the Beaver Countian. “This pump was on its own computer network, separated from our primary network, and is physically miles away."


Mottes noted that the hacked system uses software or components from Unitronics, an Israeli-owned technology company. He reiterated that the attack had no effect on drinking water or the water supply.


The Cyber Av3ngers group has filled its social media feed with references to the leaders of Iran and has [pledged](https://twitter.com/CyberAveng3rs/status/1728743948246569469) to attack any entities with products or ties to Israel — already touting attacks on [10 water treatment plants](https://twitter.com/CyberAveng3rs/status/1718970041616543922) in Israel.


Congressman Chris Deluzio (D-PA) said he is “closely monitoring” the attack.


“My office is in touch with leadership, which reports that there has been no loss of water service for folks. Federal officials are assisting the investigation, and I remain ready to help with federal agencies. Attacks on our critical infrastructure like water are unacceptable,” he [said](https://www.facebook.com/RepChrisDeluzio/posts/320599184243702?ref=embed_post) in a statement.


“I intend to push for a full investigation here and accountability for the attackers, and I will continue the important bipartisan work on the House Armed Services Cyber, Information Technologies, and Innovation (CITI) Subcommittee to shore up America's defenses.”


The attack comes one month after Republican lawmakers and water industry companies [forced the U.S. Environmental Protection Agency (EPA)](https://therecord.media/epa-says-litigation-from-republicans-and-water-companies-forced-withdrawal-of-cyber-memo) to back off efforts to add cybersecurity to annual state-led Sanitary Survey Programs that evaluate water systems across the U.S.


[Lawsuits against the rules](https://therecord.media/epa-water-utilities-cybersecurity-rule-appeals-court-decision) were backed by two powerful industry groups — the AWWA and the NRWA — which argued that the EPA should allow utilities to create their own requirements.


Despite their work in scuttling EPA efforts to better protect water systems, the groups acknowledged that cyberattacks against water utilities are increasing at an alarming rate.


U.S. law enforcement agencies said ransomware gangs hit [five U.S. water and wastewater treatment facilities](https://therecord.media/us-govt-reveals-three-more-ransomware-attacks-on-water-treatment-plants-this-year/) from 2019 to 2021 — and those figures did not include three [other](https://www.zdnet.com/article/hacker-modified-drinking-water-chemical-levels-in-a-us-city/) widely reported cyberattacks on [water utilities](https://www.wtae.com/article/fbi-investigating-hacking-threats-at-pennsylvania-water-systems/36386504#).

[Previous article](/ardent-health-services-ransomware-hospitals-divert-ambulances)[Multiple hospitals divert ambulances after ransomware attack on parent company](/ardent-health-services-ransomware-hospitals-divert-ambulances)No new articles


## Tags:


### Autogenerated tags:
[[u.s]]
