# Senators propose a compromise over hot-button Section 702 renewal
## A bipartisan pair of U.S. senators on Thursday attempted to break a monthslong logjam over extending a controversial surveillance program by introducing compromise legislation to win over privacy and national security hawks.
## Information:

+ Link: https://therecord.media/senators-durbin-lee-propose-section-702-compromise
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 14 March 2024, 00:00
+ Date scraped: 14 March 2024, 22:01

## Article:
![Main article image](https://cms.therecord.media/uploads/lee_durbin_fb268aa00f.jpg)

A bipartisan pair of U.S. senators on Thursday attempted to break a monthslong logjam over extending a controversial surveillance program by introducing compromise legislation to win over privacy and national security hawks.

Sens. Dick Durbin (D-IL) and Sen. Mike Lee (R-UT) proposed a measure to reauthorize and reform Section 702 of the Foreign Intelligence Surveillance Act (FISA). The authority, which expires on April 19, is meant to apply to foreign intelligence targets abroad but has come under bipartisan criticism because of its ability to hoover up the communications of U.S. citizens and repeated FBI abuses of the 702 database.

“I have had demonstrations of the Section 702 authority and there is no doubt in my mind that it is a valuable tool for collecting foreign intelligence,” Durbin, the chair of the Senate Judiciary Committee, which shares jurisdiction over FISA, said during a floor speech.

“But this authority raises serious constitutional concerns as it allows access not just to communications by those who are foreigners, but also to the vast databases of Americans communications without the customary search warrant required by the United States Constitution,” he added.


> With the April 19 sunset of Section 702 of the Foreign Intelligence Surveillance Act approaching, I'm announcing a bipartisan compromise bill that protects Americans from foreign threats and from warrantless government surveillance. WATCH: <https://t.co/3ELLO7O7YN>
> 
> — Senator Dick Durbin (@SenatorDurbin) [March 14, 2024](https://twitter.com/SenatorDurbin/status/1768295999439532228?ref_src=twsrc%5Etfw)

 Capitol Hill has been gridlocked for months over how to extend the powerful surveillance tool that national security officials argue is essential to protect the country from espionage, cyberattacks and other terror threats.

 The House Judiciary and Intelligence panels approved legislation to renew it, but disagreements over the extent of hot-button privacy reforms has only led to [two aborted attempts](https://therecord.media/house-republicans-punt-section-702-fisa-renewal) to bring either bill to the chamber floor.  

Meanwhile, a Senate Intelligence Committee proposal was referred to Durbin’s panel. After today’s announcement, it is highly unlikely that will be taken up.

Confusion in Congress has persisted for months, with some speculating there could still be a vote on a standalone reauthorization bill or that a short-term “clean” extension could be tacked onto a package of six spending bills lawmakers must approve by the end of next week to avoid a partial government shutdown.

The new measure would allow U.S. intelligence agencies to search the 702 database for Americans’ communication but requires a warrant to read or listen to the content with some exceptions, such as a digital attack.

The bipartisan bill also limits the ability of intelligence and law enforcement agencies to buy Americans’ information from data brokers without a warrant.

Durbin hailed the legislation as a “sensible, moderate compromise between more robust reform proposals that address a wide range of surveillance concerns” and others that did not.

“I know that compromise does not come easy when it comes to this policy. A reasonable middle ground that protects our national security and the rights of the American people is possible,” Durbin said. “With the April 19 sunset of section 702 fast approaching, I urge my colleagues on both sides of the aisle to join me in supporting this compromise for the good of the American people.”

[Previous article](/water-industry-wants-to-write-its-own-cyber-rules)[Next article](/cyber-trust-mark-internet-of-things-devices-fcc-approval)[The water industry wants to write its own cybersecurity rules. Will Biden and Congress go for it?](/water-industry-wants-to-write-its-own-cyber-rules)[FCC adopts voluntary 'Cyber Trust Mark' labeling rule for IoT devices](/cyber-trust-mark-internet-of-things-devices-fcc-approval)


## Tags:
***urls***: https://t.co/3ELLO7O7YN-

### Autogenerated tags:
[[durbin]] [[u.s]]
