# Senators push forward with Section 702 legislation as deadline looms
## The vote comes as the Biden administration and Section 702's congressional supporters engage in a new fight with privacy hawks over a provision that would alter the definition of “electronic communication service providers,” or ECSPs.
## Information:

+ Link: https://therecord.media/senate-debate-fisa-section-702-renewal
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 18 April 2024, 00:00
+ Date scraped: 18 April 2024, 19:04

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/harold_mendoza_6xaf_Y_AE_1_LM_unsplash_0e22d607b0.jpg)

The U.S. Senate voted to kick off debate Thursday on a bill to renew a controversial warrantless surveillance law — one day before it is set to sunset.

Senators voted 67-32 to officially begin consideration of a bill to reauthorize Section 702 of the Foreign Intelligence Surveillance Act for two more years. Lawmakers will now need to make a deal on debate time, and possible amendments, to avoid any lapse of the program’s authority, which expires on Friday at midnight.

 The vote comes as the Biden administration and the program’s congressional supporters engage in a new fight with privacy hawks over a provision that would alter the definition of “electronic communication service providers,” or ECSPs — the entities that can be compelled to furnish data to the government. The House-passed version of the bill appears to apply to [individual data centers](https://www.nytimes.com/2024/04/16/us/fisa-surveillance-bill-program.html) for cloud computing.  

A Senate Intelligence Committee aide said top national security officials have been making calls to clear up any confusion, including Director of National Intelligence Avril Haines, CIA Director Willaim Burns and National Security Agency chief Air Force Gen. Timothy Haugh.

 Opponents argue the language — worked out by House Intelligence Committee Chair Mike Turner (R-OH) and Jim Himes (CT), the panel’s top Democrat and contained in the version of the bill that the House [passed April 12](https://therecord.media/fisa-section-702-house-floor-votes-again) — represents a major expansion of surveillance authorities.  

In a floor speech on Tuesday, Sen. Ron Wyden (D-OR) said that “anyone who votes to give the government vast powers under the premise that intelligence agencies won’t actually use it is being shockingly naive.”

He said the amendment’s “random exceptions” will still “force a huge range of companies and individuals to spy for the government.”

The bill’s proponents have come out strongly against that interpretation, noting the provision is a direct outgrowth of a 2022 FISA court decision that urged the government to update the definition of ECSPs. The current definition dates to 2008, a different era for telecommunications and the internet.

“There's just been a proliferation of the types of companies that provide services that are used by people overseas and in particular, for the purposes of 702, by our adversaries, who are using U.S. infrastructure to both transmit and store their communications,” a senior administration official, who spoke on the condition of anonymity, told reporters on Tuesday.

Senate Intelligence Committee Chair Mark Warner (D-VA) similarly refuted expansion characterizations in a floor speech on Wednesday.

“It would not, as some critics have maintained, allow the United States government to compel for example, a janitor working in an office building in Northern Virginia to somehow spy for the intelligence community,” he said. “Nor would it allow, as some have absurdly claimed, states to use 702 to target women seeking abortions.”

The Intelligence Committee aide said Matt Olsen, assistant attorney general for national security and Melissa MacTough, the deputy assistant attorney general for national security, have been on Capitol Hill in recent days to go over the House amendment with individual lawmakers as well as share documents explaining why the provision was necessary.

 [In a letter to Senate leaders ahead of the vote](http://v), Carlos Uriarte, assistant attorney general for the Office of Legislative Affairs, said the Justice Department “commits to applying this definition of ECSP exclusively to cover the type of service provider at issue in the litigation” before the FISA court from 2022 and “report to Congress every six months regarding any applications of the updated definition.” 

[Previous article](/cybercriminals-targeted-carmaker-blackberry)[FIN7 cybercriminals targeted large U.S. automotive manufacturer last year](/cybercriminals-targeted-carmaker-blackberry)No new articles


## Tags:


### Autogenerated tags:
[[u.s]]
