# Temporary surveillance extension to ride on defense policy bill
## U.S. lawmakers are expected to attach a short-term extension of a controversial surveillance tool to this year’s final National Defense Authorization Act.
## Information:

+ Link: https://therecord.media/surveillance-extension-attached-to-defense-bill
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 29 November 2023, 00:00
+ Date scraped: 29 November 2023, 18:03

## Article:
![Main article image](https://cms.therecord.media/uploads/Congress_Harold_Mendoza_13001b5a3f.jpg)

U.S. lawmakers are expected to attach a short-term extension of a controversial surveillance tool to this year’s final defense policy bill, a congressional source told Recorded Future News.


By hitching a temporary renewal of Section 702 of the Foreign Intelligence Surveillance Act — which is set to expire at the end of the calendar year without congressional action — to the compromise National Defense Authorization Act, lawmakers hope to give themselves more breathing room to hammer out a bill that would include reforms and restrictions on the surveillance powers.


The exact length of the extension is unclear, according to the source, who spoke on the condition of anonymity before the decision is publicly announced.


After months of behind-the-scenes work, there has been a glut of proposals in recent weeks to extend the program, which the Biden administration has argued is vital to countering cyberattacks, espionage and terrorism.


A coalition of privacy-minded House and Senate lawmakers [proposed a bill](https://therecord.media/bipartisan-legislation-congress-renew-overhaul-surveillance-section-702) that would impose sweeping changes on the National Security Agency program, including a warrant requirement for FBI analysts to search the enormous database.


The House Intelligence Committee earlier this month [released a primer](https://therecord.media/house-intelligence-committee-section-702-proposal) on its own forthcoming bill that would make more than 40 reforms to 702. The leaders of the Senate Intelligence Committee and their colleagues [introduced a measure on Tuesday](https://therecord.media/senate-section-702-reauthorization-no-fbi-warrant-requirement) and the House Judiciary Committee is expected to mark up a renewal bill next week.


The move to attach 702 to the NDAA, which could be filed as soon as Thursday, also threatens the bill’s final passage.


In a letter to congressional leadership [first reported by Politico](https://www.politico.com/live-updates/2023/11/29/congress/surveillance-702-warning-ndaa-defense-00129030), a bipartisan group of more than 50 lawmakers, led by Reps. Zoe Lofgren (D-CA) and Warren Davidson (R-OH), warned against adding 702 to the defense policy roadmap.


“A temporary extension would be entirely unnecessary, and it would be an inexcusable violation of the public’s trust to quietly greenlight an authority that has been flagrantly abused,” they wrote.


“If Section 702 is to be reauthorized for even a single day, it must be through standalone legislation subject to robust, open debate and amendment.”


The decision is certain to prompt outcries from privacy and civil liberty groups, who have been concerned congressional leaders might pair the two.


“To use the NDAA to reauthorize a mass spying program that has been so flagrantly abused without going through the full legislative process and robust debate betrays the public’s trust,” Kia Hamadanchy, senior policy counsel at the American Civil Liberties Union, said Monday in a statement.


“If congressional leadership includes an extension that allows Section 702 to continue to operate beyond April 2024 — and which does not include fundamental reforms — the American Civil Liberties Union will have no choice but to oppose the NDAA and score the vote. Members must reverse course before it’s too late,” he added.

[Previous article](/okta-security-breach-all-support-users)[Next article](/iran-banking-apps-mobile-malware-campaign-expands)[Okta security breach affected all customer support system users](/okta-security-breach-all-support-users)[Cybercriminals expand targeting of Iranian bank customers with known mobile malware](/iran-banking-apps-mobile-malware-campaign-expands)


## Tags:


### Autogenerated tags:
[[ndaa]]
