# Tuberville ends blanket military holds — but Cyber Command has to wait
## The Republican senator is allowing hundreds of routine military nominations to proceed. President Biden's picks for combatant commands — including Air Force Lt. Gen. Timothy Haugh — will remain in limbo.
## Information:

+ Link: https://therecord.media/military-nominations-unblocked-senate-but-not-cyber-command-nsa
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 05 December 2023, 00:00
+ Date scraped: 05 December 2023, 21:03

## Article:
![Main article image](https://cms.therecord.media/uploads/2022_07_capitol_building_congress_a71bd7a53e.jpg)

Republican Sen. Tommy Tuberville announced on Tuesday he is ending his months-long blockade on hundreds of military promotions, except for a handful of nominees — including the new chief of U.S. Cyber Command and the National Security Agency.


The about-face will allow most of the 450 nominees to be confirmed by the Senate. In exchange, the rest of the Republican conference pledged to oppose a resolution that would allow lawmakers to confirm groups of military nominees at once for the rest of the congressional term.


The resolution, which Senate Majority Leader Chuck Schumer (D-NY) vowed to bring to the chamber floor before the Christmas recess, had a carve-out for the leaders of combatant commands, such as Cyber Command.


That means Air Force Lt. Gen. Timothy Haugh, whom President Joe Biden [nominated in May](https://therecord.media/biden-nominates-haugh-for-top-position-at-nsa-cyber-command) to take the reins of the Cyber Command and the NSA, would have been left out regardless.


Tuberville, who represents Alabama, began blocking the nominations in February to protest a Pentagon policy that covers the costs for military personnel to travel to seek an abortion. He said he would now demand floor votes for the roughly dozen four-star nominees.


Schumer later said he was “happy that we can finally move forward and give these men and women the promotions they deserve. I plan to move these promotions as soon as possible, possibly later this afternoon.”


Other policymakers should “learn the lesson of Senator Tuberville,” Schumer said during a Capitol Hill press conference. “He held out for many months, hurt our national security, caused discombobulation to so many military families who have been so dedicated to our country and didn't get anything that he wanted.”


“It's a risky strategy that will not succeed. I hope it doesn't happen again.”


But it’s not just Haugh whose nomination remains stuck in limbo.


Recorded Future News [first reported](https://therecord.media/gen-william-hartman-us-cyber-command-nomination-deputy) that Army Maj. Gen. William Hartman, the head of the Cyber National Mission Force (CNMF), would replace Haugh as Cyber Command’s No. 2. Hartman likely won’t receive his third star until the Senate gives Haugh his fourth.


Further complicating matters, Sen. Ron Wyden (D-OR) last week [placed a hold on Haugh’s nomination](https://therecord.media/timothy-haugh-nomination-blocked-nsa-cybercom-ron-wyden) until the Defense Department acknowledges if the NSA purchases the location data and web browsing records of Americans from data brokers. That hold remains in place.


Tuberville’s blockade has created a pileup of leadership moves at both Cyber Command and NSA.


Maj. Gen. Lorna Mahlock, the deputy director for combat support at the NSA’s Cybersecurity Directorate, remains the favorite to succeed Hartman at the CNMF, according to sources.


Meanwhile, her expected replacement, Brig. Gen. Jerry Carter, who has served in a variety of intelligence posts within the Marine Corps, is awaiting his chance to transfer roles, these sources said.


For his part, current Cyber Command and NSA chief Army Gen. Paul Nakasone has said he would remain in his role until Haugh is confirmed.


“And when the confirmation happens, there'll be a great follow-on person to me. But until that happens, I will be leading the agency and the command,” he said in September during an event at the National Press Club in Washington.


Nakasone vowed to stay on even if Tuberville’s blanket hold lasted through next year’s presidential election, which national security officials expect will be targeted by foreign adversaries.


Tuberville’s decision does clear the way for the Senate to vote on the reappointment of Vice Adm. Craig Clapperton as head of the Navy’s Fleet Cyber Command and Maj. Gen. Joseph “Jay” Matos to [assume the helm](https://therecord.media/marines-cyber-chief-stuck-in-senate-nomination-pileup-jay-matos-tommy-tuberville) of Marine Corps Forces Cyberspace Command.

[Previous article](/cactus-ransomware-actors-using-malvertising-microsoft)[Microsoft warns of Cactus ransomware actors using malvertising to infect victims](/cactus-ransomware-actors-using-malvertising-microsoft)No new articles


## Tags:


### Autogenerated tags:
[[tuberville]] [[nsa]] [[schumer]] [[maj]] [[hartman]]
