# Warrantless spying powers extended to 2026 with Biden’s signature
## The president signed legislation that imposes modest changes to the Section 702 of the Foreign Intelligence Surveillance Act.
## Information:

+ Link: https://therecord.media/fisa-section-702-bill-biden-signature
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 20 April 2024, 00:00
+ Date scraped: 20 April 2024, 19:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/53555981128_9895165710_o_b69ddf364e.jpg)

President Joe Biden has signed into law a measure that reauthorizes a powerful electronic surveillance tool for two more years, the White House announced on Saturday.

 The [legislation](https://www.whitehouse.gov/briefing-room/presidential-actions/2024/04/20/bill-signed-h-r-7888/) imposes modest changes to the Section 702 of the Foreign Intelligence Surveillance Act, a sweeping warrantless National Security Agency program that intercepts the digital traffic of foreign targets but also incidentally hoovers up the personal information on an unknown number of Americans. 

 The bill codifies into law internal regulations the FBI put into place following disclosures that bureau analysts had [improperly searched the 702 database](https://therecord.media/fbi-fisa-database-improper-queries-odni-justice) for information on U.S. persons, including members of Congress, George Floyd protestors and individuals at the January 6 riot.  

 Despite the controversies, the statute has been touted as the U.S. intelligence community’s marquee foreign spying tool. National security leaders have said Section 702 is used to counter espionage and terror threats and respond to cyberattacks like the [2021 ransomware strike on Colonial Pipeline](https://therecord.media/colonial-pipeline-hack-section-702-surveillance-fbi). 

 The Senate [cleared the bill early on Saturday](https://therecord.media/fisa-section-702-senate-clears-reauthorization), despite last-ditch attempts by privacy-minded Democrats and libertarian Republicans to impose a warrant requirement on Section 702 powers and to junk a provision that would have changed the definition of “electronic communications service providers,” or ECSPs. 

 The bill [passed the House on April 12](https://therecord.media/fisa-section-702-house-floor-votes-again) following multiple attempts to take up the legislation. The final bill ultimately shrank the renewal window from five years down to two. 

In a statement, Intelligence Committee Chair Mark Warner (D-VA) said he was “relieved the Senate has finally acted to send legislation reauthorizing Section 702 while protecting Americans’ civil liberties to the president’s desk.”

Attorney General Merrick Garland said that in “today’s heightened global threat environment, the Justice Department will continue to use Section 702 to ensure that our efforts to keep our country safe are informed by the most valuable and timely intelligence, as we continue to uphold our commitment to protect the rights of all Americans.”

[Previous article](/fisa-section-702-senate-clears-reauthorization)[Renewal of surveillance law clears Congress minutes after deadline](/fisa-section-702-senate-clears-reauthorization)No new articles


## Tags:


### Autogenerated tags:

