# WA government allocates AU$25.5m to expand cybersecurity services
## The Office of Digital Government's cybersecurity unit will score additional personnel under the funding.
## Information:

+ Link: https://www.zdnet.com/article/wa-government-allocates-au25-5m-to-expand-cybersecurity-services/
+ Source: ZDNet
+ Author: Aimee Chanthadavong
+ Date published: 25 March 2022, 05:02
+ Date scraped: 25 March 2022, 07:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/f38a3856de9a8c0e9343bda526d5f0b7fa8538fe/2022/03/11/0998bd79-45bb-4d3b-a712-d48bb4b292c3/zd-2022-comptia-cyber.jpg?width=770&height=578&fit=crop&auto=webp)


The Western Australian government has announced it will invest AU$25.5 million to expand the state's cybersecurity services.

The funding, delivered under the state government's AU$500 million Digital Capability Fund, will put be towards ensuring the state's cyber capabilities can facilitate secure data exchanges between agencies, and prevent, detect, and responds to cyber threats.

Specifically, this will include beefing up the Office of Digital Government's cybersecurity unit with additional headcount to make it the state's "largest dedicated cybersecurity team" and establishing a new dedicated home for the state's new cyber security operations centre.

"Cyber threats continue to evolve, and so by investing in our world-class Cyber Security Operations Centre, Western Australians can be assured important Government services they access will continue to be safe and their information will remain secure," Minister of Innovation and ICT Stephen Dawson said. 

The announcement comes on the same day Prime Minister Scott Morrison warned organisations to [prioritise trust over costs and efficiency](https://www.zdnet.com/article/morrison-wants-organisations-to-prioritise-trust-over-efficiency-for-data-security/) when it comes to data security, pointing to the [recent cyber attacks in Ukraine](https://www.zdnet.com/article/ukrainian-govt-sites-banks-disrupted-by-ddos-amid-invasion-fears/#:~:text=Cloudflare%20told%20ZDNet%20that%20they,%2C%22%20a%20Cloudflare%20spokesperson%20said.) as lessons for organisations to learn from.

"I tell you particularly in a more troubled world, especially from a data security point of view, supply chains are frankly more about trust now than they even are about efficiency or cost," said Morrison, during the official opening of Macquarie Telecom's new AU$85 million hyperscale data centre in Sydney.

Earlier this week, the federal government launched an [AU$89 million cybercrime centre](https://www.zdnet.com/article/australia-launches-federal-cybercrime-centre-as-part-of-national-plan/)that is specifically focused on preventing cybercriminals from scamming, stealing, and defrauding Australians.

### Related Coverage

* [Western Australia sets out digital to-do list in first roadmap release](https://www.zdnet.com/article/western-australia-sets-out-digital-to-do-list-in-first-roadmap-release/)
* [eSafety grilled about lack of WA Police awareness on its new takedown powers](https://www.zdnet.com/article/esafety-grilled-about-lack-of-wa-police-awareness-on-its-new-takedown-powers/)
* [Western Australia rolls out all-in-one COVID-19 check-in and proof of vaccination app](https://www.zdnet.com/article/western-australia-rolls-out-all-in-one-covid-19-check-in-and-proof-of-vaccination-app/)
* [WA government establishes AU$500m digital capability fund for IT upgrades](https://www.zdnet.com/article/wa-government-establishes-au500m-digital-capability-fund-for-it-upgrades/)
* [Auditor finds WA Police accessed SafeWA data 3 times and the app was flawed at launch](https://www.zdnet.com/article/auditor-finds-wa-police-accessed-safewa-data-3-times-and-the-app-was-flawed-at-launch/)





## Tags:


### Autogenerated tags:
[[cybersecurity]]
