# Warrior Trading forced to pay $3 million for 'misleading' day trading scheme | ZDNet
## The FTC says the firm's owner made "bogus money-making claims."
## Information:

+ Link: https://www.zdnet.com/article/warrior-trading-forced-to-pay-3-million-for-misleading-day-trading-scheme/
+ Source: ZDNet
+ Author: Charlie Osborne
+ Date published: 21 April 2022, 08:13
+ Date scraped: 21 April 2022, 11:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/b52ceb19387543e0d06d35f7eb356320ca2c6bcb/2022/04/21/1563e5a7-22cc-4e58-b3f2-eb0ae96b8957/screenshot-2022-04-21-at-11-05-45.png?width=770&height=578&fit=crop&format=pjpg&auto=webp)


The US Federal Trade Commission (FTC) has fined Warrior Trading $3 million for operating day trading programs considered "misleading" to consumers. 


On April 19, the [US regulator said](https://www.ftc.gov/news-events/news/press-releases/2022/04/federal-trade-commission-cracks-down-warrior-trading-misleading-consumers-false-investment-promises) Warrior Trading, based in Great Barrington, Mass., made "misleading and unrealistic claims" to potential customers interested in day trading.

Day trading is a stock market tactic involved in selling and purchasing securities, with positions closed before market close. While this speculative activity can be profitable, it may also be riskier than longer-term investments -- especially if you don't do the appropriate research beforehand. 

According [to the FTC](https://www.ftc.gov/system/files/ftc_gov/pdf/2023198WarriorTradingMotionPermInjunction.pdf) (.PDF), Warrior Trading and its CEO Ross Cameron allegedly "convince[d] consumers to pay hundreds or thousands of dollars for a trading system that ultimately failed to pay off for most customers." 

Consumers were sold trading strategies through online programs, ebooks, a live chat platform for members, and "masterclasses." The programs were promoted through social media platforms including Facebook, YouTube, and Instagram. 

Warrior Trading also made use of online advertisements. According to the regulator, examples include: 

* "Learn to Trade With Certainty Towards The Financial Freedom You've Always Wanted"
* "Learn How I Made over $101,280.47 in Verified Profits Day Trading Part Time in Under 45 Days Using 3 Simple Strategies that You Can Use Immediately to Increase profits and Reduce Losses NOW!"

The FTC's complaint claims that Cameron called his program "profitable" and "scalable," but the watchdog took umbrage with these phrases and said the sales pitch violates the FTC Act and the Telemarketing Sales Rule (TSR). 

Furthermore, the US agency alleged that the "vast majority of customer accounts actually lost money, with numerous consumers losing thousands of dollars trading on top of the thousands they paid Warrior Trading." 

A court order requires Warrior Trading to pay roughly $3 million in refunds and the firm has been barred from making "baseless" claims about the potential to earn revenue on the stock market through the company's strategies. 

In addition, the organization is prohibited from making any future "misrepresentations through telemarketing about investment opportunities, including the earnings potential or amount of risk a consumer might face." 

Samuel Levine, Director of the FTC's Bureau of Consumer Protection, said the ruling was a "heavy price" for Warrior Trading to pay and highlights an ongoing "crackdown" by the FTC on "false earnings claims and phony opportunities." 

ZDNet has reached out to Warrior Trading and we will update when we hear back.  

###  Previous and related coverage

* [Meet your new Crypto Coach: Less confusion, more answers](https://www.zdnet.com/finance/blockchain/meet-your-new-crypto-coach/)
* [Cryptocurrency scams pose largest threat to investors](https://www.zdnet.com/finance/blockchain/cryptocurrency-scams-pose-largest-threat-to-investors/)
* [$1.3 billion lost to romance scams in the past five years: FTC](https://www.zdnet.com/article/1-3-billion-lost-to-romance-scams-in-the-past-five-years-ftc/)



---

**Have a tip?** Get in touch securely via WhatsApp | Signal at +447713 025 499, or over at Keybase: charlie0



---





## Tags:


### Autogenerated tags:
[[ftc]]
