# eSafety grilled about lack of WA Police awareness on its new takedown powers | ZDNet
## With calls for the new Online Safety Act to be used more expeditiously, Australia's eSafety commissioner said filing a complaint to her agency is as simple as going to its website.
## Information:

+ Link: https://www.zdnet.com/article/esafety-grilled-about-lack-of-wa-police-awareness-on-its-new-takedown-powers/
+ Source: ZDNet
+ Author: Campbell Kwan
+ Date published: 15 February 2022, 02:24
+ Date scraped: 15 February 2022, 04:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/40b8979533fd8cf2169789b2e45c5796f05e76fc/2019/07/02/4f57beb5-3ede-40ff-abb6-b3f00de648e1/canberra-parliament-house-zoomed.jpg?width=770&height=578&fit=crop&auto=webp)


Australia's eSafety commissioner Julie Inman Grant was questioned by senators on Tuesday morning about the efficacy of the recently enacted Online Safety Act, which expanded the commissioner's [takedown powers](https://www.zdnet.com/article/inman-grants-reappointment-as-australian-esafety-commissioner-comes-with-new-powers/) to cover more cyberbullying content – including those targeting adults -- intimate images of someone that was shared without their consent, abhorrent violent material, and restricted content. 

The grilling arose in response to a letter written by Western Australia Police Minister Paul Papalia to Federal Communications Minister Paul Fletcher that called for the Online Safety Act powers to be used more expeditiously. 

Papalia wrote the letter after a TikTok video surfaced online of a stolen vehicle occupied by boys aged 11 and 12, and a girl aged 13, ramming a police car into a tree in Broome, injuring two police officers. The video was posted by the children shortly before they crashed the vehicle.

Explaining the aftermath, Inman Grant said her agency was not aware of the TikTok content until Papalia's letter was published by a [media outlet](https://www.theaustralian.com.au/commentary/editorials/social-media-must-be-responsible/news-story/b1112bc408b9fe39a236799b0b755d57) on Sunday evening. After becoming aware of the letter, the eSafety commissioner said her agency contacted the WA Police, Snapchat, and TikTok to ascertain what actions were being taken.

Prior to the eSafety commissioner's office reaching out to WA Police, however, the police agency had made no contact with the commissioner about the incident. The WA Police has also not filed any complaints to the agency as yet either. 

When asked about the various ways WA Police can work with the eSafety commissioner to exercise the latter's powers, Inman Grant conceded that a memorandum of understanding (MoU) with WA Police covering the new Online Safety Act capabilities was not yet in place. 

Inman Grant noted, however, that an MoU is not necessary for law enforcement to report harmful content to her agency. 






She also said her agency recently hired new law enforcement liaison staff that would be specifically tasked with updating its MoUs with federal and state law enforcement agencies. 

"[MoUs] help guide protocol, but if a police agency came to us needing help with removal we wouldn't require an MOU to do that," Inman Grant said. 

Minister for Superannuation, Financial Services and the Digital Economy Jane Hume, who appeared alongside Inman Grant before Senate Estimates, then laid the blame of the Online Safety Act not being exercised for this incident at Papalia's feet, saying he was "entirely aware that it was a cybercrime well in advance, so he could have made the complaint". 

In response to this revelation, Labor Senator Louise Pratt criticised the eSafety commissioner's job in providing awareness on how to make use of the Online Safety Act's takedown powers due to the agency's media campaign so far being focused on updating the eSafety website. 

"If the creative is ready, surely they should spend it here and now rather than saving the expenditure of that creative. Frankly, when prices escalate because there's more competition for a media buy during an election campaign," Pratt said. 

At the time of writing, the eSafety website's home page did not have a direct link to the page for reporting harmful content. On online search engines, meanwhile, results of the eSafety website contained a sub-result displaying the reporting page. 

The eSafety commissioner did not respond directly to Pratt's critique, saying: "We have been the eSafety regulators since 2015. Not every single citizen or organisation may be aware of us; we do whatever we can in our power to let as many people know and we'll continue to do that. I'm not sure what more I can say." 

"I think this is like any public health campaign. Behavioural change takes a really long time," she said. 

Providing an update of the Online Safety Act's powers since it came into force three weeks ago, Inman Grant said her agency has handled more than 200 complaints from Australian adults experiencing abuse and harassment online. 

Representing an 85% increase compared to the same period a year ago, these complaints have focused on explicit instructions and encouragement to commit suicide, threats of murder, and the menacing publication of personal details online. 

### RELATED COVERAGE

* [eSafety worried proposed anti-trolling laws may be used in vigilante-style justice](https://www.zdnet.com/article/esafety-worries-proposed-anti-trolling-laws-may-be-used-in-vigilante-style-justice/)
* [Australia's anti-trolling Bill enters Parliament retaining defamation focus](https://www.zdnet.com/article/australias-anti-trolling-bill-enters-parliament-retaining-defamation-focus/)
* [Inman Grant's reappointment as eSafety commissioner comes with new powers](https://www.zdnet.com/article/inman-grants-reappointment-as-australian-esafety-commissioner-comes-with-new-powers/)
* [Meta and Twitter want a review of Australian government's social media laws next year](https://www.zdnet.com/article/meta-and-twitter-want-a-review-of-australian-governments-social-media-laws-next-year/)
* [Google claims no instances of foreign interference campaigns targeting Australia](https://www.zdnet.com/article/google-claims-no-instances-of-foreign-interference-campaigns-targeting-australia/)
* [ASPI suggests government work with platforms to fight disinformation for hire](https://www.zdnet.com/article/aspi-suggests-government-work-with-platforms-to-fight-disinformation-for-hire/)
* [Social media platforms being regulated as telcos under discussion in Australia](https://www.zdnet.com/article/social-media-platforms-being-regulated-as-telcos-under-discussion-in-australia/)
* [Australian Online Privacy Bill to make social media age verification mandatory for tech giants, Reddit, Zoom, gaming platforms](https://www.zdnet.com/article/australian-online-privacy-bill-to-make-social-media-age-verification-mandatory-for-tech-giants-reddit-zoom-gaming-platforms/)





## Tags:


### Autogenerated tags:
[[esafety]] [[inman]] [[papalia]] [[tiktok]] [[website]]
