# With Nvidia Eye Contact, you’ll never look away from a camera again
## Creepy AI-powered eyeballs maintain direct eye contact even if you avert your gaze.
## Information:

+ Link: https://arstechnica.com/information-technology/2023/01/with-nvidia-eye-contact-youll-never-look-away-from-a-camera-again/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 24 January 2023, 20:31
+ Date scraped: 24 January 2023, 21:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2023/01/nvidia_eye_contact-760x380.jpg)







Nvidia recently released a beta version of [Eye Contact](https://www.nvidia.com/en-us/geforce/news/jan-2023-nvidia-broadcast-update/), an AI-powered software video feature that automatically maintains eye contact for you while on-camera by estimating and aligning gaze. It ships with the 1.4 version of its [Broadcast](https://www.nvidia.com/en-us/geforce/broadcasting/broadcast-app/) app, and the company is seeking feedback on how to improve it. In some ways, the tech may be too good because it never breaks eye contact, which appears unnatural and creepy at times.


To achieve its effect, Eye Contact replaces your eyes in the video stream with software-controlled simulated eyeballs that always stare directly into the camera, even if you're looking away in real life. The fake eyes attempt to replicate your natural eye color, and they even blink when you do.


So far, the response to Nvidia's new feature on social media has been largely negative. "I too, have always wanted streamers to maintain a terrifying level of unbroken eye contact while reading text that obviously isn't displayed inside their webcams," [wrote](https://twitter.com/downrightdpad/status/1617865868964397056) The D-Pad on Twitter.


An Nvidia press video for Broadcast 1.4 update featuring Eye Contact.


A former TV news anchor named Scott Baker also [chimed in](https://twitter.com/bakerlink/status/1617737874669207553) to a thread about Nvidia Eye Contact with his own analysis: "As a TV news anchor for decades ... this is not quite the right approach. To make communication effective ... you have to naturally break eye contact with the camera (just as you would in real life) fairly often. The power of eye contact in human communication is deeply researched. Locking eyes with someone for more than 7-10 seconds is intuitively regarded as creepy or uncomfortable. True across a dinner table, in front of a group, or through a camera."


This isn't the first time a company has used simulated eyeballs to maintain eye contact in video calls or video streams. In 2019, Apple introduced [its own "Eye Contact" feature](https://www.howtogeek.com/705258/how-to-turn-off-fake-eye-contact-in-facetime-on-iphone/) in FaceTime that kept your peepers always glued to the camera. Like Nvidia's version of the technology, it also faced a generally [negative reception](https://www.fastcompany.com/90372724/welcome-to-post-reality-apple-will-now-fake-your-eye-contact-in-facetime) upon launch.


But hey, if non-stop soul-searing eye contact is your thing, you can run Eye Contact yourself by [downloading NVIDIA Broadcast](https://www.nvidia.com/en-us/geforce/broadcasting/broadcast-sdk/resources/) for free from the company's website. It requires Windows, an Nvidia RTX graphics card, and a deep desire to freak out anyone watching your video.














## Tags:


### Autogenerated tags:
[[nvidia]]
