# German battery maker Varta halts production after cyberattack
## Battery maker VARTA AG announced yesterday that it was targeted by a cyberattack that forced it to shut down IT systems, causing production to stop at its plants.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/german-battery-maker-varta-halts-production-after-cyberattack/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 14 February 2024, 12:02
+ Date scraped: 14 February 2024, 18:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2024/02/14/varta-batteries.jpg)



Battery maker VARTA AG announced yesterday that it was targeted by a cyberattack that forced it to shut down IT systems, causing production to stop at its plants.


VARTA is a German manufacturer of batteries for the automotive, consumer, and industrial sectors, partially owned by Energizer Holdings. The brand has an R&D history spanning 136 years, and its products are available worldwide. VARTA's annual revenue exceeds $875 million.


The company announced that hackers targeted parts of its IT infrastructure on Monday night, causing a severe disruption in five production units.


"Last night, February 12th, 2024, the VARTA Group was the target of a cyber attack on parts of its IT systems," reads a [press announcement](https://www.marketscreener.com/quote/stock/VARTA-AG-646256/news/VARTA-AG-VARTA-affected-by-cyber-attack-45941947/) shared by VARTA.


"This affects the five production plants and the administration. The IT systems and, thus, production were proactively shut down temporarily for security reasons and disconnected from the internet."


The scope of the incident's impact is currently under evaluation, and the damage caused has yet to be determined.


VARTA says its current priority is to ensure data integrity, opting for proactive shutdowns that could help contain the IT systems breach.


The company says it implemented the measures in its emergency plan and formed a task force consisting of cybersecurity experts and data forensic specialists, who will aid in system restoration.


Although the incident carries the hallmarks of a ransomware attack, this has not been determined yet, and no major threat groups have assumed responsibility for the attack.


Halting production operations in five plants with no clear timeline for restoring normal operations has resulted in VARTA's share price [sliding by 4.75%](https://www.finanzen.net/nachricht/aktien/schaden-unklar-varta-aktie-rutscht-ab-cyberangriff-auf-varta-13256244) following the announcement of the cyberattack.


BleepingComputer reached out to VARTA to learn more about the nature of the cyberattack and whether it involves data encryption, but a comment wasn't immediately available.





## Tags:


### Autogenerated tags:
[[varta]] [[cyberattack]]
