# Microsoft: Windows preview updates to target last week of the month
## Microsoft today announced that optional non-security preview release updates would be released during the fourth week of the month starting in April 2023.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-windows-preview-updates-to-target-last-week-of-the-month/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 21 March 2023, 18:01
+ Date scraped: 21 March 2023, 19:00

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/12/14/Windows.jpg)



Microsoft announced that optional non-security preview updates would be released during the fourth week of the month starting in April 2023.


These cumulative updates aim to test the non-security fixes scheduled to be pushed to Windows systems during the next month's planned Patch Tuesday security updates.


In enterprise environments, they help identify any issues that may affect Patch Tuesday deployments beforehand and reduce the time needed to test the impact of the updates.


"Starting in April 2023, we now target optional non-security preview releases for the fourth week of the month," said Chris Morrissey, Windows and Devices Senior Director of Communications at Microsoft.


"We have found this to be the optimal time for us to publish and for you to consume these updates.


"That's two weeks after your latest monthly security update and about two weeks before you'll see these features become part of the next mandatory cumulative update."


## Designed to replace C and D releases


The new preview releases replace the previous "C" and "D" releases issued during the third and fourth weeks of the month.


"The term 'optional non-security preview release' now replaces what we used to call either a 'C' or 'D' release to align with the current process," Morrissey [added](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/windows-monthly-updates-explained/ba-p/3773544).


"To access optional non-security preview releases, navigate to Settings > Windows Update > Advanced options > Optional updates, select from the available updates, and click Download and install."


On Monday, Microsoft [announced](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/what-s-uup-new-update-style-coming-next-week/ba-p/3773065) that [Unified Update Platform](https://blogs.windows.com/windows-insider/2016/11/03/introducing-unified-update-platform-uup/) (UUP) servicing is now also available for all Windows 11, version 22H2 updates delivered via Configuration Manager and Windows Server Update Services (WSUS)


This announcement came after the company [said](https://techcommunity.microsoft.com/t5/windows-it-pro-blog/get-ready-for-the-first-uup-on-premises-updates-coming-in-march/ba-p/3738461) one month earlier that quality updates would be delivered to on-premises Windows 11 22H2 devices via UUP.


UUP on-premises updates come with up to 30% smaller downloads for monthly quality and feature updates and integrate cumulative and feature updates to require a single system restart for installation.





## Tags:


### Autogenerated tags:
[[windows]] [[non-security]] [[microsoft]] [[uup]]
