# Microsoft shares fix for cameras not working on Surface laptops
## Microsoft has shared a temporary fix for a widespread issue triggered by a buggy driver that causes built-in cameras on some ARM-based Windows devices (including Surface Pro X laptops) to stop working.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/microsoft-shares-fix-for-cameras-not-working-on-surface-laptops/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 30 May 2023, 12:49
+ Date scraped: 30 May 2023, 17:04

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2020/10/01/Surface-devices_header.jpg)



Microsoft has shared a temporary fix for a widespread issue triggered by a buggy driver that causes built-in cameras on some ARM-based Windows devices (including Surface Pro X laptops) to stop working.


The issues started last Tuesday, May 23, when many customers [began](https://answers.microsoft.com/en-us/surface/forum/all/cameras-are-not-working-on-my-surface-pro-x-device/42617ab5-55b0-4fc3-a2b8-65e89f40cbb1) [reporting](https://www.reddit.com/r/surfaceprox/comments/13pv18w/camera_stopped_working_today_may_23rd_2023/) that their cameras had stopped working without warning. Redmond says the bug doesn't impact cameras connected over USB, even when connected to affected Windows devices.


Affected systems include those running Windows 10 22H2 or Windows 11 21H2/22H2 and use the following processors: Qualcomm 8cx Gen 1, Qualcomm 8cx Gen 2, Microsoft SQ1, and Microsoft SQ2.


"We are aware that customers using Surface Pro X are currently having issues using the built-in camera, and we are actively investigating," a Microsoft spokesperson told BleepingComputer one day before issuing a workaround for impacted devices.


On Friday, in an update added to the Windows release health page, Microsoft said that it has started deploying a troubleshooter designed to mitigate the issue, which will be applied automatically and can't be run manually.


On managed devices where troubleshooters are disabled, you will have to apply the following temporary fix manually (a restart is required at the end of the procedure):


1. Select the **Start button**and type **cmd**, then right-click or long-press on **Command Prompt**and select **Run as administrator**.
2. ​Copy and paste the following command and run the command by pressing Enter: **reg add "HKLM\SYSTEM\CurrentControlSet\Control\Qualcomm\Camera" /v EnableQCOMFD /t REG\_DWORD /d 0 /f**
3. ​Restart any app which uses the camera, or restart your Windows device.
4. ​The integrated camera should now function as expected.

"This workaround might disable some features of the camera or lower the image quality but should allow the camera to function until the issue is resolved by the device manufacturer with an updated camera driver," Microsoft warned.


The company is now working with driver partners and device manufacturers (OEMs) to provide a permanent solution for this known issue via a driver update.


Elsewhere, on the Microsoft Community website, a Microsoft employee [told](https://answers.microsoft.com/en-us/surface/forum/all/cameras-are-not-working-on-my-surface-pro-x-device/42617ab5-55b0-4fc3-a2b8-65e89f40cbb1) affected users that Microsoft is "aware that customers using Surface Pro X were having issues using the built-in cameras and we have resolved this issue with a driver update." 


"Please go to Windows Update to install the new driver named Microsoft Corporation – System Hardware Update – 5/26/2023," the Microsoft employee added.





## Tags:


### Autogenerated tags:
[[microsoft]] [[windows]] [[built-in]]
