# Windows 11 future updates: Here's everything you need to know
## With Windows 11, Microsoft is retaining Windows 10's servicing model known as 'Windows as a Service (WaaS)'. As part of WaaS, Microsoft plans to deliver an always up-to-date experience with the latest features and security updates.
## Information:

+ Link: https://www.bleepingcomputer.com/news/microsoft/windows-11-future-updates-heres-everything-you-need-to-know/
+ Source: Bleeping Computer
+ Author: Mayank Parmar
+ Date published: 01 August 2021, 17:17
+ Date scraped: 11 December 2023, 16:25

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/06/24/windows-11-header.jpg)



With Windows 11, Microsoft is retaining Windows 10's servicing model known as 'Windows as a Service (WaaS)'. As part of WaaS, Microsoft plans to deliver an always up-to-date experience with the latest features and security updates.


In a [support document](https://docs.microsoft.com/en-in/windows/deployment/update/quality-updates), Microsoft confirmed that Windows 11 will get all updates currently offered to Windows 10, including Patch Tuesday, optional preview, OOB (out of band), and more.


However, there will be one change to the update cadence: Windows 11 will be updated once a year with new features, and that feature update will be released in the second half of the year.


Windows 11 Cumulative Updates
-----------------------------


The cumulative updates, otherwise known as monthly updates or Patch Tuesday, will be released at least once a month and include quality improvements, bug fixes, and security fixes.


Different types of Windows 11 updates::


* Windows 11 “B” release or Patch Tuesday updates will be published on the second Tuesday of each month, known as Patch Tuesday, with security improvements and sometimes quality fixes. On the same day, Windows 10 will also receive updates with identical fixes.
* Windows 11 “C” and “D” releases: These updates will be released in the third and fourth weeks of the month respectively.

Compatibility and Reliability Update
------------------------------------


Compatibility and Reliability Updates (out-of-band) releases do not follow the standard release schedule, and they can be released ahead of a feature update to ease the installation experience.


Microcode updates
-----------------


Microsoft will still offer Intel microcode updates to mitigate known vulnerabilities or hardware issues in CPU if necessary.


Update for Windows Defender Antivirus
-------------------------------------


Definition Update for Windows Defender Antivirus will be released regularly to update the detections used by Microsoft Defender Antivirus.


Malicious Software Removal Tool
-------------------------------


Windows 11 is technically Windows 10 (NT.10) and it will also get Malicious Software Removal Tool updates every month to remove known infections from a computer.


Windows 11 LTSC
---------------


For those who prefer to use Windows versions for an extended period of time, Microsoft is planning to offer LTSC version of Windows 11, but we don't know when the LTSC version will be released.





## Tags:


### Autogenerated tags:
[[windows]] [[microsoft]] [[ltsc]]
