# Accenture Wins $789 Million Contract to Support Global U.S. Navy Maritime Forces
## AFS, a subsidiary of global professional services company Accenture, has been awarded a $789 million contract to bolster the cybersecurity.
## Information:

+ Link: https://cybersecuritynews.com/?p=64221
+ Source: Cyber Security News
+ Author: Dhivya
+ Date published: 10 May 2024, 07:56
+ Date scraped: 10 May 2024, 08:09

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEiB5ffeCyDdtY_SP7Lzb1wpzIukqfZgNOhualGLw8QoakyepHWtm3z3av0aeBzjm_OhxV4Jugl0Aa1NYslUZxXApxU0xjLJlckmRVMhCIo3rOofZLMxzm9RsHscxCOSid1eGgFXwtfuQFsVK17MzyIuZ22zgJ2OwVVYjeNEN0QzXVMl5DGD6tLKApLD8t0/s1600/Accenture%20Wins%20$789%20Million%20U.S.%20Navy%20Contract%20(2).png)


Accenture Federal Services (AFS), a subsidiary of global professional services company Accenture (NYSE: ACN), has been awarded a $789 million contract to bolster the [cybersecurity](https://cybersecuritynews.com/non-negotiable-for-payroll-compliance/) of the U.S. Navy’s maritime forces. 


This initiative, known as the SHARKCAGE project, is set to play a pivotal role in safeguarding the Navy’s critical defense assets and sensitive data across global operations.


**Strategic Cybersecurity Enhancement**
---------------------------------------


Under the terms of the contract, [Accenture Federal Services](https://newsroom.accenture.com/news/2024/accenture-federal-services-wins-789-million-u-s-navy-sharkcage-cybersecurity-contract) will collaborate with the Navy’s Program Executive Office, Command, Control, Communications, Computers, and Intelligence Program Manager, and Warfare Cybersecurity teams.


`Free Webinar on **[Live API Attack Simulation](https://www.indusface.com/live-api-attack-simulation.php?utm_source=blog-cta&utm_medium=referral&utm_campaign=2024-may-webinar-live-api-attack-simulation)**: Book Your Seat | Start protecting your APIs from hackers`


The focus will be on both ashore and afloat SHARKCAGE systems, integrating commercial and off-the-shelf technology to deliver advanced defensive cyberspace operations analytics.


This will cover various Navy networks such as Information Technology-21, ONENet, and the Navy/Marine Corps Intranet.


Rick Driggers, Managing Director and Cyber Practice Lead at Accenture Federal Services emphasized the critical nature of network interconnectedness for protecting U.S. defense assets.


“Accenture Federal Services will help provide U.S. Navy fleets with the enhanced attack sensing and warning capabilities that these times demand,” Driggers stated.


Accenture’s responsibilities under this contract will include the design, architecture, testing, production, delivery, installation, and logistics support of the integrated military systems.


Paul Ott, another Managing Director at Accenture Federal Services, highlighted the importance of synthesizing critical cyber event data across platforms and [networks.](https://cybersecuritynews.com/juniper-networks-flaws/) 


“Performing work within a shared, integrated environment will ultimately enhance our client’s overall cyber monitoring and decision support cycles,” Ott explained.


The contract includes a base ordering period of five years with an option to extend for an additional five years, potentially continuing the partnership through 2034.


**About Accenture Federal Services**
------------------------------------


Accenture Federal Services, a key player in the federal services market, leverages the global network of its parent company, Accenture LLP, to bring cutting-edge commercial innovations to U.S. federal missions.


With a workforce of 14,000, AFS is dedicated to advancing client missions that enhance national strength, security, and public welfare.


The company’s approach combines advanced R&D, emerging technologies, and human-centered design to deliver rapid, scalable solutions.


**About Accenture**
-------------------


[Accenture](https://cybersecuritynews.com/accenture-hacked-lockbit-2-0-ransomware/) is a leading global professional services company that provides a broad range of services and solutions in strategy, consulting, digital, technology, and operations. 


With 742,000 employees serving clients in over 120 countries, Accenture drives innovation to improve the way the world works and lives.


The company’s extensive capabilities across various industries and its deep technology expertise help clients improve their performance and create sustainable value for stakeholders.


This contract marks a significant milestone in the U.S. Navy’s efforts to enhance its cybersecurity posture in an increasingly digital and interconnected world.





## Tags:


### Autogenerated tags:
[[accenture]] [[u.s]] [[cybersecurity]]
