# Nord Security raises its first-ever outside capital to build a 'radically better internet' | CyberNews
## Internet privacy and security company Nord Security said it is after a more holistic approach to online security.
## Information:

+ Link: https://cybernews.com/news/nord-security-raises-its-first-ever-outside-capital-to-build-a-radically-better-internet/
+ Source: CyberNews
+ Author: Jurgita Lapienyt\u0117
+ Date published: 06 April 2022, 23:39
+ Date scraped: 07 April 2022, 14:01

## Article:
![Main article image](https://media.cybernews.com/images/featured/2022/04/NordSecuritylogo.jpg)


***Internet privacy and security company Nord Security said it is after a more holistic approach to online security.***


Nord Security has raised $100 million at a $1.6B valuation. The financing round is led by Novator Ventures, with participation from Burda Principal Investments and General Catalyst. Nord Security will use the funds to expand its 'product suite and enterprise footprint' and accelerate the growth of consumer cybersecurity company Surfshark.


"We have ambitious plans for current Nord Security products, as well as plans and ideas for new solutions," Tom Okman, Co-CEO and Co-Founder at Nord Security, told Cybernews.


In February, Nord Security announced a [merger](https://cybernews.com/news/nord-security-and-surfshark-merge-to-create-the-largest-security-powerhouse/) with Surfshark to create the largest security powerhouse. Okman hopes that additional investment will accelerate the company's growth.



> 
> 
> *We are profitable and have been bootstrapped until today, but in our investors, we have found partners who believe in our mission as much as we do, which will allow us to grow faster and double down on our aspiration to build a radically better internet. We're also humbled to play a part in helping Lithuania, a fiercely entrepreneurial country, enter into a new era of technological innovation,*
> 
> 
> 
> 
> Okman said.
> 
> 


Cybercrime is [forecasted](https://www.forbes.com/sites/chuckbrooks/2021/03/02/alarming-cybersecurity-stats-------what-you-need-to-know-for-2021/?sh=68cc1e1a58d3) to cost the global economy $10.5 trillion by 2025, with nearly half of consumers now expecting to be hacked. Nord Security is building what it visions as a more holistic approach to online security. Its suite of products, including NordVPN, allow consumers and businesses to analyze, detect, and contain threats at the edge of a network before they penetrate sensitive end-user devices. 


This is the first time Nord Security seeks outside investment. The company, founded in Lithuania in 2012, has scaled to 1700 employees and has over 200 open positions.


"The investment will further accelerate our growth and allow us to develop new products. Nord Security will be able to strengthen its R&D team and offer its customers even better cybersecurity solutions. In addition to that, our investors' experience with building global products will be incredibly valuable in scaling our offerings to the new markets," Okman told Cybernews.


Nord Security now operates in 20 countries globally.


"Currently, our main and biggest markets are the US, UK, Australia, Canada, France, and Germany. However, we plan to expand to other markets - strengthen our position in those markets that already know us, and introduce our products to brand new ones. Acquisition of new cybersecurity products is on the table as well, but currently, we cannot share any details," Okman said.


A managing partner at the international growth equity fund Novator Ventures Birgir Már Ragnarsson, who has joined Nord Security's board, hopes to support the team to execute its vision at scale.


"Tom and his team are well-positioned to deliver and usher in the new era of internet security with a powerful and best-in-class suite of privacy and security tools designed to protect information, accounts, and networks. It's rare to find a company that can already demonstrate such an excellent track record, brand credibility, and unwavering focus on serving customers," he said.








---





## Tags:


### Autogenerated tags:
[[nord]] [[okman]] [[cybersecurity]]
