# Facebook, Twitter, Google move to intercept Russian propaganda, disinformation about Ukraine - CyberScoop
## U.S. lawmakers and others have been applying pressure to social media giants to hold back the tide of disinformation.
## Information:

+ Link: https://www.cyberscoop.com/disinformation-russia-ukraine-facebook-twitter-google/?category_news=threats
+ Source: CyberScoop
+ Author: Tim Starks
+ Date published: 28 February 2022, 21:19
+ Date scraped: 01 March 2022, 22:00

## Article:
![Main article image](https://www.cyberscoop.com/wp-content/uploads/sites/3/2022/02/GettyImages-1238292997.jpg?w=793)


 Written by [Tim Starks](https://www.cyberscoop.com/author/tim-starkscyberscoop-com/ "Posts by Tim Starks")  
 
In recent days, social media companies have gotten more active in stemming the flow of official Russian propaganda, as well tackling sneakier efforts to spread disinformation about Ukraine.


The steps follow pressure from policymakers in the U.S. and elsewhere for social media companies to counter narratives from Russia as it conducts its military offense.


Meta, the parent company of [Facebook](https://www.cyberscoop.com/tag/facebook/) and Instagram, said Monday that [it had removed about 40 accounts](https://about.fb.com/news/2022/02/security-updates-ukraine/https://about.fb.com/news/2022/02/security-updates-ukraine/) based out of Russia and Ukraine posing as legitimate news sources, which were pushing the narrative that the West had betrayed Ukraine and that Ukraine was a failed state.


It also said it had taken steps to counter hacking threats to Facebook members from [Ghostwriter](https://www.cyberscoop.com/tag/ghostwriter/), a suspected Russia- and Belarus-linked disinformation and hacking operation. Google, too, said [it was countering Ghostwriter hacking attempts](https://twitter.com/ShaneHuntley/status/1498382034732937217) aimed at Ukraine’s government.


Also Monday, [Twitter said it would add labels](https://twitter.com/yoyoel/status/1498343849273425921) to accounts sharing links to Russian state-affiliated media outlets, and was “taking steps to significantly reduce the circulation of this content on Twitter,” according to Yoel Roth, head of integrity for the social media giant.


Both Google and Facebook [announced actions over the weekend](https://about.fb.com/news/2022/02/metas-ongoing-efforts-regarding-russias-invasion-of-ukraine/) to [prevent RT and other channels](https://www.reuters.com/technology/youtube-blocks-rt-other-russian-channels-generating-revenue-2022-02-26/) from making money off ads on their websites. Microsoft likewise said it was taking steps [to isolate state-run Russian media.](https://blogs.microsoft.com/on-the-issues/2022/02/28/ukraine-russia-digital-war-cyberattacks/?preview_id=65075)

[Videos and posts pushing debunked narratives about the war](https://blogs.microsoft.com/on-the-issues/2022/02/28/ukraine-russia-digital-war-cyberattacks/?preview_id=65075) had been racking up millions of comments, likes and shares.


“Online platforms took unprecedented steps after the Capitol Hill attacks,” tweeted European Union Internal Market Commissioner Thierry Breton., referring to last year’s Jan. 6 insurrection. “Surely Russian war #propaganda merits at least the same level of response.”


Senate Intelligence Chairman Mark Warner, D-Va., had urged Meta last week and other online platforms to aggressively curb Russian information operations. Warner on Monday applauded the actions from the social media companies.


“That’s good. I commend these platforms,” Warner said at a Washington Post event. “But we need some rules as well going forward because whether it’s peace or war, these companies have unparalleled power.


*Suzanne Smalley contributed to this story.*


**Updated, 2/28/22:** *to include additional information about Google and Microsoft.*








## Tags:


### Autogenerated tags:
[[facebook]] [[google]]
