# Federal Court Dismisses Data Breach Litigation
## The following news item refers to litigation related to a data leak discovered by Dutch researcher Jelle Ursem that was reported in collaboration with...
## Information:

+ Link: https://www.databreaches.net/federal-court-dismisses-data-breach-litigation/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 10 April 2022, 08:00
+ Date scraped: 12 December 2023, 10:55

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


*The following news item refers to litigation related to a data leak discovered by Dutch researcher Jelle Ursem that was [reported](https://www.databreaches.net/good-luck-explaining-to-hhs-why-your-phi-is-in-githubs-vault-for-the-next-1000-years/) in collaboration with DataBreaches.net.*


Shing Tse and Kristin L. Bryan of Squire Patton Boggs write:



> 
> Recently, a federal court in Kansas [joined a number of other courts](https://www.natlawreview.com/article/2021-year-review-data-breach-and-cybersecurity-litigations) in finding that allegations of future, speculative harm unadorned with actual theft or misuse of personal information are insufficient to establish Article III standing.
> 
> 
> In Ex rel Situated v. Med-Data Inc., Case No. 21-2301-DDC-GEB, 2022 U.S. Dist. LEXIS 60555 (D. Kan. Mar. 31, 2022), Plaintiff C.C. (“Plaintiff”) filed a class action lawsuit against Defendant Med-Data (“Med-Data”), a health care provider, arising out of a data event in which Plaintiff’s and tens of thousands of others’ patient protected health information (“PHI”) and personally identifiable information (“PII”) was disclosed. Plaintiff was a patient of one of Med-Data’s “business associates” and provided her PII and PHI to Med-Data as a result. On or around March 31, 2021, Plaintiff received a notice of the data event, notifying her that her PII and PHI were “uploaded to a public facing website” and the data “was stolen, compromised, and wrongfully disseminated without authorization.” The impacted information included names, social security numbers, physical addresses, dates of birth, telephone numbers, medical conditions, and diagnoses.
> 
> 
> 


Read more at [The National Law Review.](https://www.natlawreview.com/article/federal-court-dismisses-data-breach-litigation)


DataBreaches.net was surprised to read that the data had been “stolen, compromised, and wrongfully disseminated without authorization,” because we had no knowledge of any of that and Med-Data’s disclosure had not suggested any of that.  Med-Data’s disclosure had indicated that an employee had uploaded folders to publicly available folders, and they had been alerted to the exposure by an independent journalist.


Was the plaintiff trying to suggest that an erroneous exposure discovered by a researcher who then notified the entity equivalent to “stolen, compromised, and wrongfully disseminated?” Or did the plaintiff believe that because the leak was shared with a journalist (DataBreaches) for notification and reporting purposes, that constituted “stolen, compromised, and wrongfully disseminated without authorization?”


The complaint did not attach a copy of the letter that allegedly informed them that the data had been stolen, etc., so we could not see the notification the plaintiff received and whether it was from Med-Data itself or from the plaintiff’s healthcare provider.


Unsurprisingly, Med-Data challenged the complaint and pointed out that there was no evidence of any theft, misuse, or dissemination.


The case has been dismissed for lack of standing.





## Tags:


### Autogenerated tags:
[[med-data]]
