# HHS Civil Rights Office Enters Settlement with Dental Practice Over Disclosures of Patients’ Protected Health Information
## From HHS, resolution of a complaint they received in 2017: The Office for Civil Rights (OCR) has settled with B. Brandon Au, DDS, Inc., d/b/a New Vision Dental...
## Information:

+ Link: https://www.databreaches.net/hhs-civil-rights-office-enters-settlement-with-dental-practice-over-disclosures-of-patients-protected-health-information/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 14 December 2022, 19:49
+ Date scraped: 11 December 2023, 14:57

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


From [HHS](https://www.hhs.gov/hipaa/for-professionals/compliance-enforcement/agreements/new-vision/index.html), resolution of a complaint they received in 2017:



> The Office for Civil Rights (OCR) has settled with B. Brandon Au, DDS, Inc., d/b/a New Vision Dental (New Vision Dental), in California, over the impermissible disclosure of patient protected health information (PHI) in response to online reviews, and other potential violations of the Health Insurance Portability and Accountability Act (HIPAA) Privacy Rule. The violation involves the provider’s inappropriate use of social media to respond to patient reviews, disclosing protected health information. This practice is illegal under HIPAA.  New Vision Dental paid $23,000 to OCR and agreed to implement a corrective action plan (CAP) to resolve this investigation
> 
> 
> * [Read the HHS Press Release](https://www.hhs.gov/about/news/2022/12/14/hhs-civil-rights-office-enters-settlement-with-dental-practice-over-disclosures-of-patients-protected-health-information.html)
> * Read the [New Vision Dental](https://www.hhs.gov/hipaa/for-professionals/compliance-enforcement/agreements/new-vision-ra-cap/index.html) Resolution Agreement and Correction Action Plan
> 
> 
> 


This is [not the first time](https://www.databreaches.net/?s=Shasta+Regional) HHS has taken enforcement action for this type of situation.  Long-time readers may recall the [Shasta Regional Medical Center](https://www.hhs.gov/hipaa/for-professionals/compliance-enforcement/agreements/srmc/press-release/index.html) case that began in 2011, and of course, there have been a number of other [similar situations since then,](https://www.washingtonpost.com/news/to-your-health/wp/2016/05/27/docs-fire-back-at-bad-yelp-reviews-and-reveal-patients-information-online/) including [another settlement earlier this year.](https://www.hhs.gov/hipaa/for-professionals/compliance-enforcement/agreements/upi/index.html)





## Tags:


### Autogenerated tags:
[[hhs]]
