# Illuminate Education Breach Notice
## New York State Education Department has addressed the Illuminate data breach in a notice on the state&#8217;s site that advises school districts that they must...
## Information:

+ Link: https://www.databreaches.net/illuminate-education-breach-notice/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 25 April 2022, 07:44
+ Date scraped: 12 December 2023, 10:46

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


New York State Education Department has addressed the Illuminate data breach in a [notice on the state’s site](http://www.nysed.gov/data-privacy-security/illuminate-education-breach-notice) that advises school districts that they must make their best effort to contact all students, including former students for whom they have addresses. They are also advising districts to keep records of who they notified and who they attempted to notify.


This strikes me as quite unusual.


Here is the state’s notice and sample website statement for districts to also use.




---



> Dear DPOs and school officials:
> 
> 
> Guidance from the New York State Education Department’s Privacy Office regarding the notification of former students is that each educational agency must do the best it can to notify all students, current and former, regarding the Illuminate Education breach.  Therefore, each educational agency must notify all former students for whom it has any address or location information, including an email address.  Additionally, it is advised that each educational agency maintain a list of the current students’ parent/guardians and former students it attempted to notify individually.  Finally, a notice on the educational agency’s web page is appropriate because of the past years the breach includes.
> 
> 
> Below is a sample web page notification that you might choose to use when notifying the parents/guardian of current students, eligible students and in this case former students as well as potentially, teachers and principals, about the Illuminate Education breach.
> 
> 
> As a reminder Education Law 2-d (6)(c) and Commissioner’s regulations § 121.10(f) state that where a breach or unauthorized release is attributed to a third party contractor, the third party contractor shall pay for or promptly reimburse the educational agency for the full cost of the notifications.
> 
> 
> 
> 
> ---
> 
> 
> **Sample Web Page Notification**
> 
> 
> **Regarding Illuminate Education Breach**
> 
> 
> Dear Parent/Guardian, eligible students and former students*and teachers and principals (where applicable)*:
> 
> 
> In accordance with State Education Law 2-d we are required to notify you when a third-party contractor that receives student data or teacher or principal data pursuant to a contract or written agreement with us had an unauthorized release of such data.  As such, this notice is to inform you that Illuminate Education, an educational software company which products are used in our *school district/charter school*, has informed us that some databases containing potentially protected student information were subject to unauthorized access between December 28, 2021, and January 8, 2022.  The Illuminate Education products used by our *school district/charter school* are/were\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_.
> 
> 
> According to Illuminate Education the affected databases included names, demographic and academic information. The data accessed pertains to the following school years,  \_\_\_\_\_\_\_\_\_ *(insert years)*.
> 
> 
> Affected current students and former students for which we have contact information, *teachers and principals where applicable* will receive a letter from us/Illuminate Education with more information on the information accessed. *[If using Illuminate notification, consider referencing identity monitoring offered by Illuminate Education.]* If you are a former student and would like additional information, please contact us at *(phone number)* or be email at *(email address)*, so that we may send you a letter with additional information on the data accessed.
> 
> 
> Student privacy is of the utmost importance to our *school district/charter school* and we are therefore monitoring this incident closely and will keep you apprised if there are changes to the situation.
> 
> 






## Tags:


### Autogenerated tags:
[[district/charter]]
