# Recent decisions by the Data Protection Commissioner of Singapore
## Recent decisions by the Data Protection Commissioner of Singapore include the following: Directions were issued to Crawfort Pte to conduct a security audit of...
## Information:

+ Link: https://www.databreaches.net/recent-decisions-by-the-data-protection-commissioner-of-singapore/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 18 July 2022, 07:20
+ Date scraped: 11 December 2023, 16:34

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Recent decisions by the Data Protection Commissioner of Singapore include the following:


Directions were issued to **Crawfort Pte** to conduct a security audit of its technical and administrative arrangements for its AWS S3 environment and rectify any security gaps identified in the audit report. This is pursuant to a data breach incident where Crawfort’s customer database was offered for sale on the dark web. The data had been exposed during a one-week period.  Read more [here](https://www.pdpc.gov.sg/-/media/Files/PDPC/PDF-Files/Commissions-Decisions/Decision---Crawfort-Pte-Ltd---070622.ashx?la=en).


A financial penalty of $10,000 was imposed on **Audio House** for failing to put in place reasonable security arrangements to protect the personal data in its possession from a ransomware attack. (Note: This incident was an [ALTDOS attack](https://www.databreaches.net/asean-companies-still-targeted-by-altdos-threat-actors/) reported by DataBreaches). The organization admitted to the breach and its responsibility and cooperated fully. Its internal investigations revealed that PHP files used to develop a web application on its website contained vulnerabilities that allowed the threat actor to carry out a SQL injection attack.  Read more of the Commissioner’s decision [here](https://www.pdpc.gov.sg/-/media/Files/PDPC/PDF-Files/Commissions-Decisions/Decision---Audio-House-Marketing-Pte-Ltd---27052022.ashx?la=en).


A financial penalty of $67,000 was imposed on **Quoine** for failing to put in place reasonable security arrangements to protect the personal data in its possession. As a result of social engineering attacks on employees of its domain provider, an employee of the domain provider incorrectly transferred control of Quoine’s domain hosting account to an external actor who accessed and exfiltrated the personal data of 652,564 of its customers. The data elements included:


(a) First name and surname;  

(b) Address;  

(c) Email address;  

(d) Telephone number (optional);  

(e) Photo-image of documents provided by 362,035 customers for KYC purposes before 13 October 2018, namely, NRIC number, passport number or other identification documents, proof of address document, and photograph;  

(f) Financial information of Japanese customers of Quoine Corporation, a  

Japanese company related to the organization;  

(g) Transaction information: fiat deposits and crypto withdrawals, and a 2018 record of balances prior to the launch of the current “Liquid Exchange”; and  

(h) For customers depositing and withdrawing fiat currencies: Bank account  

and other information, namely, name of the bank, account number and  

name of the account holder.





## Tags:


### Autogenerated tags:
[[quoine]]
