# Talbert House settles litigation stemming from 2021 breach
## In July and September of 2021, DataBreaches reported on a breach involving Talbert House in Ohio. DataBreaches had discovered data from Talbert House...
## Information:

+ Link: https://www.databreaches.net/talbert-house-settles-litigation-stemming-from-2021-breach/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 08 October 2022, 09:19
+ Date scraped: 11 December 2023, 15:43

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


In July and September of 2021, DataBreaches reported on a breach involving Talbert House in Ohio. DataBreaches had discovered data from Talbert House [advertised on Marketo](https://www.databreaches.net/talbert-house-investigating-hack-and-theft-of-employee-and-client-data/). The data from the non-profit agency included [clients’ and employees’ files,](https://www.databreaches.net/talbert-house-issues-press-release-about-june-security-incident/) as well as data from third parties and partners.


Of note, DataBreaches reported that the Marketo listing had been removed. Talbert House did not respond to questions as to whether they had paid Marketo to delete data.


The incident was reported to HHS as affecting 45,000 patients.


In October 2021, Talbert House was sued over the breach. Plaintiffs alleged negligence, negligence per se, breach of fiduciary duty, breach of confidence, intrusion upon seclusion/invasion of privacy, breach of implied contract, and unjust enrichment.


Now Top Class Actions [reports](https://topclassactions.com/lawsuit-settlements/privacy/data-breach/talbert-house-data-breach-class-action-settlement/) that while Talbert House hasn’t admitted any wrongdoing, they have agreed to a settlement to resolve allegations. The total settlement amount hasn’t been disclosed. For purposes of the settlement, the estimated class is estimated at 303,739 individuals.


In addition to any monetary payment and any credit monitoring offered above and beyond what Talbert House initially offered, the settlement also includes a provision whereby Talbert House agrees to implement and/or to keep in place the following (or better) security-related measures through December 31, 2023:


a. Multi-factor authentication for all Microsoft 365 email users;  

b. Global password reset for all accounts with authorized access to Talbert  

House’s network during the cybersecurity incident in question;  

c. A network-monitoring tool to monitor for and identify unusual or suspicious  

behavior, including potential malware, on the company’s network;  

d. Ongoing endpoint security tool; and  

e. Ongoing security awareness training for its employees, which will include  

awareness training specifically regarding phishing attacks.


Costs associated with those business practice commitments will be paid by Talbert  

House separate and apart from other Settlement benefits.


The final approval hearing for the settlement is scheduled for Feb. 8, 2023. Those wishing to be excluded from the settlement or who object to it must file their statements by November 11, 2022.


The case is *Engle v. Talbert House,* Case No. A2103650, in the Court of Common Pleas Hamilton County, Ohio


The official settlement website is [THDataSettlement.com.](https://www.thdatasettlement.com/)





## Tags:


### Autogenerated tags:
[[talbert]] [[databreaches]] [[marketo]]
