# United Health Centers of the San Joaquin Valley reaches agreement to settle data breach litigation
## The Business Journal reports: A class action settlement has been reached in a lawsuit against United Health Centers of the San Joaquin Valley. The case,...
## Information:

+ Link: https://www.databreaches.net/united-health-centers-of-the-san-joaquin-valley-reaches-agreement-to-settle-data-breach-litigation/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 12 October 2022, 13:48
+ Date scraped: 11 December 2023, 15:42

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


*The Business Journal* reports:



> A class action settlement has been reached in a lawsuit against United Health Centers of the San Joaquin Valley.
> 
> 
> The case, pending in Fresno County Superior Court, stems from an [Aug. 28, 2021 data breach](https://thebusinessjournal.com/fresno-health-clinic-system-announces-encryption-event-data-breach/) where United Health Centers (UHC) patient information including birth dates, Social Security numbers, diagnosis information codes, financial account information and more was compromised by a third party.
> 
> 
> The class-action complaint filed by Clovis resident and UHC patient Narek Avetisyan said the breach was caused by a ransomware attack by a cybergang called the Vice Society, believed to be based in Russia, according to public reporting from the cybersecurity community.
> 
> 


Read more at [The Business Journal](https://thebusinessjournal.com/united-health-centers-data-breach-settlement-proposed/).


The notice of settlement, relevant documents, and instructions how to submit a claim can be found at the official settlement site: [https://www.uhcofsjvdatabreach.com/.](https://www.uhcofsjvdatabreach.com/) The site also provides information on the deadlines for submitting a claim or opting out of the settlement or objecting to it. In key part, the settlement provides the following benefits:



> UHC will provide Settlement Class Members the following benefits under the Settlement: (1) the ability to immediately enroll in credit monitoring and identity restoration services for a period of three years (available to all persons potentially affected by the Data Security Incident, including persons who exclude themselves from the Settlement); (2) the opportunity for Non-Economic Loss claims of up to $500 per Settlement Class Member; and (3) reimbursement of documented Economic Losses up to $2,500.00 per Settlement Class Member, which: (a) are related to the Data Security Incident; (b) are not otherwise reimbursable by another third party; (c) are supported by required documentation; and (d) meets all requirements set forth in the Reimbursement Form and the Settlement Agreement.
> 
> 
> Complete details regarding the Settlement benefits are available in the Settlement Agreement, which is available at www.UHCofSJVdatabreach.com.
> 
> 


Previous coverage of this incident on DataBreaches.net can be found at [United Health Centers of San Joaquin Valley remains publicly silent after ransomware attack](https://www.databreaches.net/united-health-centers-of-san-joaquin-valley-remains-publicly-silent-after-ransomware-attack/) and [Three months after ransomware attack and two months after data was dumped, UHC has yet to notify patients in writing.](https://www.databreaches.net/three-months-after-ransomware-attack-and-two-months-after-data-was-dumped-uhc-has-yet-to-notify-patients-in-writing/)





## Tags:
***email-adresses***: isavailable@www.uhcofsjvdatabreach.com
***urls***: https://www.uhcofsjvdatabreach.com/

### Autogenerated tags:
[[uhc]] [[ransomware]]
