# Updates to the MCG Health Breach Incident
## For initial coverage, read this post. Updates: A threat actor, &#8220;Twister Canyon,&#8221; claims that MCG Health has made false claims about the incident...
## Information:

+ Link: https://www.databreaches.net/updates-to-the-mcg-health-breach-incident/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 14 June 2022, 08:47
+ Date scraped: 12 December 2023, 10:14

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


For initial coverage, read [this post](https://www.databreaches.net/wa-mcg-health-notifies-patients-and-health-plan-members-of-data-breach/).


**Updates:**


A threat actor, “Twister Canyon,” claims that MCG Health has made false claims about the incident. Their claims can be found in the Comments section under the original post.  MCG Health was asked to respond to their claims but have not replied as of this June 14 posting.


**June 14** update: the following entities have reported being affected by the MCG Health incident:


* [Avera Health](https://www.yahoo.com/news/700-avera-health-patients-compromised-161740394.html) — 700
* [Catholic Health Initiatives](https://www.catholichealthinitiatives.org/content/dam/chi-national/website/documents/catholichealthinitiatives-mcg-subsitute-notice-june2022.pdf) —  number as yet unknown


**June 15** update:  the Maine Attorney General’s Office posted MCG’s notification to them which reported that **1.1 million** people were affected by the MCG Health clients listed in Exhibit A (total). The notice to Maine also disclosed that “Based on a third-party analysis of the data, there is evidence to suggest the data may have been acquired by an unauthorized party on or around February 25-26, 2020. Because there is uncertainty regarding the date the breach occurred, however, MCG has populated the mandatory field above regarding the breach date with the date MCG discovered the breach. MCG is providing notice of this incident on behalf of the customers identified in Exhibit A at their request.” Those entities are:


* Copley Hospital
* [Indiana University Health Affiliated Covered Entity](https://www.indianapublicmedia.org/news/mcg-health,-company-that-provides-support-for-iu-health,-reports-data-breach.php)
* Newman Regional Health


**June 20** update:


* [Phelps Care Regional Medical Center](https://www.thesalemnewsonline.com/news/article_def0449c-ee5e-11ec-96e1-5f5edbee7ea1.html) d/b/a Phelps Health
* [Jefferson County Health Center](https://www.jeffersoncountyhealthcenter.org/about/news/public-notice-mcg-health-data-security-breach)
* [UNC Lenoir Health Care](https://www.witn.com/2022/06/20/patient-records-unc-lenoir-health-care-hacked/) – 4700


**June 22** update:


* [Henry County Medical Center](https://www.radionwtn.com/2022/06/22/hcmc-addresses-data-breach/)


Also:


MCG Health has not responded to DataBreaches’ request that it respond to claims by “Twister Canyon” that it first knew about the breach last year and not in March 2022, as MCG’s disclosure had claimed. But now UNC Lenoir Health Care’s disclosure notice provides what appears to be some support for Twister Canyon’s claims, although Lenoir does not indicate how/where they got their information. In their [disclosure](https://www.unclenoir.org/app/files/public/eee43670-ad21-4614-b099-89661edd7166/pdf-lenoir-LEN%20PR%201017_Substitute%20Notice_6.13.2022%20FINAL.pdf) they write:



> In December of 2021 and again in January of 2022, MCG was contacted by an unknown third-party who claimed to have improperly obtained patient data from MCG. This third-party made a demand for money in exchange for the return of the patient data to MCG. MCG opened an investigation and contacted the FBI. MCG made Lenoir aware of this incident on April 24, 2022. MCG’s forensic investigators confirmed that records for ten (10) patients were listed by this third party for sale on the dark web. These records are believed to have come from MCG. Lenoir patient records were not found on the dark web, but MCG has determined that the unauthorized third-party may be in possession of Lenoir information which could include: patient name, Social Security number, medical codes, street address, telephone number, email address, date of birth and gender.
> 
> 
> The unauthorized third-party who may be in possession of Lenoir patient data has not been identified as of the date of this letter but the FBI investigation is ongoing. MCG has been unable to identify how this unauthorized third-party acquired Lenoir patient information but has deployed additional monitoring tools and will continue to enhance the security of its systems.
> 
> 


**Update June 23:**  MCG  Health reported this incident to HHS on June 10 as impacting 793,283 patients.  It is not clear for how many CEs they are filing but on the same day, they notified Maine that they were reporting for 1.1 million patients of three of their clients (see earlier update).


**Update June 27:**   [Saint Mary’s Health Network](https://www.2news.com/townnews/computer_science/saint-marys-regional-medical-center-reports-data-breach/article_cce495a8-f649-11ec-892d-ef03828454da.html) reported that they, too were notified.


**Update July 14:**  [Lafayette Surgical Specialty Hospital](https://lafayettesurgical.com/) reported that they, too, were affected.





## Tags:


### Autogenerated tags:
[[lenoir]] [[third-party]]
