# Weekend update: Christie Clinic, CSI Laboratories report breaches
## Christie Business Holdings Company, P.C. (&#8220;Christie Clinic&#8221;) in Illinois Christie Business Holdings Company, P.C. (&#8220;Christie Clinic&#8221;)...
## Information:

+ Link: https://www.databreaches.net/weekend-update-christie-clinic-csi-laboratories-report-breaches/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 26 March 2022, 07:55
+ Date scraped: 12 December 2023, 11:07

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


### Christie Business Holdings Company, P.C. (“Christie Clinic”) in Illinois


Christie Business Holdings Company, P.C. (“Christie Clinic”) in Illinois issued a breach notice that is also prominently posted on their [website](https://www.christieclinic.com/news/5880/news-detail). According to their notice, an unauthorized actor gained access to their system between July 14, 2021 and  August 19, 2021. The unauthorized actor did not have access to the electronic medical record, MyChristie patient portal, or Christie Clinic’s network but did gain access to one business email account. The investigation indicated that the intent of the attacker may have been to intercept a business transaction between Christie Clinic and a third-party vendor.


Inspection of the email account to see what else the threat actor could possibly have accessed or viewed revealed that some emails contained patient information such as name and address, Social Security number, medical information, and health insurance information.


Read more at [Christie Clinic](https://www.christieclinic.com/news/5880/news-detail).


### Cytometry Specialists, Inc. d/b/a CSI Laboratories (“CSI”) in Georgia


CSI issued a press release saying that they discovered on February 12 that they had been the victim of a cyberattack. Their investigation determined that some of the impacted files contained very limited patient information, such as case number, which is a unique identifier used instead of a patient’s name to identify a sample. But they also report that “Some impacted files contained more information, including patient name, date of birth, address, medical record number and health insurance information.”


Their press release also made a somewhat misleading statement: “At this time, CSI has no facts suggesting that any of the information has been further used and in some cases, it will be very difficult, if not impossible, for anyone to further use the information that was accessed.”


By the time CSI issued that press release, Conti threat actors had already added CSI to their dedicated leak site. So maybe CSI had no “facts” or hard proof of misuse of data, but the fact that the data was in Conti’s hands should be cause for concern and for people to take steps to protect themselves.


See CSI’s [press release.](https://finance.yahoo.com/news/notice-data-security-incident-csi-201500275.html) There does not seem to be any notice on their website at the time of this publication, and the incident does not appear on HHS’s public breach tool at this time.  As of March 22, Conti’s site indicated that they were publishing 1% of the files they had exfiltrated (471.53 MB) but the site returns a [loading] message and not any files.  CSI subsequently reported this to HHS as impacting 312,000 patients.


*Post updated to include information on Conti listing in last paragraph.*






## Tags:


### Autogenerated tags:
[[conti]]
