# Your morning reminder that health data breaches are … everywhere (updated)
## Every day, I compile data on breaches or leaks involving medical or health data. Many of them never appear on this blog at all.  Others will appear on this...
## Information:

+ Link: https://www.databreaches.net/your-morning-reminder-that-health-data-breaches-are-everywhere/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 02 February 2022, 09:23
+ Date scraped: 12 December 2023, 11:44

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


Every day, I compile data on breaches or leaks involving medical or health data. Many of them never appear on this blog at all.  Others will appear on this blog many months before the entity ever discloses the breach to regulators or those impacted. Many of the incidents I compile will not attract a lot of media coverage and many never appear at all on HHS’s public breach tool because either the entities fail to report as required, or they are not required to report because they are not covered by HIPAA.


Here is your occasional reminder that medical/health data breaches are not just by HIPAA-covered entities. The following are excerpted from two press releases that showed up in my news feed in the last 24 hours:


### Morley Companies, Inc.


The incident reportedly began on August 1, 2021, when Morley’s data became unavailable.  Investigation revealed that data may have been obtained from its environment.



> The potentially affected information included: name, address, Social Security number, date of birth, client identification number, medical diagnostic and treatment information, and health insurance information.
> 
> 


Read the full press release as [Iosco County News-Herald](https://www.iosconews.com/news/state/article_c84bdb28-f2ec-5523-8440-6beb6d7cc86a.html).


**Update:** The Morley Companies breach was reported as impacting 521,046 individuals


### Professional Personnel Service, Inc., and its affiliated companies d/b/a Luttrell Staffing Group (“Luttrell Staffing“)


Luttrell Staffing is notifying some current and former employees and associates of a malware incident.



> **What Happened?**
> 
> 
> On June 14, 2021, Luttrell Staffing became aware that certain files on its computer system were encrypted with malware by an unknown actor…. The investigation determined that an unauthorized actor gained access to certain Luttrell Staffing systems between June 10, 2021 and June 23, 2021. As a result, the unauthorized actor may have had access to certain files within these systems and certain current and former employee and associate information may have been accessed or acquired by the unauthorized actor.
> 
> 
> **What Information Was Involved?**
> 
> 
> Although the investigation was able to determine that certain Luttrell Staffing systems were accessed, it was unable to confirm what specific information was actually accessed. Therefore, Luttrell Staffing began a comprehensive review of the impacted files out of an abundance of caution to determine what information was present at the time of the incident. Luttrell Staffing is notifying individuals now because on or about December 27, 2021, this review determined that certain information related to current and may have been impacted. This information includes names, dates of birth, Social Security number, government-issued identification number, financial account information, credit or debit card information, biometric information and/or medical and health insurance information.
> 
> 


Read the full press release at [The Headlines of Today](https://www.headlinesoftoday.com/topic/press-releases/professional-personnel-service-inc-provides-notice-of-data-security-event.html).


**Update:** The Luttrell breach was reported as impacting  42,866 individuals**.**




---


And stay tuned for Protenus, Inc.’s  Breach Barometer report for last year, which should be out within the next few weeks. Unlike sites that just regurgitate HHS’s breach tool, the Breach Barometer includes multiple sources to get a fuller picture of breaches and leaks involving health or medical information.





## Tags:


### Autogenerated tags:
[[luttrell]] [[morley]]
