# Apple CEO Tim Cook Pushes Senate For Privacy Legislation
## The executive said the company will continue to innovate in the privacy space
## Information:

+ Link: https://www.infosecurity-magazine.com/news/apple-ceo-tim-cook-senate-privacy/
+ Source: Infosecurity News
+ Author: Alessandro  Mascellino
+ Date published: 13 June 2022, 15:00
+ Date scraped: 15 June 2022, 14:19

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/395c8b25-9fae-46ff-b8f7-9223679a33d4.jpg)

Apple CEO Tim Cook wrote a letter to the US Senate last week to call for stronger privacy legislation at the federal level.


The letter, which was first obtained by [MacRumors](https://www.macrumors.com/2022/06/10/tim-cook-letter-to-senate-on-privacy-legislation/), comes after the release of a [draft](https://energycommerce.house.gov/sites/democrats.energycommerce.house.gov/files/documents/Bipartisan_Privacy_Discussion_Draft_Bill_Text.pdf) of the “American Data Privacy and Protection Act” (ADPPA) bipartisan bill.


The drafted legislation examines and discusses several facets of the privacy debate that has been ongoing in Congress for over 20 years, with some sections not yet being finalized.


Fast forward to today, the missive from Cook addressed to Maria Cantwell (D-WA), the Chair of the US Senate Committee on Commerce, Science, and Transportation, and Frank Pallone (D-NJ), the Chair of the US House Committee on Energy and Commerce, starts by thanking the legislators for their “ongoing work on privacy legislation.” 


In an attempt to chip into the debate, Cook then says Apple continues to support efforts at the federal level to establish strong privacy protections for consumers.


Further, the letter says that while Apple “recognize that there are outstanding issues to be resolved, [...] the areas of agreement appear to far outweigh the differences.”


The executive proceeded by saying that [privacy](https://www.infosecurity-magazine.com/news/relevance-challenges-privacy/) is a “fundamental human right” for Apple and that the company protects users and their information by default. 


“We do this by minimizing the data we collect, processing as much data as possible on a user’s device, giving users transparency as to what data is collected and control as to how it is used, and building robust systems to protect user data,” Cook wrote.


Apple’s CEO concluded his letter by saying that while the company will continue to innovate in the privacy space, only Congress can provide strong privacy protections at a national level.


“We strongly urge you to advance comprehensive privacy legislation as soon as possible, and we stand ready to assist in this process in the days ahead.”


Commenting on the letter, [Simon Randall](https://www.infosecurity-magazine.com/profile/simon-randall/), CEO of video privacy and security company Pimloc defended Cook against critics, saying Apple only lobbies the government for tighter privacy rules for their own commercial benefit.


“Apple is proof that it is possible to build a thriving digital company without harming people’s civil liberties,” Randall told *Infosecurity* Magazine.


“It is possible for companies to generate huge value from the digital ecosystem while still respecting privacy. Regulators must design rules that enable technology to serve mankind, not enslave it.”





## Tags:


### Autogenerated tags:
[[ceo]]
