# T-Mobile to cough up $500 million over 2021 data breach
## Technically, it’s not a fine, and the lawyers will get a big chunk of it. But it still adds up to a half-billion-dollar data breach.
## Information:

+ Link: https://nakedsecurity.sophos.com/2022/07/25/t-mobile-to-cough-up-500-million-over-2021-data-breach/
+ Source: Naked Security
+ Author: Paul Ducklin
+ Date published: 25 July 2022, 18:20
+ Date scraped: 28 July 2022, 09:12

## Article:
![Main article image](https://nakedsecurity.sophos.com/wp-content/uploads/sites/2/2022/07/tm-1200.png?w=775)


Just under a year ago, the US arm of telecomms giant T-Mobile [admitted to a data breach](https://www.t-mobile.com/news/network/cybersecurity-incident-update-august-2021) after personal information about its customers was offered for sale on an underground forum.


At the time, VICE Magazine claimed to have [communicated with the hacker](https://www.vice.com/en/article/akg8wg/tmobile-investigating-customer-data-breach-100-million) behind the breach via online chat, and to have been offered *“T-Mobile USA. Full customer info.”*


VICE’s Motherboard reporters wrote at the time that:



> The data include[d] social security numbers, phone numbers, names, physical addresses, unique IMEI numbers, and driver licenses information, the seller said. Motherboard has seen samples of the data, and confirmed they contained accurate information on T-Mobile customers.
> 
> 


IMEI is short for *International Mobile Equipment Identity*, a globally unique serial number burned into your phone when it’s manufactured. Because the IMEI is considered a “non-resettable identifier”, apps on both [Android](https://developer.android.com/training/articles/user-data-ids) and [iOS](https://developer.apple.com/forums/thread/31122) are restricted from accessing it unless they have been granted special device management privileges, and developers are instructed to rely on user-resettable identifiers such as advertising IDs when legitimately tracking users and devices. You can view your phone’s IMEI by dialling the special phone number `*#06#`. 


Reuters [reports](https://www.reuters.com/business/media-telecom/t-mobile-pay-350-mln-settlement-over-massive-hacking-2022-07-22/) that T-Mobile has agreed, in a US federal court in Missouri, to make $350,000,000 available for what are known in America as class-action settlements.


Class actions involve individuals, who would otherwise need to sue individually for impossibly small amounts, banding together with a team of attorneys to bring lawsuits that combine their individual complaints.


Part of the $350 million mega-settlement, says Reuters, is up to $105,000,000 (30% of the total amount) for the lawyers, leaving a slightly less dramatic $245 million for the individuals who joined the suit.


Apparently, more than 75 million people were affected in the breach, though with the standard payout listed by Reuters as $25 per person, it looks as though fewer than 10 million of them decided to sign up to be part of the legal action.


According to Reuters, T-Mobile will also commit to spending *“an additional US$150 million to upgrade data security”*, bringing its total settlement pledge to half-a-billion dollars.


In return, T-Mobile doesn’t have to admit guilt, so this isn’t a fine or a criminal penalty – it’s a civil agreement to settle the matter.


The settlement still needs approval from from the court, something that’s expected to happen by the end of 2022.




---





## Tags:


### Autogenerated tags:
[[t-mobile]] [[imei]] [[reuters]]
