# Apple Makes It Harder for US to Collect Users' Push Notification Data
## Apple quietly updates its legal guidelines to say US government agencies need a court order before they request someone's push notification data.
## Information:

+ Link: https://www.pcmag.com/news/apple-makes-it-harder-for-us-to-collect-users-push-notification-data
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 13 December 2023, 17:05
+ Date scraped: 13 December 2023, 18:03

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/a/apple-make/apple-makes-it-harder-for-us-to-collect-users-push-notificat_c2qq.1200.jpg)


Last week, news emerged that governments, including the US, have been [collecting](/mobile-phones/150009/senator-us-government-collects-push-notification-data-to-spy-on-users) push notifications from smartphones to potentially spy on users. Now Apple is trying to rein in the practice by demanding that US agencies supply a court order before they can collect any data. 

A week ago, Apple quietly [updated](https://web.archive.org/web/20231206201152/https://www.apple.com/legal/privacy/law-enforcement-guidelines-us.pdf) its “Legal Process Guidelines” to require US law enforcement first provide a “subpoena or greater legal process” to collect push notification data. Reuters then [spotted](https://www.reuters.com/technology/apple-now-requires-judges-consent-hand-over-push-notification-data-2023-12-12/) another update that more explicitly [states](https://www.apple.com/legal/privacy/law-enforcement-guidelines-us.pdf) US agencies will need a search warrant or a court order under US law concerning electronic communications—likely because subpoenas can be issued by police departments or even an attorney without court oversight.

Apple didn’t immediately respond to a request for comment. But it’s possible the company already had a court order requirement for the push notification data. The problem is that Apple says it was prohibited from disclosing the data collection practice, and the US Justice Department has still refused to comment on it.

The surveillance method only became public when US Senator Ron Wyden (D-Oregon) wrote a letter to US Attorney General Merrick Garland last week, demanding transparency on how the feds are using push notification data as an investigation tool.

The US and foreign governments have been requesting the push notifications from Apple and Google because they can carry sensitive content and metadata tied to a user. Mobile apps also often [fail to encrypt](https://twitter.com/billmarczak/status/1734638419970506994) push notifications, which need to route through Apple’s and Google’s servers.

Like Apple, Google was also apparently barred from disclosing the surveillance practice. But on Wednesday, the company told PCMag it has always required US law enforcement to first supply a court order to obtain the push notification data.





## Tags:


### Autogenerated tags:
[[google]]
