# Senator: US Continues to Mine AT&T Phone Records Via Surveillance Program
## Senator Ron Wyden says he has 'serious concerns about the legality' of a US surveillance program that's been used to search domestic phone records, often without a warrant.
## Information:

+ Link: https://www.pcmag.com/news/senator-us-continues-to-mine-att-phone-records-via-surveillance-program
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 21 November 2023, 19:17
+ Date scraped: 01 December 2023, 19:21

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/s/senator-us/senator-us-continues-to-mine-att-phone-records-via-surveilla_es4y.1200.jpg)


The US continues to maintain a little-known surveillance program that can search through AT&T customers' phone records, usually without a warrant, according to Sen. Ron Wyden (D-Oregon).

The senator [sent](https://www.wyden.senate.gov/news/press-releases/wyden-urges-justice-department-to-release-information-about-hemisphere-phone-surveillance-program-that-would-outrage-americans-and-congress) a letter to the US Attorney General Merrick Garland about the program, which has been dubbed the “Hemisphere Project,” a sort of search engine for AT&T customer records.

According to Wyden, the program has been allowing federal, state, and local law enforcement agencies to mine “trillions” of domestic phone records. Although the White House suspended the program in 2013, Wyden says Hemisphere has been reactivated over the years.

“I have serious concerns about the legality of this surveillance program, and the materials provided by the DOJ [Department of Justice] contain troubling information that would justifiably outrage many Americans and other members of Congress,” Sen. Wyden wrote.

Back in 2013, *The New York Times* initially [uncovered](https://www.nytimes.com/2013/09/02/us/drug-agents-use-vast-phone-trove-eclipsing-nsas.html) the Hemisphere Project, which was designed to help US law enforcement fight drug trafficking, as opposed to protecting national security. At the time, the Hemisphere Project, which began receiving funding in 2009, covered not only AT&T customers, but also any phone calls going through the carrier’s network. And in return for providing the searches, AT&T received a fee. 

The Obama administration defended the program as a way for US investigators to track drug dealers, who often discard their mobile phones to ward off law enforcement. Still, the White House decided to suspend the Hemisphere Project in 2013. However, Wyden notes funding for the surveillance program actually continued, but under “a new generic sounding program name, ‘Data Analytical Services.’”

Specifically, Wyden’s letter adds that the White House’s Office of National Drug Control Policy (ONDCP) "funding for this surveillance program was quietly resumed by the Trump Administration in 2017, paused again in 2021, the first year of the Biden Administration, and then quietly restarted again in 2022.”

The surveillance program has also been able to evade a mandatory federal review. That’s because it’s been receiving funding through an obscure, regional entity called the Houston High Intensity Drug Trafficking Area (Houston HIDTA), which distributes federal anti-drug law enforcement grants to state and local agencies.

Wyden has been asking the Houston HIDTA for more details about Hemisphere and found that many law enforcement agencies can conduct an AT&T phone search through the surveillance program. All that’s required is a subpoena, which the law enforcement agencies themselves can issue. The only exception is for California and Texas, where state laws require a court order.

Wyden adds that “Hemisphere searches are not required to be in support of drug-related investigations.” In response, the senator is urging the US Attorney General to release more details about the program in the interest of public transparency.

“While I have long defended the government’s need to protect classified sources and methods, this surveillance program is not classified and its existence has already been acknowledged by the DOJ in federal court,” he added. “The public interest in an informed debate about government surveillance far outweighs the need to keep this information secret.”

The Justice Department declined to comment. Meanwhile, AT&T said: “We defer to the Justice Department, to whom Sen. Wyden’s letter is addressed, for comment. Like all companies, we are required by law to comply with subpoenas, warrants and court orders from government and law enforcement agencies."

"To be clear, any information referred to in Sen. Wyden’s letter would be compelled by subpoena, warrant or court order," the company added.





## Tags:


### Autogenerated tags:
[[wyden]] [[at&t]]
