# Senator: US Government Collects Push Notification Data to Spy on Users
## Both the US and foreign governments have allegedly asked for push notification data from Apple and Google, according to Senator Ron Wyden.
## Information:

+ Link: https://www.pcmag.com/news/senator-us-government-collects-push-notification-data-to-spy-on-users
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 06 December 2023, 15:32
+ Date scraped: 06 December 2023, 16:03

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/s/senator-us/senator-us-government-collects-push-notification-data-to-spy_bcxt.1200.jpg)


A US senator has uncovered evidence that the US and foreign governments have been spying on people via push-notification data.

As Reuters [reports](https://www.reuters.com/technology/cybersecurity/governments-spying-apple-google-users-through-push-notifications-us-senator-2023-12-06/), the finding comes from Sen. Ron Wyden (D-Oregon), whose office received a tip from an unnamed source about the spying last year. Wyden is now demanding US Attorney General Merrick Garland let Apple and Google notify users about the previously unknown surveillance practice. 

“Apple and Google should be permitted to be transparent about the legal demands they receive, particularly from foreign governments, just as the companies regularly notify users about other types of government demands for data,” Wyden wrote in a [letter](https://www.documentcloud.org/documents/24191267-wyden_smartphone_push_notification_surveillance_letter_to_doj_-_signed) to Garland on Wednesday. 

Push notifications can be used as a surveillance method since they can sometimes transmit unencrypted data from the apps used on the phone, for example, the contents of a text message, or a news update. In addition, the metadata from the push notifications can also reveal when a notification was sent and to which Apple or Google account.

It now appears governments have been demanding the data from Apple and Google, which sometimes comply with law enforcement requests for user information. Both companies collect the data because the push notifications are routed through Apple’s iOS and Google’s Android operating systems, and in turn, their company servers.

“This also means that Apple and Google serve as intermediaries in the transmission process,” Wyden said in his letter. “Consequently, Apple and Google are in a unique position to facilitate government surveillance of how users are using particular apps.”

The letter notes that Wyden’s office has been investigating the spying practice for the past year. However, both Apple and Google told his staff “that information about this practice is restricted from public release by the government.”

In response to Wyden’s disclosure, Apple confirms that the spying practice is real. “Apple is committed to transparency and we have long been a supporter of efforts to ensure that providers are able to disclose as much information as possible to their users," the company told PCMag. "In this case, the federal government prohibited us from sharing any information and now that this method has become public we are updating our transparency reporting to detail these kinds of requests.”

Apple plans on including the government requests for push notification data in its next [transparency report](https://www.apple.com/legal/transparency/). 

Google also signaled to PCMag it plans on updating its transparency report to include to the push notification requests: "We were the first major company to publish a public transparency report sharing the number and types of government requests for user data we receive, including the requests referred to by Senator Wyden. We share the Senator’s commitment to keeping users informed about these requests," the company said.

Meanwhile, privacy researchers are [noting](https://mastodon.social/@matthew_d_green@ioc.exchange/111533632114629945) that app developers can encrypt the data sent over push notifications, but it seems many neglect to do so. It's also unclear if the encryption would prevent Apple and Google from collecting metadata about the push notifications. 

The US Justice Department didn’t immediately respond to a request for comment.





## Tags:


### Autogenerated tags:
[[google]] [[wyden]]
