# A Ukrainian man is the third FIN7 member sentenced in the United States
## A Ukrainian man was sentenced in the US to 5 years in prison for his criminal activity in the cybercrime group FIN7. Denys Iarmak, a Ukrainian national (32), has been sentenced to five years in prison in the U.S. for high-level hacking activity in the cybercrime group FIN7 (aka Carbanak Group and the Navigator Group). The man […]
## Information:

+ Link: https://securityaffairs.co/wordpress/129986/cyber-crime/third-fin7-member-sentenced.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 08 April 2022, 11:02
+ Date scraped: 08 April 2022, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2015/03/DoJ.jpg?resize=300%2C300&ssl=1)


Denys Iarmak, a Ukrainian national (32), has been sentenced to five years in prison in the U.S. for high-level hacking activity in the cybercrime group [FIN7](https://securityaffairs.co/wordpress/126439/breaking-news/fin7-badusb-attacks.html) (aka [Carbanak](https://securityaffairs.co/wordpress/95714/malware/fin7-bioload-carbanak-backdoor.html) Group and the Navigator Group). The man was arrested in Bangkok, Thailand in November 2019 at the request of U.S. law enforcement, then he was extradited to the U.S. in May 2020.


Iarmak served as a high-level hacker, according to the [press release](https://www.justice.gov/usao-wdwa/pr/member-hacking-group-sentenced-scheme-compromised-tens-millions-debit-and-credit-cards) published by the DoJ he worked as a pentester for the financially motivated group FIN7.  


The cybercriminal had pleaded guilty to one count of conspiracy to commit wire fraud and one count of conspiracy to commit computer hacking.


FIN7 is a Russian criminal group that has been active since mid-2015, it focuses on restaurants, gambling, and hospitality industries in the US to harvest financial information that was used in attacks or sold in cybercrime marketplaces. 


FIN7 is suspected to have hit more than 100 US businesses, causing more than $1 billion in losses.


*“Iarmak and his conspirators compromised millions of financial accounts, causing over a billion dollars in losses to Americans and costs to America’s economy,” said Assistant Attorney General Kenneth A. Polite, Jr. of the Justice Department’s Criminal Division.*


*“Mr. Iarmak was directly involved in designing phishing emails embedded with malware, intruding on victim networks, and extracting data such as payment card information,” said U.S. Attorney Nicholas W. Brown of the Western District of Washington. “To make matters worse, he continued his work with the FIN7 criminal enterprise even after the arrests and prosecution of co-conspirators. He and others in this cybercrime group used hacking techniques to essentially rob thousands of locations of multiple restaurant chains at once, from the comfort and safety of their keyboards in distant countries.”*



Iarmak was involved in FIN7 criminal activities from approximately November 2016 through November 2018. US authorities pointed out the professional approach of the gang, Iarmak used project management software such as JIRA, hosted on private virtual servers in various countries, to coordinate the attacks conducted by FIN7 members. JIRA is a project management and issue-tracking program used by software development teams, it was used by the gang to share details about the attacks.


*“Under each issue, FIN7 members tracked their progress breaching a victim’s security, uploaded data stolen from the victim, and provided guidance to each other. As one example, Iarmak created a JIRA issue, to which he and other members of the cybergroup had access, for a specific victim company, and, on or about March 3, 2017, Iarmak updated that JIRA and uploaded data he had stolen from that company.” continues DoJ.*


Iarmak is the third member of the FIN7 cybercrime group to be sentenced in the U.S. [Fedir Hladyr](https://securityaffairs.co/wordpress/116945/cyber-crime/fin7-member-sentenced.html) and [Andrii Kolpakov](https://securityaffairs.co/wordpress/75001/uncategorized/fin7-members-arrested.html) were sentenced to ten years and seven years respectively in April and June 2021.



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit: <https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>**
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, FIN7)**



 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[fin7]] [[iarmak]] [[u.s]] [[cybercrime]] [[jira]]
