# A cyber attack hit the water controllers for irrigating fields in the Jordan Valley
## A cyber attack paralyzed the water controllers for irrigating fields in the Jordan Valley that are operated by the Galil Sewage Corporation. A cyberattack blocked several controllers for irrigating fields in the Jordan Valley. The systems operated by the Galil Sewage Corporation monitor the irrigation process and wastewater treatment in the Jordan Valley. The company experts […]
## Information:

+ Link: https://securityaffairs.com/144643/hacking/cyber-attacks-controllers-for-irrigating.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 April 2023, 07:49
+ Date scraped: 11 April 2023, 09:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2013/10/Israel-cyber-attack.jpg?resize=300%2C292&ssl=1)


## A cyber attack paralyzed the water controllers for irrigating fields in the Jordan Valley that are operated by the Galil Sewage Corporation.


A cyberattack blocked several controllers for irrigating fields in the Jordan Valley. The systems operated by the Galil Sewage Corporation monitor the irrigation process and wastewater treatment in the Jordan Valley.


The company experts spent the entire day recovering the operations, at this time the source of the attack is still unclear.


*“The management for both major systems was pushing all of Sunday morning to work through the issue and bring the systems back into full operation.” [**reported**](https://www.jpost.com/israel-news/article-738790) the Jerusalem Post.*


Local authorities were aware of the risk of a cyberattack and informed farmers in the region. Some of the farmers disconnected their irrigation systems from the Internet and switched them to manual operation.


The National Cyber Organization warned of the risk of cyber attacks that anti-Israeli hackers can carry out against national infrastructure during the month of Ramadan.


During the last week, private and government organizations in Israel were hit by massive cyber attacks that were part of the [#OPIsrael](https://securityaffairs.com/66491/hacktivism/opisrael-opus-anonymous.html) campaign launched by hacktivists against Israeli critical infrastructure.


In November 2022, Ariel Stern, a former Israeli Air Force captain, [**warned**](https://securityaffairs.com/111934/ics-scada/israeli-water-facility-breached.html) that the US and Israel are still unprepared to defeat a cyber attack against the water sector that could be orchestrated by enemy states like Iran.


Stern highlighted the dangers for providers of critical infrastructure and issued his warning following the [ransomware attack](https://securityaffairs.co/wordpress/134450/cyber-crime/south-staffordshire-water-cyberattack.html) that in august disrupted the IT operations of South Staffordshire Water, a UK company supplying drinking water to 1.6M consumers daily.


The intelligence officer pointed out that nations like Russia, Iran, North Korea, and China have the capabilities to hit the water sector with dramatic consequences.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, controllers for irrigating)**




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[blog]]
