# China bans chip maker Micron from its key information infrastructure
## The Chinese government announced the ban on the products made by the US memory chip giant Micron Technology over national security concerns. The Cyberspace Administration of China announced the ban on products made by US memory chip giant Micron Technology over security concerns. The ban is related to the use of company products in key […]
## Information:

+ Link: https://securityaffairs.com/146511/security/china-bans-micron-products.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 22 May 2023, 10:56
+ Date scraped: 22 May 2023, 12:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Micron-logo.png?resize=300%2C118&ssl=1)


## The Chinese government announced the ban on the products made by the US memory chip giant Micron Technology over national security concerns.


The Cyberspace Administration of China announced the ban on products made by US memory chip giant Micron Technology over security concerns. The ban is related to the use of company products in key infrastructure projects.


The decision is the last act of the dispute between China and the U.S., both countries recognize the importance of technological sovereignty for the development and growth of their economies and are aware of the potential risks of using technological solutions provided by hostile governments.


  ![](//assets.vlitag.com/widget/2023/03/24/1679645040.png) .vi\_svg{cursor:pointer;width:38px!important;height:38px!important;display:none;margin:0!important;max-width:initial!important}.vislider\_\_control\_\_bottom .progress{position:relative;bottom:35px;left:0;height:5px!important;transition:height .3s;background:rgba(0,0,0,.5);cursor:pointer;flex:none;-ms-flex:none;display:flex;width:100%;margin:0;border-radius:0;box-shadow:none}.vislider\_\_control\_\_bottom .progress .progress\_\_filled{width:0%;background:#ddd;-ms-flex:0;flex:0;-ms-flex-preferred-size:0;flex-basis:0%}.vislider\_\_control\_\_bottom button{float:right}.vislider\_\_control\_\_bottom .vi\_\_time{color:#ddd;margin-left:5px;line-height:1;font-size:13px;display:inline-block}.vi\_slider\_control\_custom{font-family:"Helvetica Neue","Calibri Light",Roboto,sans-serif;letter-spacing:.02em}.vi\_\_player.vi\_\_played:hover .opacity\_\_control{visibility:visible;opacity:1}.playerWrapper button{background:no-repeat;border:none;outline:0;padding:0;display:inline-block;cursor:pointer;font-size:14px!important;background-color:transparent!important}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:-ms-flexbox;display:flex;justify-content:center;-ms-flex-align:center;align-items:center;justify-content:center;align-items:center;position:absolute;top:50%;left:50%;-ms-transform:translate(-50%,-50%) scale(1);transform:translate(-50%,-50%) scale(1)}.vi\_slider\_control\_custom .vislider\_\_control\_\_middle .vi\_\_button{width:15px!important;height:15px!important;margin:0 30px}.vi\_\_loading .vislider\_\_control\_\_middle .vi\_\_middle\_button{display:none}.slider\_\_control{position:absolute;bottom:0;left:0;width:100%;height:auto!important}.opacity\_\_control{visibility:hidden;opacity:0}.vi\_\_player:not(.vi\_\_played) .vi\_\_button,.vi\_\_player:not(.vi\_\_played) .vislider\_\_control\_\_bottom{display:none}.slider\_\_control#vislider\_control\_overlay{position:absolute;top:0;bottom:0;left:0;right:0;background-color:rgba(0,0,0,.2);cursor:pointer}.vislider\_\_loading{display:none;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.vi\_\_loading .vislider\_\_loading{display:block}#vi\_svg\_play{display:block}#btn\_control\_player{cursor:pointer;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:9px;border-radius:50%;display:block;width:auto;height:auto;margin:0;max-width:inherit}.vi\_\_player:not(.vi\_\_played) #btn\_control\_player{opacity:1;visibility:visible}.vi\_\_player.vi\_\_paused .opacity\_\_control{visibility:visible;opacity:1}#vi\_toggleVolVideo .vi\_\_mutedVideo,#vi\_toggleVolVideo .vi\_\_volVideo{padding:initial;background-color:transparent;display:block;height:19px;box-sizing:content-box;position:relative;top:0;right:0}#vi\_toggleVolVideo .icon-volume{position:absolute;top:0;right:0}.sound\_on .vi\_\_mutedVideo{display:none!important}.sound\_off .vi\_\_volVideo{display:none!important}#hide\_fullscreen\_slider{position:absolute;display:none;top:-25px;right:-25px;cursor:pointer}#vi\_poster\_\_video{position:absolute;top:0;left:0;width:inherit!important;height:inherit!important;visibility:hidden;opacity:0}.adWrapperBox .adWrapper video{height:100%!important}.vislider\_\_control\_\_bottom .vi\_slider\_\_button{margin:0 5px;width:14px;height:14px}@media only screen and (max-width:480px){#hide\_fullscreen\_slider{top:-30px;right:0}}                                                             00:00/00:00                                         

The country’s cyberspace regulator announced that the decision results from the failure of a network security assessment conducted by the Network Security Review Office on Micron’s products sold in China.


“A few days ago, the Network Security Review Office conducted a network security review of Micron’s products sold in China in accordance with the law.” [reads the official announcement](http://www.cac.gov.cn/2023-05/21/c_1686348043518073.htm).


*“The review found that Micron’s products have relatively serious potential network security issues, which pose a major security risk to my country’s key information infrastructure supply chain and affect my country’s national security. For this reason, the Network Security Review Office has made a conclusion that the network security review should not be passed. According to the “Network Security Law” and other laws and regulations, operators of critical information infrastructure in China should stop purchasing Micron products.”*


According to the announcement, the assessment revealed the presence of severe security issues in the products made by Micron that pose severe risks to the national key information infrastructure.


The announcement pointed out that the government of Beijing is promoting collaboration with foreign manufacturers, but their products must be compliant with Chinese laws and regulations.


*“The purpose of this network security review of Micron’s products is to prevent product network security issues from endangering the security of the country’s key information infrastructure, which is a necessary measure to maintain national security. China firmly promotes high-level opening up to the outside world. As long as it abides by Chinese laws and regulations, companies from all countries and various platforms are welcome to enter the Chinese market.”*


The ban is the first major action against a US chip maker, on the other end, the US Government has already adopted similar actions against Chinese giants.


Micron has been already notified by the Chinese authorities about the government’s decision.


*“We are evaluating the conclusion and assessing our next steps. We look forward to continuing to engage in discussions with Chinese authorities,” a [spokesperson told the BBC](https://www.bbc.com/news/business-65667746).*


*“We firmly oppose restrictions that have no basis in fact,” a US Commerce Department spokesperson said.*


*“This action, along with recent raids and targeting of other American firms, is inconsistent with [China’s] assertions that it is opening its markets and committed to a transparent regulatory framework.”*


On Sunday, US President Joe Biden remarked to G7 nations about the importance to achieve technological independence from China.


*“That means taking steps to diversify our supply chains,” Biden said.*


In April, the German government [warned](https://securityaffairs.com/145323/intelligence/german-government-warns-huawei-sabotage.html) that technology to regulate power consumption in Huawei network appliances could be used for sabotage purposes. 


Some Western governments are evaluating the “rip and replace” of risky components provided by Chinese suppliers.


In September 2020, the British government [**announced**](https://securityaffairs.com/111711/security/uk-gov-bans-new-huawei.html) the ban on the installation of new Huawei equipment in the 5G networks of Wireless carriers after September 2021. In January 2020,


In January, the EU’s executive Commission [presented a set of rules and technical measures](https://securityaffairs.co/wordpress/97094/security/us-pressing-ue-ban-huawei.html) aimed at reducing cybersecurity risks from the adoption of 5G. The Commission’s recommendations included blocking high-risk equipment suppliers from “critical and sensitive” components of 5G infrastructures, such as the core.


The EU’s executive Commission did not explicitly mention companies, but a clear reference is to the Chinese firm Huawei.


In November 2019, the U.S. Federal Communications Commission [has cut off government funding](https://securityaffairs.co/wordpress/94350/intelligence/federal-communications-commission-china.html) for equipment from the Chinese companies [Huawei and ZTE](https://securityaffairs.co/wordpress/72163/intelligence/huawei-zte-ban.html) due to security concerns. The Federal Communications Commission also requested the government to assign subsidies to the American companies that will replace any equipment from the Chinese firms that they already have in place.


The FCC fears that the Chinese firms could conduct cyber espionage for their government due to their “substantial ties to the Chinese government,”


In July 2020, the FCC [blocked](https://securityaffairs.co/wordpress/105433/security/fcc-huawei-zte-threats.html) Chinese companies from receiving subsidies from a government fund, its decision is part of its efforts to protect the national communications networks from security risks posed by the use of Chinese equipment.


The FCC’s move definitively banned U.S. organizations from using the government Universal Service Fund for acquiring equipment or services provided by Chinese firms.


In September 2020, a [**report**](https://securityaffairs.com/107943/intelligence/cost-replacement-huawei-zte.html) published by the US Federal Communications Commission (FCC) revealed that performing a full replacement of all Huawei and ZTE equipment on American wireless networks will cost $1.837bn in total.


The FCC has also [published a list of 51](https://docs.fcc.gov/public/attachments/DA-20-1037A1.pdf) carriers that will need to replace their Huawei and ZTE equipment benefiting from the US funds.


The U.S. has already pushed its allies for banning Huawei, ZTE and other Chinese companies.


The Chinese giant Huawei was already excluded by several countries from building their 5G internet networks. The [United States](https://securityaffairs.co/wordpress/78373/intelligence/usa-allies-ban-huawei.html), [Australia](https://securityaffairs.co/wordpress/75638/breaking-news/australia-banned-huawei-5g.html), [New Zealand](https://securityaffairs.co/wordpress/78621/intelligence/new-zealand-bans-huawei.html), [Romania](https://securityaffairs.co/wordpress/90191/intelligence/romania-bans-huawei-5g.html), and Japan announced the exclusion of Huawei technology from their 5G internet networks.


In April 2018, the UK GCHQ intelligence agency [warned](https://securityaffairs.co/wordpress/71464/breaking-news/uk-zte-dangers.html)UK telcos firms of the risks of using ZTE equipment and services for their infrastructure.


In December 2018, a Czech cyber-security agency [warned](https://securityaffairs.co/wordpress/78981/intelligence/czech-republic-warns-huawei.html) against using Huawei and ZTE technologies because they pose a threat to state security.


**We are in the final**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Micron**)





  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[huawei]] [[zte]] [[5g]] [[fcc]] [[u.s]] [[pierluigi]] [[paganini]]
