# China-linked APT Curious Gorge targeted Russian govt agencies
## China-linked Curious Gorge APT is targeting Russian government agencies, Google Threat Analysis Group (TAG) warns. Google Threat Analysis Group (TAG) reported that an APT group linked to China’s People’s Liberation Army Strategic Support Force (PLA SSF), tracked as Curious Gorge, is targeting Russian government agencies. The Google TAG team published a report focused on cybersecurity […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130873/apt/china-curious-gorge-targeted-russian-govt.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 03 May 2022, 23:21
+ Date scraped: 04 May 2022, 00:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2014/07/Chinese-hackers-espionage.jpg?resize=300%2C300&ssl=1)


Google Threat Analysis Group (TAG) reported that an APT group linked to China’s People’s Liberation Army Strategic Support Force (PLA SSF), tracked as [Curious Gorge](https://securityaffairs.co/wordpress/129661/apt/phishing-malware-attacks-invasion-ukraine.html), is targeting Russian government agencies.


The Google TAG team published a report focused on cybersecurity activity in Eastern Europe. The experts warn that a growing number of threat actors are using the war as a lure in their attacks. The researchers also observed threat actors increasingly targeting organizations in the critical infrastructure.


*“**Curious Gorge,** a group TAG attributes to China’s PLA SSF, has remained active against government, military, logistics and manufacturing organizations in Ukraine, Russia and Central Asia. In Russia, long running campaigns against multiple government organizations have continued, including the Ministry of Foreign Affairs.” [wrote](https://blog.google/threat-analysis-group/update-on-cyber-activity-in-eastern-europe/) Google TAG Security Engineer Billy Leonard. “Over the past week, TAG identified additional compromises impacting multiple Russian defense contractors and manufacturers and a Russian logistics company.”*





Google TAG also observed Russia-linked [APT28](https://securityaffairs.co/wordpress/123104/apt/apt28-gmail-users-attacks.html) (aka Fancy Bear) cyberespionage group targeting users in Ukraine with a new variant of a .Net malware distributed via email attachments inside of password protected zip files (ua\_report.zip). The malware is able to steal cookies and saved passwords from Chrome, Edge and Firefox browsers. 


The experts also monitored spear-phishing attacks conducted by Russia-linked [Turla](https://securityaffairs.co/wordpress/129820/malware/android-malware-turla-apt.html) APT aimed at defense and cybersecurity organizations in the Baltics. 


Russia continues to be one of the most active states, the experts also spotted [Coldriver](https://securityaffairs.co/wordpress/129661/apt/phishing-malware-attacks-invasion-ukraine.html) (aka [Callisto](https://securityaffairs.co/wordpress/58051/hacking/callisto-apt-hacking-team-tools.html)) using Gmail accounts to deliver phishing emails targeting government and defense officials, NGOs, think tanks, and journalists.



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, China)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[google]] [[cybersecurity]]
