# Data of more than 2M Toyota customers exposed in ten years-long data breach
## A data breach disclosed by Toyota Motor Corporation exposed info of more than 2 million customers for ten years Toyota Motor Corporation disclosed a data breach that exposed the car-location information of 2,150,000 customers between November 6, 2013, and April 17, 2023. The data breach was caused by a database misconfiguration that was accessible to […]
## Information:

+ Link: https://securityaffairs.com/146178/data-breach/toyota-10-years-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 13 May 2023, 19:50
+ Date scraped: 13 May 2023, 21:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2019/03/Toyota-data-breach.jpg?resize=300%2C300&ssl=1)


## A data breach disclosed by Toyota Motor Corporation exposed info of more than 2 million customers for ten years


Toyota Motor Corporation disclosed a data breach that exposed the car-location information of 2,150,000 customers between November 6, 2013, and April 17, 2023.


The data breach was caused by a database misconfiguration that was accessible to anyone without authentication.


The security breach impacted customers who used the company’s T-Connect G-Link, G-Link Lite, or G-BOOK services.


Data exposed due to the decade-long data breach includes vehicle identification numbers, chassis numbers, and vehicle location information.



[![Toyota Motors](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2019/03/Toyota-data-breach.jpg?resize=343%2C193&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2019/03/Toyota-data-breach.jpg?ssl=1)


*“It was discovered that part of the data that Toyota Motor Corporation entrusted to Toyota Connected Corporation (hereinafter referred to as TC) to manage had been made public due to misconfiguration of the cloud environment.” reads the [data breach notification](https://global.toyota/jp/newsroom/corporate/39174380.html) published by the automaker.*


The exposed data included the vehicle identification number, vehicle location information, and [video footage](https://company.toyotaconnected.co.jp/news/press/2023/0512/) taken from a camera installed on the car.


Toyota pointed out that the exposed information cannot be used to identify the owners of the vehicles-


*“This time, customer information that may have been viewed from the outside will not identify the customer based on this data alone, even if accessed from the outside.” continues the notice. “Since the discovery of this case, we have not confirmed any secondary use of customer information on the Internet by a third party, or whether or not there are any copies remaining, regarding customer information that may have been viewed from the outside.”*


Currently, the company is unaware of any abuse of the data exposed in the security breach.


In October 2022, Toyota Motor Corporation [**warned customers**](https://securityaffairs.com/136915/data-breach/toyota-motor-corporation-data-leak.html) that their personal information may have been accidentally exposed after an access key was publicly available on GitHub for almost five years.


The carmaker discovered that a portion of its T-Connect site source code was mistakenly published on GitHub.


The code also contained an access key to the data server that stored customer info, such as email addresses and management numbers. The source code was leaked by a development subcontractor.


An unauthorized third party could have had access to the details of Toyota customers between December 2017 and September 15, 2022. The number of impacted customers is 296,019, the GitHub repository was restricted in September 2022 and the keys were changed.


Exposed records include customer names, credit card data, and phone numbers have not been compromised as they weren’t stored in the exposed database.


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Toyota**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[github]] [[pierluigi]] [[paganini]]
