# German IT provider Bitmarck hit by cyberattack
## Bitmarck, one of the largest IT service providers for social insurance carriers in Germany, announced yesterday that it has suffered a cyber attack. The German IT service provider Bitmarck announced on April 30 it had taken all its systems offline due to a cyberattack. The incident impacted statutory health insurance companies that have their IT operated […]
## Information:

+ Link: https://securityaffairs.com/145568/hacking/bitmarck-cyberattack.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 01 May 2023, 14:53
+ Date scraped: 01 May 2023, 16:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Bitmarck.png?resize=300%2C138&ssl=1)


## Bitmarck, one of the largest IT service providers for social insurance carriers in Germany, announced yesterday that it has suffered a cyber attack.


The German IT service provider Bitmarck announced on April 30 it had taken all its systems offline due to a cyberattack. The incident impacted statutory health insurance companies that have their IT operated by BITMARCK. The company immediately reported the incident to the responsible authorities.


The company did not disclose details about the attack, it launched an investigation into the incident with the help of external cybersecurity experts.



[![Bitmarck](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Bitmarck.png?resize=309%2C117&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Bitmarck.png?ssl=1)


*“BITMARCK has identified a cyber attack. Our early warning systems have reported an attack on BITMARCK’s internal systems. As part of our security protocol, BITMARCK then took customer and internal systems offline and carried out an impact analysis.” reads the announcement published by the company. “BITMARCK is currently taking systems back online step by step in accordance with a structured, security and priority-oriented process.”*


The company excludes a data breach, it pointed out that the patient data stored in the EHR was and is never endangered by the attack.


The service provider’s statement said that the services that are already available or will be available shortly include, in particular, the digital processing of electronic certificates of incapacity for work (eAU) and access to the electronic patient file (ePA). 


The bad news is the disruptions are not ended and will likely cause considerable restrictions in day-to-day business for the foreseeable future. 


*“BITMARCK and the statutory health insurance companies plan and carry out the necessary measures under the proviso that essential services are impaired as little as possible. Whenever possible, alternative procedures will be made available.” concludes the statement. “We very much regret the inconvenience caused to our customers, service providers and insured persons and are working to restore the systems as quickly as possible.”*


In January, Bitmarck [**suffered a data breach**](https://www.heise.de/news/Nach-Bitmarck-Leak-Versichertendaten-aber-keine-Gesundheitsdaten-betroffen-7481102.html) that impacted more than 300,000 insurance policyholders. 


**Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Bitmarck**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform

### Autogenerated tags:
[[bitmarck]] [[blog]]
