# Google Authenticator App now supports Google Account synchronization
## Google announced that its Authenticator app for Android and iOS now supports Google Account synchronization. Google announced that its Google Authenticator app for both iOS and Android now supports Google Account synchronization that allows to safely backup users one-time codes to their Google Account. The company states that users over the years have faced the […]
## Information:

+ Link: https://securityaffairs.com/145258/security/google-authenticator-google-account-synchronization.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 25 April 2023, 10:34
+ Date scraped: 25 April 2023, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-43.png?resize=300%2C286&ssl=1)


## Google announced that its Authenticator app for Android and iOS now supports Google Account synchronization.


Google announced that its [Google Authenticator](https://support.google.com/accounts/answer/1066447) app for both iOS and Android now supports Google Account synchronization that allows to safely backup users one-time codes to their Google Account.


The company states that users over the years have faced the complexity of dealing with lost or stolen devices that had Google Authenticator installed. Since one-time codes in Authenticator were only stored on a single device if a user lost that device will be not able to sign in to any service on which they’d set up 2FA using Authenticator.


*“With this update we’re rolling out a solution to this problem, making one time codes more durable by storing them safely in users’ Google Account. This change means users are better protected from lockout and that services can rely on users retaining access, increasing both convenience and security.” [**reads**](https://security.googleblog.com/2023/04/google-authenticator-now-supports.html) the announcement.*



[![Google Authenticator](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-43.png?resize=512%2C286&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/image-43.png?ssl=1)



The feature announced by Google is optional.


*“To try the new Authenticator with Google Account synchronization, simply [update the app](https://support.google.com/accounts/answer/1066447) and follow the prompts.” concludes the announcement.*


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Google Authenticator**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[google]] [[blog]]
