# Hackers stole over $250,000 in Ethereum from Bored Ape Yacht Club
## Hackers have stolen over $250,000 in Ethereum from Bored Ape Yacht Club (BAYC), this is the third security breach it suffered this year. Threat actors compromised Bored Ape Yacht Club (BAYC) for the third time this year, they have stolen and sold NFTs, making away with 142 ETH, equivalent to over $250,000. The hacker conducted […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131950/hacking/bored-ape-yacht-club-hacked.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 05 June 2022, 13:58
+ Date scraped: 05 June 2022, 14:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/bored-ape-yacht-clud.png?resize=300%2C300&ssl=1)


Threat actors compromised Bored Ape Yacht Club (BAYC) for the third time this year, they have stolen and sold NFTs, making away with 142 ETH, equivalent to over $250,000. The hacker conducted a phishing attack, they set up a phishing site that impersonated the official BAYC site claiming that BAYC, MAYC and OthersideMeta holders were able to claim a free NFT for a short period of time.


The website was advertised through the official BAYC Discord for a Yuga Labs community manager that was previously hackerd.


*“CertiK analysis reveals that this community manager,  
account –@BorisVagner (“BorisVagner | SBS” on Discord)– posted a message to BAYC’s  
Discord server with a phishing link that led to the fake site. This then granted the scam the  
appearance of authenticity and made it easier to dupe the NFT holders.” reads the [analysis](https://www.certik.com/resources/blog/5zQ2MkBTCn6dHd6wl9ZJ7i-bored-ape-yacht-club-discord-hit-with-phishing-attack) published by blockchain cybersecurity firm CertiK.*


[![bored ape yacht clud BAYC](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/bored-ape-yacht-clud.png?resize=960%2C720&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/06/bored-ape-yacht-clud.png?ssl=1)


In the attack, the EOA related to the phishing site was identified as EOA [0x1079061D37f7F3FD3295E4aAd02EcE4a3f20DE2d](https://etherscan.io/address/0x1079061d37f7f3fd3295e4aad02ece4a3f20de2d) [OpenSea account](https://opensea.io/0x1079061D37f7F3FD3295E4aAd02EcE4a3f20DE2d?tab=activity) (Now blocked). 







Following the theft of NFTs, the attacker began to sell the collected assets at 08:25:42 AM UTC. 


After selling off the stolen NFTs, threat actors moved the funds to the obfuscation platform  
Tornado Cash.


This attack marks the third time the BAYC social media servers have been hacked by attackers this year. The first hack of the BAYC discord server took place on April 1st. On April 25th, BAYC was hit the victim of another phishing attack, threat actors compromised its Instagram account and stole 91 NFTs, equivalent to $1,345,472.34


At this time it is unclear how the attackers have hacked the community manager’s account.



> **Security Affairs is one of the finalists for the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS. I ask you to vote for me again (even if you have already done it), because this vote is for the final.**
> 
> **Please vote for Security Affairs and Pierluigi Paganini in every category that includes them (e.g. sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog”)**
> 
> **To nominate, please visit:**
> 
> [**https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu\_gVI2Axw/viewform**](https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform)
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Zyxel)**




 
  


---


  




## Tags:
***ipv6-adresses***: 08:25:42
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSdNDzjvToMSq36YkIHQWwhma90SR0E9rLndflZ3Cu_gVI2Axw/viewform
***SHA1-hash***: 1079061D37f7F3FD3295E4aAd02EcE4a3f20DE2d

### Autogenerated tags:
[[bayc]] [[phishing]] [[nfts]]
