# PharMerica data breach impacts more than 5.8 million individuals
## National pharmacy network PharMerica discloses a data breach that impacted more than 5.8 million individuals. National pharmacy network PharMerica disclosed a data breach that exposed the personal information of 5,815,591 individuals. The incident took place in March and the company started notifying the impacted individuals via letter. The company is the second largest in the […]
## Information:

+ Link: https://securityaffairs.com/146259/data-breach/pharmerica-data-breach.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 May 2023, 18:47
+ Date scraped: 15 May 2023, 19:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-42.png?resize=300%2C300&ssl=1)


## National pharmacy network PharMerica discloses a data breach that impacted more than 5.8 million individuals.


National pharmacy network PharMerica disclosed a data breach that exposed the personal information of **5,815,591** individuals. The incident took place in March and the company started notifying the impacted individuals via letter.


The company is the [second largest](https://en.wikipedia.org/wiki/PharMerica) in the institutional pharmacy services market, with revenues of $1.9 billion and a customer base of 330,000 “beds” in 41 U.S. states. PharMerica provides its services to senior living communities, nursing facilities, public health organizations and post-acute care organizations.


*“On March 14, 2023, we learned of suspicious activity on our computer network. Upon discovering the cybersecurity incident, we promptly began an internal investigation and engaged cybersecurity advisors to investigate and secure our computer systems.” reads the [**letter**](https://apps.web.maine.gov/online/aeviewer/ME/40/6282d559-46ff-434c-9edd-41815a7fcd74.shtml) sent to the impacted individuals and shared with the Maine Attorney General’s Office. “The investigation determined that an unknown third party accessed our computer systems from March 12-13, 2023, and that certain personal information may have been obtained from our systems as a part of the incident.”*


The company believes that the compromised information has not been misused for fraudulent activities or identity theft.


The security breach occurred between March 12 and March 13, threat actors had access to person’s name, address, date of birth, Social Security number, medications and health insurance information.


In response to the incident, the company enhanced its technical security measures.


The company warns that in some cases, exposed data belong to deceased individuals, for this reason, PharMerica encourages executors or surviving spouses to contact the national credit reporting agencies to request a copy of a deceased individual’s credit report along with making one of the following  
notations:


* “Deceased – Do not issue credit”; or
* “If an application is made for credit, please notify the following person(s): (e.g., list a surviving  
relative, executor/trustee of the estate, and/or local law enforcement agency – notifying the  
relationship).”


Who is behind the attack?


PharMerica did not provide details about the attack, but the [Money Message ransomware](https://securityaffairs.com/145940/data-breach/msi-data-breach-key-leaked.html) group claimed responsibility for the security breach and added the company to the list of victims on its Tor Leak site.


[![](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-42.png?resize=1024%2C533&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/image-42.png?ssl=1)


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **PharMerica**)



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://securityaffairs.com/

### Autogenerated tags:
[[pharmerica]] [[cybersecurity]] [[pierluigi]] [[paganini]]
