# President Zelensky imposes sanctions against the Russian IT sector
## Ukraine’s President Zelensky and the country’s Council of National Security introduced new sanctions against individuals and businesses. Ukraine’s President Volodymyr Zelensky and the country’s Council of National Security introduced new sanctions against 351 Russian individuals and 241 business entities. The list of sanctioned entities comprises IT companies operating within the Russian Federation, notably Gazpromneft IT […]
## Information:

+ Link: https://securityaffairs.com/146293/cyber-warfare-2/president-zelensky-sanctions-russia-it-sector.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 16 May 2023, 14:49
+ Date scraped: 16 May 2023, 15:03

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Zelensky.jpg?resize=300%2C300&ssl=1)


## Ukraine’s President Zelensky and the country’s Council of National Security introduced new sanctions against individuals and businesses.


Ukraine’s President Volodymyr Zelensky and the country’s Council of National Security [introduced](https://www.president.gov.ua/documents/2272023-46525) new sanctions against [351 Russian individuals](https://www.president.gov.ua/storage/j-files-storage/01/18/17/4094dd62e84ae36861ac4dcef39a6754_1681556233.doc) and [241 business entities.](https://www.president.gov.ua/storage/j-files-storage/01/18/21/6cd169410f5e353fd261ea524772643d_1681556233.doc)


The list of sanctioned entities comprises IT companies operating within the Russian Federation, notably Gazpromneft IT Solutions, RT-Invest Transport Systems, InnoTech, Softline Trade, Zericoder, Geekbrains and other organizations affiliated with the Russian government.


The roster of companies that have also recently faced sanctions [encompasses](https://www.president.gov.ua/storage/j-files-storage/01/04/33/1b6b0103d46df0fe7e408e53e8655fc1_1635839034.doc) Global Invest, Studio Soyuz, Group-IB and its affiliated entities, such as Group-IB Global Private Limited, headquartered in Singapore, along with various Russian organizations like the National Informatization Center (NIC), Technolink, renowned domain registrar REG.ru, and several other IT companies originating from Russia.


These restrictions applied via the sanctions are to block blocking assets, termination of trading operations, annulment of licenses, as well as to ban the conclusion of contracts and transactions with these companies.



[![Zelensky](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Zelensky.jpg?resize=665%2C374&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/05/Zelensky.jpg?ssl=1)


Sources:


<https://www.president.gov.ua/storage/j-files-storage/01/04/33/1b6b0103d46df0fe7e408e53e8655fc1_1635839034.doc>


<https://www.president.gov.ua/documents/2272023-46525>


**We are in the final!**


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections where is reported Securityaffairs or my name Pierluigi Paganini**


**Please nominate Security Affairs as your favorite blog.**



> 
> 
> > 
> > **Nominate Pierluigi Paganini and Security Affairs here here: <https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Zelensky**)




  


---


  




## Tags:
***urls***: https://www.president.gov.ua/documents/2272023-46525 https://docs.google.com/forms/d/e/1FAIpQLSepvnj8b7QzMdLh7vWEDQDqohjBUsHyn3x3xRdYGCetwVy2DA/viewform https://www.president.gov.ua/storage/j-files-storage/01/04/33/1b6b0103d46df0fe7e408e53e8655fc1_1635839034.doc https://securityaffairs.com/
***MD5-hash***: 1b6b0103d46df0fe7e408e53e8655fc1

### Autogenerated tags:
[[zelensky]] [[pierluigi]] [[paganini]]
