# Pro-Russia hacking group executed a disruptive attack against a Canadian gas pipeline
## Pro-Russia hacking group Zarya caused a cybersecurity incident at a Canadian gas pipeline, the critical infrastructure sector is on alert. A Canadian gas pipeline suffered a cyber security incident, Canada’s top cyber official and Pro-Russia hacking group Zarya claimed the attack could have caused an explosion. Pro-Russia hacktivist groups call to action for targeting organizations […]
## Information:

+ Link: https://securityaffairs.com/145307/cyber-warfare-2/canadian-gas-pipeline-disruptive-attack.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 26 April 2023, 08:49
+ Date scraped: 26 April 2023, 10:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/08/Canadian-Goverment-accounts-hacked.jpg?resize=300%2C300&ssl=1)


## Pro-Russia hacking group Zarya caused a cybersecurity incident at a Canadian gas pipeline, the critical infrastructure sector is on alert.


A Canadian gas pipeline suffered a cyber security incident, Canada’s top cyber official and Pro-Russia hacking group [Zarya](https://securityaffairs.com/132765/hacking/legion-ddos-norway.html) claimed the attack could have caused an explosion.


Pro-Russia hacktivist groups call to action for targeting organizations in the critical infrastructure sector, said Canada’s top cyber official.


The New York Times [**reported**](https://www.nytimes.com/explain/2023/russia-ukraine-war-documents-leak/hacking-canada-pipeline) that the cybersecurity incident was revealed in leaked U.S. intelligence documents. One of the leaked top secret files included an alleged intercepted conversation between the hacking group Zarya and an officer at Russia’s Federal Security Service (FSB), a circumstance that suggests that some groups are operating directly under Russian intelligence.


*“The F.S.B. officers anticipated a successful operation would cause an explosion at the gas distribution station, and were monitoring Canadian news reports for indications of an explosion,” the leaked report said.*


The authenticity of the document was not confirmed, however, this is the first time that a pro-Russia-hacking group execute a disruptive attack against Western critical infrastructure.


*“According to the Pentagon’s assessment, on Feb. 15, Zarya shared screenshots with the Federal Security Service — the main successor agency to the K.G.B., known by its Russian initials, F.S.B. — that purportedly showed that the attacker had the capability to increase valve pressure, disable alarms and make emergency shutdowns of an unspecified gas distribution station in Canada.” [reported the NYT](https://www.nytimes.com/explain/2023/russia-ukraine-war-documents-leak#hacking-canada-pipeline).*


Canada’s prime minister Justin Trudeau confirmed the cyber attack against the gas pipeline but pointed out that there was no physical damage to any Canadian energy infrastructure.


*“In regards to the reports of cyberattacks against Canadian energy infrastructure, I can confirm that there was no physical damage to any Canadian energy infrastructure following cyberattacks,” [Trudeau said](https://globalnews.ca/news/9614872/cyberattack-gas-infrastructure-justin-trudeau/).*


The Canadian intelligence agency has yet to provide a comment on the cyber security incident,


The cyber attack against the unnamed Canadian gas pipeline took place on February 25, it caused sufficient damage with a severe impact on the company’s profits. The leaked document states that the attack was not aimed at causing “loss of life” but economic damage. As of February 27, the report confirmed that the Pro-Russia hacking group had maintained access to the infrastructure of the operator and was waiting for other instructions from Russian intelligence.


The threat of pro-Russia hacktivist groups conducting destructive attacks was highlighted by Britain’s cabinet secretary Oliver Dowden during CyberUK. Dowden [warned](https://therecord.media/uk-ncsc-warning-cyber-groups-critical-infrastructure) that these groups were “attempting to cause maximum damage to the UK’s critical national infrastructure.”


[![Canada gas pipeline](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/08/Canadian-Goverment-accounts-hacked.jpg?resize=1000%2C730&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2020/08/Canadian-Goverment-accounts-hacked.jpg?ssl=1)


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking,** **Canadian gas pipeline**)




  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[pro-russia]] [[zarya]] [[blog]] [[cybersecurity]]
