# SharkBot Banking Trojan spreads through fake AV apps on Google Play
## Experts discovered malicious Android apps on the Google Play Store masqueraded as antivirus solutions spreading the SharkBot Trojan. Researchers from the Check Point Research (CPR) team discovered several malicious Android apps on the official Google Play Store masqueraded as antivirus solutions that were used to deliver the SharkBot banking Trojan. Sharkbot is an information stealer steals used […]
## Information:

+ Link: https://securityaffairs.co/wordpress/130021/malware/sharkbot-banking-trojan-google-play.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 09 April 2022, 15:00
+ Date scraped: 09 April 2022, 15:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/antivirus-Android-Google-Play.png?resize=300%2C300&ssl=1)


Researchers from the Check Point Research (CPR) team discovered several malicious Android apps on the official Google Play Store masqueraded as antivirus solutions that were used to deliver the SharkBot banking Trojan.


Sharkbot is an information stealer steals used by crooks to siphon credentials and banking information. The malicious code implements evasion techniques and uses a geofencing feature to avoid infecting devices from China, India, Romania, Russia, Ukraine, and Belarus.


The banking Trojan uses Domain Generation Algorithm (DGA), which is rarely used by Android malware. Once installed on the victim’s device, Sharkbot tricks victims into entering their credentials in windows that look like common input forms. 


The malware is also able to check if it is running in a sandbox to prevent being analyzed by researchers.


*“In the Google Play store, we spotted a total of six different applications that were spreading Sharkbot.” reads the [analysis](https://research.checkpoint.com/2022/google-is-on-guard-sharks-shall-not-pass/) published by the experts. “These six applications came from three developer accounts, Zbynek Adamcik, Adelmio Pagnotto and Bingo Like Inc. When we checked the history of these accounts, we saw that two of them were active in the fall of 2021. Some of the applications linked to these accounts were removed from Google Play, but still exist in unofficial markets. This could mean that the actor behind the applications is trying to stay under the radar while still involved in malicious activity.”*


[![antivirus Android Google Play](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/antivirus-Android-Google-Play.png?resize=606%2C331&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/04/antivirus-Android-Google-Play.png?ssl=1)
The malicious apps were downloaded more than 15,000 times before Google removed them from Google Play. Most of the victims are located in Italy and the UK.


Like other Android banking Trojan, SharkBot leverages of Android’s Accessibility Service to display fake overlay windows on top of legitimate banking apps. 


One of the SharkBot’s features detailed by the experts is its ability to auto reply to notifications from Facebook Messenger and WhatsApp to spread links to the fake antivirus apps. 


*“In the ever-changing contemporary (cyber-)world, nothing should be taken for granted. If a new AV solution appears in Google Play today, there’s no way to guarantee it won’t turn out to be a malware spreading threat tomorrow. This is the exact case we observed with the Sharkbot malware.” concludes the report. “In this spreading scheme, the malware itself is not uploaded to Google Play but rather the intermediate link is, which masquerades as a legitimate software.”*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, SharkBot)**



 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[google]] [[sharkbot]] [[android]] [[apps]] [[malware]]
