# UK outsourcing services provider Capita suffered a cyber incident
## UK outsourcing services provider Capita confirmed that the outage suffered on Friday was caused by a cyberattack. Capita, the UK outsourcing giant, confirmed that its staff was locked out of their accounts on Friday after a cyber incident. Capita is one of the government’s biggest suppliers, with £6.5bn of public sector contracts, reported The Guardian. […]
## Information:

+ Link: https://securityaffairs.com/144398/hacking/capita-suffered-cyber-incident.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 03 April 2023, 21:13
+ Date scraped: 03 April 2023, 23:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/capita-plc-logo-vector.png?resize=300%2C300&ssl=1)


## UK outsourcing services provider Capita confirmed that the outage suffered on Friday was caused by a cyberattack.


Capita, the UK outsourcing giant, confirmed that its staff was locked out of their accounts on Friday after a cyber incident.


Capita is one of the government’s biggest suppliers, with £6.5bn of public sector contracts, [reported The Guardian](https://www.theguardian.com/business/2023/mar/31/capita-it-systems-fail-cyber-attack-nhs-fears). The outsourcing firm signed numerous contracts with the Ministry of Defence. 


In an update shared on April 3 about the incident, the company announced it has experienced a cyber incident primarily impacting access to internal Microsoft Office 365 applications.


The attack disrupted some services provided to individual clients, but the company pointed out that the majority of its client services were not impacted.



[![Capita](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/capita-plc-logo-vector.png?resize=297%2C164&ssl=1)](https://i0.wp.com/securityaffairs.com/wp-content/uploads/2023/04/capita-plc-logo-vector.png?ssl=1)


*“Our IT security monitoring capabilities swiftly alerted us to the incident, and we quickly invoked our established and practised technical crisis management protocols. Immediate steps were taken to successfully isolate and contain the issue. The issue was limited to parts of the Capita network and there is no evidence of customer, supplier or colleague data having been compromised.” [**reads the update**](https://www.londonstockexchange.com/news-article/CPI/statement-re-cyber-incident/15901425).*


*“Working in collaboration with our specialist technical partners, we have restored Capita colleague access to Microsoft Office 365 and we are making good progress restoring remaining client services in a secure and controlled manner.”*


Capita has immediately taken action to isolate and contain the issue.


The company did not disclose details about the incident, however, its effects suggest the company was the victim of a ransomware attack.


The company had restored access to Microsoft Office 365 and it is working to fully recover from the cyber incident.


At this time the company has no evidence of a data breach impacting its customer, supplier, or partners.


**Please vote for Security Affairs (<https://securityaffairs.com/>) as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS**  
**Vote for me in the sections:**


* The Teacher – Most Educational Blog
* The Entertainer – Most Entertaining Blog
* The Tech Whizz – Best Technical Blog
* Best Social Media Account to Follow (@securityaffairs)


Please nominate Security Affairs as your favorite blog.



> 
> 
> > 
> > **Nominate here: <https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform>**
> > 
> > 
> > 
> 
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Capita)**



  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfaFMkrMlrLhOBsRPKdv56Y4HgC88Bcji4V7OCxCm_OmyPoLw/viewform https://securityaffairs.com/

### Autogenerated tags:
[[blog]] [[outsourcing]] [[microsoft]]
