# US gov sanctions cryptocurrency mixer Blender also used by North Korea-linked Lazarus APT
## The U.S. Department of Treasury sanctioned cryptocurrency mixer Blender.io used by North Korea-linked Lazarus APT. The U.S. Department of Treasury sanctioned the cryptocurrency mixer Blender.io used by the North Korea-linked Lazarus APT to launder the funds stolen from Axie Infinity’s Ronin bridge. This is the first time ever, Treasury is sanctioning a virtual currency mixer. […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131015/cyber-crime/us-gov-sanctioned-blender-mixer.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 07 May 2022, 10:45
+ Date scraped: 07 May 2022, 11:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Blender.io-flowchart.png?resize=300%2C300&ssl=1)


The U.S. Department of Treasury sanctioned the cryptocurrency mixer Blender.io used by the North Korea-linked [Lazarus](https://securityaffairs.co/wordpress/130260/apt/lazarus-ronin-validator-cyber-heist.html) APT to launder the funds stolen from [Axie Infinity’s Ronin bridge](https://securityaffairs.co/wordpress/129609/cyber-crime/625m-axie-infinity-ronin-hack.html). This is the first time ever, Treasury is sanctioning a virtual currency mixer.


Threat actors have stolen almost $625 million in Ethereum and USDC (a U.S. dollar pegged stablecoin) tokens from Axie Infinity’s Ronin network bridge. The attack took place on March 23rd, but the cyber heist was discovered today after a user was unable to withdraw 5,000 ether.


The Ronin Network is an Ethereum-linked sidechain used for the blockchain game Axie Infinity.


[![axie infinity arena Ronin](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/03/axie-infinity-arena-Ronin.jpeg?resize=634%2C355&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/03/axie-infinity-arena-Ronin.jpeg?ssl=1)
The attackers have stolen roughly [173,600 ether](https://etherscan.io/address/0x098b716b8aaf21512996dc57eb0615e2383e2f96) and 25.5 million USDC. The Ronin bridge and Katana Dex have been halted following the attack.


*“Today, the U.S. Department of the Treasury’s Office of Foreign Assets Control (OFAC) sanctioned virtual currency mixer Blender.io (Blender), which is used by the Democratic People’s Republic of Korea (DPRK) to support its malicious cyber activities and money-laundering of stolen virtual currency.” reads the [announcement](https://home.treasury.gov/news/press-releases/jy0768) published by the U.S. DEPARTMENT OF THE TREASURY.*


The U.S. Office of Foreign Assets Control (OFAC) blocked 45 Bitcoin addresses linked to Blender.io and four wallets associated with Lazarus APT.


Blender.io (Blender) is a virtual currency mixer that operates on the Bitcoin blockchain to make transactions untrackable. Blender receives a variety of transactions and mixes them together before transmitting them to their ultimate destinations. The mixers are essential components for cybercriminals that use them for money laundering, it was used to launder the funds stolen from DPRK’s Axie Infinity, processing over $20.5 million in illicit proceeds. It has been estimated that Blender has helped transfer more than $500 million worth of Bitcoin since its creation in 2017. OFAC states that Blender was also used by several ransomware groups, including [Trickbot](https://securityaffairs.co/wordpress/128190/cyber-crime/conti-ransomware-takes-over-trickbot.html), [Conti](https://securityaffairs.co/wordpress/130640/cyber-crime/conti-ransomware-operations-continues.html), [Ryuk](https://securityaffairs.co/wordpress/115064/reports/ryuk-ransomware-self-spreading-capabilities.html), [Sodinokibi](https://securityaffairs.co/wordpress/107190/data-breach/sodinokibi-ransomware-brown-forman.html), and [Gandcrab](https://securityaffairs.co/wordpress/87235/malware/gandcrab-ransomware-decryptor-tool.html).


[![Blender](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Blender.io-flowchart.png?resize=624%2C355&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/Blender.io-flowchart.png?ssl=1)
*“The virtual currency mixers that assist criminals are a threat to U.S. national security interests. Treasury will continue to investigate the use of mixers for illicit purposes and consider the range of authorities Treasury has to respond to illicit financing risks in the virtual currency ecosystem.” concludes the OFAC.*



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, domain name system)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[u.s]] [[blender.io]] [[axie]] [[ofac]] [[bitcoin]]
