# Ukraine CERT-UA warns of new attacks launched by Russia-linked Armageddon APT
## Ukraine Computer Emergency Response Team (CERT-UA) reported a phishing campaign conducted by Armageddon APT using GammaLoad.PS1_v2 malware. Ukraine Computer Emergency Response Team (CERT-UA) reported a phishing campaign using messages with subject “On revenge in Kherson!” and containing the “Plan Kherson.htm” attachment. The HTM-file will decode and create an archive named “Herson.rar”, which contains a file-shortcut […]
## Information:

+ Link: https://securityaffairs.co/wordpress/131296/breaking-news/cert-ua-warns-armageddon-apt.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 15 May 2022, 12:48
+ Date scraped: 15 May 2022, 13:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/CERT-UA.png?resize=300%2C300&ssl=1)


Ukraine Computer Emergency Response Team (CERT-UA) reported a phishing campaign using messages with subject “On revenge in Kherson!” and containing the “Plan Kherson.htm” attachment.


The HTM-file will decode and create an archive named “Herson.rar”, which contains a file-shortcut named “Plan of approach and planting explosives on the objects of critical infrastructure of Kherson.lnk”.


[![Ukraine CERT-UA](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/CERT-UA.png?resize=684%2C386&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/05/CERT-UA.png?ssl=1)
Upon clicking on the link file, the HTA-file “precarious.xml” is loaded and executed leading to the creation and execution of files “desktop.txt” and “user.txt”. 


In the last stage of the attack chain, the [GammaLoad](https://securityaffairs.co/wordpress/129859/apt/armageddon-apt-targets-ukrainian-state-orgs.html).PS1\_v2 malware is downloaded and executed on the victim’s computer.


The government experts attributes the attack to the Russia-linked [Armageddon APT](https://securityaffairs.co/wordpress/124231/apt/fsb-members-gamaredon-doxed.html) (UAC-0010) (aka [Gamaredon](https://securityaffairs.co/wordpress/104658/apt/gamaredon-outlook-tool.html), Primitive Bear, Armageddon, Winterflounder, or Iron Tilden) which was [involved](https://securityaffairs.co/wordpress/129859/apt/armageddon-apt-targets-ukrainian-state-orgs.html) in a long string of attacks against the local state organizations. 


*“As a result, the malicious program GammaLoad.PS1\_v2 will be downloaded to the computer (the mechanism of taking a screenshot and sending it to the management server has been implemented).” reads the [advisory](https://cert.gov.ua/article/40240) published by CERT-UA. “The activity is carried out by the group UAC-0010 (Armageddon).”*


The Ukrainian CERT shared the indicators of compromise (IoCs) for this campaign.



> **Please vote for Security Affairs as the best European Cybersecurity Blogger Awards 2022 – VOTE FOR YOUR WINNERS  
> Vote for me in the sections “The Underdogs – Best Personal (non-commercial) Security Blog” and “The Tech Whizz – Best Technical Blog” and others of your choice.  
> To nominate, please visit:**<https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform>
> 
> 


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, CERT-UA)**




 
  


---


  




## Tags:
***urls***: https://docs.google.com/forms/d/e/1FAIpQLSfxxrxICiMZ9QM9iiPuMQIC-IoM-NpQMOsFZnJXrBQRYJGCOw/viewform

### Autogenerated tags:
[[cert-ua]]
