# Beyond Identity Becomes Unicorn With $100 Million Series C Funding Round
## Beyond Identity has achieved unicorn status after raising $100 million in a Series C funding round led by Evolution Equity Partners.
## Information:

+ Link: https://www.securityweek.com/beyond-identity-becomes-unicorn-100-million-series-c-funding-round
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 22 February 2022, 10:00
+ Date scraped: 22 February 2022, 10:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


With this funding round, led by Evolution Equity Partners, Beyond Identity achieves unicorn status, with a valuation of $1.1 billion.


![Beyond Identity](https://www.securityweek.com/sites/default/files/logos/Beyond_Identity-logo.png "Beyond Identity")The new investment will be used for R&D and for the company’s expansion in the APAC and Latin America regions.


[Beyond Identity](https://www.securityweek.com/silicon-valley-legends-launch-beyond-identity-quest-eliminate-passwords) has developed what it describes as an “invisible multi-factor authentication (MFA) platform.”


By cryptographically binding user identities to their devices and eliminating passwords, the company says its solution can help organizations prevent attacks that leverage compromised credentials. The platform is also designed to ensure that user devices meet security policy requirements.


**[ READ: [SecurityWeek Study: Over 430 Cybersecurity Mergers & Acquisitions Announced in 2021](https://www.securityweek.com/securityweek-study-over-430-cybersecurity-mergers-acquisitions-announced-2021) ]**


Beyond Identity last year launched two new products and reported significant growth in revenue and customers. The company provides workforce, DevOps and customer solutions.


There are nearly 60 cybersecurity unicorns and more than half [achieved this status in 2021](https://www.securityweek.com/2021-record-year-cybersecurity-ma-financing-report). Experts told SecurityWeek last year that the [surge in unicorns](https://www.securityweek.com/whats-behind-surge-cybersecurity-unicorns) was likely the result of speculative strategies and the growing importance of cybersecurity.






 


## Tags:


### Autogenerated tags:
[[cybersecurity]]
