# BigID Raises $60 Million at $1 Billion Valuation
## Data security firm BigID raises $60 million in a growth funding round that values the company at over $1 billion
## Information:

+ Link: https://www.securityweek.com/bigid-raises-60-million-at-1-billion-valuation/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 19 March 2024, 12:46
+ Date scraped: 19 March 2024, 13:01

## Article:
![Main article image](https://www.securityweek.com/sites/default/files/logos/BigID-Logo.png)


**Data security, compliance, privacy and governance solutions provider BigID announced on Monday that it has raised $60 million in a growth funding round.**


The company has raised a total of $320 million and is valued at more than $1 billion. It claims to have reached nearly $100 million in recurring revenue.


![](https://www.securityweek.com/sites/default/files/logos/BigID-Logo.png)


The latest funding round, which will help BigID accelerate and scale organic and inorganic growth, was led by Riverwood Capital, with participation from Silver Lake Waterman and Advent.

BigID provides data discovery, data security posture management, data privacy management, compliance, zero trust, and cloud data loss prevention solutions to enterprises.

The company is now also advertising solutions for AI data security and it plans on using the new funding for its expansion into this area.

“Building on its deep domain experience in the classification, compliance and contextualization of unstructured data, BigID recently introduced new data hygiene capabilities for the generative AI data pipeline from discovery through staging and enrichment, as well as new controls for detecting and tracking model access to sensitive data,” BigID said.

The company previously announced unicorn valuation in late 2020, after raising $70 million in a [Series D funding round](https://www.securityweek.com/data-protection-firm-bigid-raises-70-million-1-billion-valuation/). 


**Related**: [White House Issues Executive Order on International Data Protection](https://www.securityweek.com/white-house-to-issue-executive-order-on-personal-information-protection/)


**Related**: [Cloud Data Security Startup Theom Emerges From Stealth With $16 Million in Funding](https://www.securityweek.com/cloud-data-security-startup-theom-emerges-stealth-16-million-funding/)


**Related**: [Data Security Startup CommandK Raises $3 Million in Seed Funding](https://www.securityweek.com/data-security-startup-commandk-raises-3-million-in-seed-funding/)





## Tags:


### Autogenerated tags:
[[bigid]]
