# Broadcom Merges Symantec and Carbon Black Into New Business Unit
## Fresh off its $69 billion acquisition of VMware, Broadcom creates an Enterprise Security Group unit that merges Symantec and Carbon Black.
## Information:

+ Link: https://www.securityweek.com/broadcom-merges-symantec-and-carbon-black-into-new-business-unit/
+ Source: SecurityWeek
+ Author: SecurityWeek News
+ Date published: 11 March 2024, 17:37
+ Date scraped: 11 March 2024, 23:04

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Technology giant Broadcom on Monday announced the merger of the Carbon Black and Symantec businesses into a new unit tasked with combining network and data telemetry with Endpoint Detection and Response (EDR) technologies.**


Fresh off its $69 billion acquisition of VMware ([which owned Carbon Black](https://www.securityweek.com/vmware-completes-21-billion-acquisition-carbon-black/)), Broadcom created a new Enterprise Security Group business unit to manage its cybersecurity portfolio and work on fusing the best of Symantec’s data and network protection tools with Carbon Black’s EDR and application control products.


Broadcom [acquired Symantec](https://www.securityweek.com/broadcom-completes-acquisition-symantec-enterprise-unit-107-billion/) back in 2019 for $10.7 billion. 


“Bringing both network and data telemetry to Carbon Black will enable greater visibility and control for our joint customers,” said Rob Greer, VP and general manager of the new Enterprise Security Group.

“Initially, we will invest in R&D to improve – and extend the life — of the products our customers are using both on-prem and across hybrid clouds. We also are excited about the complementary nature of both sets of technologies. For example, Symantec has a data center security product to protect traditional workloads in the data center. Carbon Black has a complementary solution. With access to these two technology sets, defenders will be even better equipped to protect their infrastructures,” he added.

Greer said the Symantec and Carbon Black product portfolios will continue to operate in their current states for the immediate future, noting that both brands will be backed by the financial stability of Broadcom.

**Related:** [Broadcom to Complete $69 Billion Acquisition of VMware](https://www.securityweek.com/broadcom-planning-to-complete-deal-for-69-billion-acquisition-of-vmware-after-regulators-give-ok/)


**Related:** [Accenture Purchases Symantec Security Services Unit from Broadcom](https://www.securityweek.com/accenture-acquire-symantecs-security-services-unit-broadcom/)


**Related:** [Broadcom Buys Symantec Enterprise Unit for $10.7 Billion](https://www.securityweek.com/broadcom-completes-acquisition-symantec-enterprise-unit-107-billion/)


**Related:** [VMware to Absorb Broadcom Security Solutions After $61B Deal](https://www.securityweek.com/vmware-absorb-broadcom-security-solutions-following-61-billion-deal/)





## Tags:


### Autogenerated tags:
[[broadcom]] [[symantec]] [[vmware]]
