# Bugcrowd Raises $102 Million
## Bugcrowd has raised $102 million in strategic growth funding, which it will use to accelerate growth and improve its platform.
## Information:

+ Link: https://www.securityweek.com/bugcrowd-raises-102-million/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 12 February 2024, 11:26
+ Date scraped: 12 February 2024, 12:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**Bug bounty platform provider Bugcrowd announced on Monday that it has raised $102 million in strategic growth funding from General Catalyst, Rally Ventures, and Costanoa Ventures.**


The new investment will be used to accelerate growth, to continue enhancing its crowdsourced security platform, and for strategic M&A opportunities.

[Bugcrowd’s previous funding round](https://www.securityweek.com/bugcrowd-raises-30-million-series-d-funding-round/) was announced in 2020, when the company raised $30 million in a Series D round that had brought the total to more than $80 million. 


Bugcrowd enables organizations to run bug bounty and vulnerability disclosure programs, helping them find vulnerabilities in their products and systems with the aid of hundreds of thousands of white hat hackers who have signed up on its platform. These hackers can earn [significant rewards](https://www.securityweek.com/hackers-receive-500000-one-week-bugcrowd/) for their work.


In addition, the company is offering penetration testing and attack surface management services.

Bugcrowd says it has nearly 1,000 customers, including more than 200 added over the past year.

“What I love most about this investment is that General Catalyst recognizes that it was never just about bug bounty – Our mission has always been to put the creativity of a crowd of allies in the hands of defenders in as many ways as we can in order to outwit a constantly changing crowd of adversaries in a constantly evolving technological landscape,” said [Casey Ellis](https://www.securityweek.com/hacker-conversations-casey-ellis-hacker-and-ringmaster-at-bugcrowd/), Bugcrowd founder and chief strategy officer. 


“This partnership enables the next phase of the category that Bugcrowd pioneered and signals our commitment to continuing to define and dominate it. This investment and partnership positions the Bugcrowd platform, our customers, and the hacker community for incredible growth and success – Both economically and towards the shared goal of helping defenders worldwide better protect themselves and their users,” Ellis added.


**Related**: [Hacker Conversations: Casey Ellis, Hacker and Ringmaster at Bugcrowd](https://www.securityweek.com/hacker-conversations-casey-ellis-hacker-and-ringmaster-at-bugcrowd/)


**Related**: [Bastille Networks Raises $44 Million to Secure Wireless Devices](https://www.securityweek.com/bastille-networks-raises-44-million-to-secure-wireless-devices/)


**Related**: [Stealth Firm Reken Raises $10 Million Seed Funding](https://www.securityweek.com/reken-emerges-from-stealth-with-10-million-seed-funding/)


**Related**: [Device Authority Raises $7M for Enterprise IoT Identity and Access Management Platform](https://www.securityweek.com/device-authority-raises-7m-for-enterprise-iot-identity-and-access-management-platform/)





## Tags:


### Autogenerated tags:
[[bugcrowd]] [[ellis]]
