# Congress Moves to Ban TikTok From US Government Devices
## TikTok would be banned from most U.S. government devices under a spending bill Congress unveiled Dec. 20, the latest push by American lawmakers against the Chinese-owned social media app.
## Information:

+ Link: https://www.securityweek.com/congress-moves-ban-tiktok-us-government-devices
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 20 December 2022, 22:00
+ Date scraped: 20 December 2022, 22:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


**TikTok would be banned from most U.S. government devices under a spending bill Congress unveiled early Tuesday, the latest push by American lawmakers against the Chinese-owned social media app.**


The $1.7 trillion package includes requirements for the Biden administration to prohibit most uses of TikTok or any other app created by its owner, ByteDance Ltd. The requirements would apply to the executive branch — with exemptions for national security, law enforcement and research purposes — and don’t appear to cover Congress, where a handful of lawmakers maintain TikTok accounts.


TikTok is consumed by two-thirds of American teens and has become the second-most popular domain in the world. But there’s long been bipartisan concern in Washington that Beijing would use legal and regulatory power to seize American user data or try to push pro-China narratives or misinformation.



Brooke Oberwetter, a spokesperson for TikTok, called the ban “a political gesture that will do nothing to advance national security interests.” TikTok is developing security and data privacy plans as part of an ongoing national security review by President Joe Biden’s administration.


“These plans have been developed under the oversight of our country’s top national security agencies — plans that we are well underway in implementing — to further secure our platform in the United States, and we will continue to brief lawmakers on them,” Oberwetter said in a statement.


Speaking Friday, CIA Director William Burns said Beijing can “insist upon extracting the private data of a lot of TikTok users in this country and also to shape the content of what goes on to TikTok as well to suit the interests of the Chinese leadership.”



“I think those are real challenges and a source of real concern,” Burns told PBS. He declined to take a position on congressional efforts to limit TikTok.


House Speaker Nancy Pelosi, D-Calif., was pushing to include the TikTok provision in the big year-end bill, her office said. Sen. Josh Hawley, a Missouri Republican who authored a version of the TikTok bill that passed the Senate last week, called the government device ban “the first major strike against Big Tech enacted into law.”


Speaking to reporters Tuesday, Hawley said users should have the right to use TikTok without having their data subject to Beijing’s control. He called for the Biden administration to force ByteDance to divest its U.S. operations. Courts blocked former President Donald Trump’s efforts to ban TikTok from U.S. smartphone app stores.


“We shouldn’t have to ban it,” Hawley said. “Put up a firewall between Beijing and TikTok.”


Rep. Raja Krishnamoorthi, D-Ill., has co-sponsored legislation to prohibit TikTok from operating in the U.S. altogether. He called the government device ban an appropriate initial step and said there was a “groundswell of support” for wider action.


“We’re not just talking about Republicans and Democrats and independents,” said Krishnamoorthi, a member of the House Intelligence Committee. “We’re talking about parents who are concerned broadly about social media and TikTok in particular.”


 


## Tags:


### Autogenerated tags:
[[tiktok]] [[u.s]] [[beijing]] [[biden]] [[hawley]]
