# DeepKeep Launches AI-Native Security Platform With $10 Million in Seed Funding
## DeepKeep, which provides an AI-Native Trust, Risk, and Security Management (TRiSM) platform, has raised $10 million in seed funding.
## Information:

+ Link: https://www.securityweek.com/deepkeep-launches-ai-native-security-platform-with-10-million-in-seed-funding/
+ Source: SecurityWeek
+ Author: Ionut Arghire
+ Date published: 01 May 2024, 13:49
+ Date scraped: 01 May 2024, 14:03

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


[**DeepKeep**](https://www.deepkeep.ai/)**, an Israeli startup providing AI-native security, on Wednesday announced that it has raised $10 million in a seed funding round led by VC Awz Ventures.**


Founded in 2021, the Tel Aviv-based company is on a mission to secure the entire AI lifecycle and help organizations manage risks associated with AI, generative AI, and Large language models (LLMs).

In addition to the funding, DeepKeep announced the launch of its AI-Native Trust, Risk, and Security Management (TRiSM) platform, which provides data scientists and security leaders with a valuable understanding of the risks and challenges that AI systems face, while also delivering protection and alerts.

As AI adoption surges across verticals, so is the organizations’ attack surface, but the startup says its model-agnostic, multi-layer platform, can protect AI from research and development (R&D) to deployment.

Already used by global enterprises in the AI computing, finance, and security industries, the TRiSM platform covers risk assessments, detection, mitigation, and prevention, promoting unbiased, error-free, secure, and trustworthy AI solutions.

“Today, I am proud to showcase DeepKeep’s technology and our vision to ensure the responsible and secure development, deployment, and use of AI technologies. DeepKeep offers AI-Native security and trustworthiness that secures AI throughout its entire lifecycle, enabling businesses to adopt AI safely while protecting commercial and consumer data safety,” DeepKeep CEO and founder Rony Ohayon said.

**[Learn More at SecurityWeek’s AI Risk Summit](https://www.airisksummit.com/)**


**Related:** [Apptega Raises $15 Million for Cybersecurity Compliance Platform](https://www.securityweek.com/apptega-raises-15-million-for-cybersecurity-compliance-platform/)


**Related:** [Predictive Security Startup BforeAI Raises $15 Million](https://www.securityweek.com/predictive-security-startup-bforeai-raises-15-million/)


**Related:** [Prophet Security Emerges From Stealth Mode With $11M Funding](https://www.securityweek.com/prophet-security-emerges-from-stealth-mode-with-11-million-in-funding/)


**Related:**[Multi-Data Platform SIEM Anvilogic Raises $45 Million](https://www.securityweek.com/multi-data-platform-siem-anvilogic-raises-45-million/)





## Tags:


### Autogenerated tags:
[[deepkeep]] [[ai-native]]
