# General Timothy Haugh Takes Lead of NSA and Cyber Command
## General Timothy D. Haugh assumed command of NSA and USCYBERCOM on February 2, 2024.
## Information:

+ Link: https://www.securityweek.com/general-timothy-haugh-takes-lead-of-nsa-and-cyber-command/
+ Source: SecurityWeek
+ Author: Mike Lennon
+ Date published: 04 February 2024, 23:20
+ Date scraped: 05 February 2024, 00:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2024/02/Timothy-Haugh-NSA.jpg)


**The National Security Agency ([NSA](https://www.nsa.gov/)) and Cyber Command ([USCYBERCOM](https://www.cybercom.mil/)) have a new leader, as General Timothy D. Haugh assumed command of USCYBERCOM and NSA/Central Security Service (CSS) on Friday, February 2, 2024.** 


A transfer of authority and responsibility ceremony at Fort Meade, Maryland marked the transition of leadership from General Paul M. Nakasone (U.S. Army), to General Haugh (U.S. Air Force).

President Joe Biden [chose Haugh back in May 2023](https://www.securityweek.com/biden-picks-new-nsa-head-key-to-support-of-ukraine-defense-of-us-elections/) to take the leadership position that oversees America’s cyber warfare and defense, cryptology, and signals intelligence.


“I am honored to begin my role as Commander of U.S. Cyber Command, Director of the National Security Agency, and Chief of the Central Security Service,” General Haugh said. “Having served in both USCYBERCOM and NSA, I have seen our workforce do incredible things on behalf of the nation, creating a unique advantage that has kept us ahead of our adversaries. I have full confidence in our ability to achieve our goals, because I know that the people of the USCYBERCOM and NSA/CSS are standing ready to tackle any challenge that comes their way.”

General Haugh served in leadership positions at Sixteenth Air Force, Air Forces Cyber, the Joint Force Headquarters Cyber, and in the Intelligence Community, where he worked closely with the NSA while on multiple tours.

“People at Fort Meade are tackling some of the most important missions in the Department of Defense,” said Deputy Secretary of Defense Kathleen Hicks, who presided at the change of command ceremony Friday. “Day and night, Cybercom keeps the watch in cyberspace.”

“In the 21st century security environment, you are the front lines,” Hicks said. “Our competitors are looking to degrade our military advantage — to threaten our infrastructure, our information systems, and our industrial base.”

General Nakasone served as Commander, USCYBERCOM and Director, NSA/CSS since May 2018, taking the helm after the retirement of Admiral Mike Rogers as it ascended to the status of a [unified combatant command](https://www.securityweek.com/role-americas-new-unified-cyber-warfare-command/).


Under General Nakasone’s leadership, the NSA established the unclassified Cybersecurity Collaboration Center and announced the formation of the [Artificial Intelligence Security Center](https://www.securityweek.com/national-security-agency-is-starting-an-artificial-intelligence-security-center/) in September 2023.


“I am most proud that USCYBERCOM, and particularly NSA/CSS, have maintained the trust and confidence of the American people,” General Nakasone said. “I believe our collective actions across our SIGINT, cybersecurity and cyberspace operational missions have demonstrated to our people that we are worthy of this trust.”

“Stepping down after 37 years of service fills me with immense pride and deep satisfaction,” General Nakasone said. “Leading the incredible men and women of USCYBERCOM, NSA, and CSS has been the honor of my lifetime. Together, we have navigated a dynamic cyberspace landscape, evolving our operations and safeguarding our nation against ever-escalating threats. While I bid farewell to active duty, I look forward to spending time with my family and reflecting on the legacy we have built together.”

The United States Cyber Command was formed in 2009, sharing the resources, headquarters and commander with the NSA. It [achieved operational capability in late 2010](https://www.securityweek.com/cyber-command-cybercom-reaches-full-operation-capability/).


**Related**: [The Role of America’s New Unified Cyber Warfare Command](https://www.securityweek.com/role-americas-new-unified-cyber-warfare-command/)





## Tags:


### Autogenerated tags:
[[uscybercom]] [[nsa]] [[nakasone]] [[u.s]] [[nsa/css]]
