# ICS Security Firm Dragos Raises $74 Million in Series D Extension
## ICS/OT security firm Dragos has raised $74 million in a Series D extension funding round that brings the total to $440 million.
## Information:

+ Link: https://www.securityweek.com/ics-security-firm-dragos-raises-74-million-in-series-d-extension/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 18 September 2023, 09:30
+ Date scraped: 18 September 2023, 10:01

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/02/dark_blue_ics.png)


**Dragos, a company that specializes in protecting industrial control systems (ICS) and other operational technology (OT) against cyber threats, on Monday announced raising $74 million as part of a Series D extension funding round.**


The initial Series D funding was announced by Dragos in October 2021, when it [raised $200 million](https://www.securityweek.com/dragos-becomes-first-industrial-cybersecurity-unicorn-after-raising-200-million/) at a unicorn valuation of $1.7 billion.  


This latest funding, led by WestCap, brings the Series D round to $274 million, and the total raised by Dragos to roughly $440 million.

The company said the new investment will be used for additional go-to-market initiatives, to accelerate its expansion in North America, Europe, the Middle East and the APAC region, as well as for its expansion across various industries.

Dragos has developed an ICS/OT security platform that provides asset visibility and inventory, vulnerability management, threat detection, and incident response capabilities.

The company also provides threat intelligence, as well as assessment, penetration testing, incident response, tabletop exercise, and threat hunting services.

“The industrial threat landscape irreversibly changed this past year, and critical industries are seeking solutions that give them visibility into their OT networks and defend against the threats making headlines and driving government action,” said Robert M. Lee, CEO and co-founder of Dragos.


“Demand for OT cybersecurity continues to be strong and this extension allows us to scale. What’s really exciting is that WestCap, as lead investor, is a partner in our success and shares our commitment to build the collective defense to protect industrial organizations and the communities they serve,” Lee added.

The [industrial cybersecurity market](https://www.securityweek.com/industrial-cybersecurity-market-expected-soar-next-decade/) is expected to soar in the next decade. 




|  |
| --- |
| **Learn About OT Security at SecurityWeek’s [ICS Cyber Security Conference](https://www.icscybersecurityconference.com/)**The leading global conference series for Operations, Control Systems and OT/IT Security professionals to connect on SCADA, DCS PLC and field controller cybersecurity.[ICS Cybersecurity Conference](http://www.icscybersecurityconference.com/)October 23-26, 2023 | Atlanta[www.icscybersecurityconference.com](http://www.icscybersecurityconference.com/) |




**Related**: [OT Security Firm Shift5 Adds $33 Million in Funding](https://www.securityweek.com/ot-security-firm-shift5-adds-33-million-in-funding/)


**Related**: [NetRise Adds $8 Million in Funding to Grow XIoT Security Platform](https://www.securityweek.com/netrise-adds-8-million-in-funding-to-grow-xiot-security-platform/)


**Related**: [ICS Cybersecurity Firm Opscura Launches With $9.4 Million in Series A Funding](https://www.securityweek.com/ics-cybersecurity-firm-opscura-launches-with-9-4-million-in-series-a-funding/)





## Tags:


### Autogenerated tags:
[[dragos]] [[ics]] [[cybersecurity]]
