# Investors Pour $200M Into Compliance Automation Startup Drata
## San Diego startup Drata continues to attract major venture capital investor interest, banking $200 million in Series C funding that values the company north of $2 billion.
## Information:

+ Link: https://www.securityweek.com/investors-pour-200m-compliance-automation-startup-drata
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 07 December 2022, 17:00
+ Date scraped: 07 December 2022, 17:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The $200 million cash infusion comes less than two years after the San Diego, Calif-based company [emerged from stealth with ambitious plans](https://www.securityweek.com/drata-scores-100m-investment-security-and-compliance-automation) to design and build a platform that offers businesses a fast way to achieve and maintain SOC 2 and ISO 27001 continuous compliance.


Drata has now secured a whopping $228 million and said the new round doubles its so-called unicorn valuation in a one-year span.  Last November, Drata banked $100 million at a heady billion-dollar valuation after showing impressive customer growth.


The Series C was led by existing investors ICONIQ Growth and GGV Capital with participation from Alkeon Capital, Cowboy Ventures, Salesforce Ventures, SentinelOne’s S Ventures, FOG Ventures, and Silicon Valley CISO Investors (SVCI).



The company also named Microsoft chief executive Satya Nadella and Snowflake’s Frank Slootman among a handful of strategic investors.


Drata said it will use the money to beef up research and development (R&D) and add tools and features for startups and auditors to automate mandatory compliance processes.


In a note announcing the new funding, Drata chief executive Adam Markowitz said the company has launched more than 14 frameworks -- from PCI DSS to GDPR and NIST 800-153 -- over the last year and expanded the product with multiple language translations.


“We founded Drata during the pandemic and we immediately started seeing increased demand for our product. In less than 100 days, word was spreading, and we had 100 customers automating SOC 2 compliance with us,” Markowitz added.


**Related: [What's Behind the Surge in Cybersecurity Unicorns?](https://www.securityweek.com/whats-behind-surge-cybersecurity-unicorns)**


**Related: [Data Security Company Symmetry Systems Raises $15 Million](https://www.securityweek.com/data-security-company-symmetry-systems-raises-15-million)**


**Related: [Compliance Automation Startup RegScale Raises $20 Million](https://www.securityweek.com/compliance-automation-startup-regscale-scores-20-million-investment)**


 


## Tags:


### Autogenerated tags:
[[drata]]
