# Salvador Technologies Raises $6 Million for ICS/OT Attack Recovery Solution
## Salvador Technologies has raised $6 million for its operational continuity and cyberattack recovery platform for ICS and OT.
## Information:

+ Link: https://www.securityweek.com/salvador-technologies-raises-6-million-for-ics-ot-attack-recovery-solution/
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 18 December 2023, 13:00
+ Date scraped: 18 December 2023, 13:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/12/Salvador.png)


**Salvador Technologies, an Israeli company that provides operational continuity and cyberattack recovery solutions for organizations that use industrial control systems (ICS) and other operational technology (OT), on Thursday announced raising $6 million in a Series A funding round.**


The new funding, which brings the total raised by [Salvador Technologies](https://www.salvador-tech.com/) to $9 million, was led by Pico Venture Partners, with participation from Pitango VC, Sarona Partners and Cyverse Capital.


The money will be used to boost Salvador’s growth in the United States and Europe. The company announced that it recently hired a VP of sales for the Americas and a VP of R&D. It’s also in the process of onboarding support, sales and product management staff.

The company’s cyberattack recovery solution is designed to ensure operational continuity for ICS and other OT systems. The goal is to help customers prevent extended operational downtimes, which can have a big financial and reputational impact.

Salvador has developed a device that is connected to workstations or other computers via USB. The device has three NVMe disks where data such as OS, drivers, configurations, and data files are backed up.

If the system becomes inoperable due to ransomware or another type of attack, the user simply restarts the device and boots it from the Salvador gadget, which restores the system to a previous state. Backups can be automatically made daily or at 2-day or 7-day intervals.

Salvador points out that only one of the three backup disks is accessible to the computer at any given moment — the other two are air-gapped to prevent manipulation.


![](https://www.securityweek.com/wp-content/uploads/2023/12/Salvador.png)


The backup device is complemented by a software agent installed on endpoints and a centralized monitoring system that provides information on the backup status of each station.

**Related**: [OT Security Firm Shift5 Adds $33 Million in Funding](https://www.securityweek.com/ot-security-firm-shift5-adds-33-million-in-funding/)


**Related**: [NetRise Adds $8 Million in Funding to Grow XIoT Security Platform](https://www.securityweek.com/netrise-adds-8-million-in-funding-to-grow-xiot-security-platform/)


**Related**: [ICS Security Firm Dragos Raises $74 Million in Series D Extension](https://www.securityweek.com/ics-security-firm-dragos-raises-74-million-in-series-d-extension/)   





## Tags:


### Autogenerated tags:
[[ics]]
