# Security Analytics Firm Securonix Scores $1 Billion+ Growth Investment
## Cybersecurity firm Securonix, which provides SIEM and Extended Detection and Response (XDR) technologies, has received more than $1 billion through an investment led by Vista Equity Partners
## Information:

+ Link: https://www.securityweek.com/security-analytics-firm-securonix-scores-1-billion-growth-investment
+ Source: SecurityWeek
+ Author: Mike Lennon
+ Date published: 16 February 2022, 13:00
+ Date scraped: 16 February 2022, 13:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)


The Addison, TX-based company offers a SaaS-based, multi-tenant security analytics, operations and response platform that provides visibility and advanced detection and response.


According to [Securonix](https://www.securonix.com/), the massive funding will allow it to make significant investments in talent acquisition across engineering, cloud operations, threats labs, and sales and marketing. 


“We solve a very tough problem that requires excellence across multiple domains, including product engineering, threat detection/hunting, data science, and operations. This funding will help us accelerate investments in these areas and continue to provide a world-class service to our customers,” said **Sachin Nayyar**, CEO and co-founder, Securonix. 


The company had 100% YoY employee headcount growth, and now has more than 1,000 employees globally.


Volition Capital and Eight Roads Ventures joined Vista in the investment.


The investment in Securonix is not the only billion dollar-plus investment in the cybersecurity sector lately. In November 2021, Cloud security firm [Lacework raised a record-breaking $1.3 billion](https://www.securityweek.com/cloud-security-firm-lacework-raises-record-breaking-13-billion) in a second Series D funding round.
2021 was a [record year for the cybersecurity](https://www.securityweek.com/2021-record-year-cybersecurity-ma-financing-report) industry in terms of mergers and acquisitions, as well as funding activity, according to financial advisory firm Momentum Cyber.


More than [430 cybersecurity-related mergers and acquisitions were announced in 2021](https://www.securityweek.com/securityweek-study-over-430-cybersecurity-mergers-acquisitions-announced-2021), according to a study conducted by *SecurityWeek.*


 


## Tags:


### Autogenerated tags:
[[securonix]]
