# Thoma Bravo-owned LogRhythm Announces Merger with Rival Exabeam
## Financial terms were not released but it's likely a hefty price tag with Exabeam’s most recent valuation pegged at $2.5 billion.
## Information:

+ Link: https://www.securityweek.com/thoma-bravo-owned-logrhythm-announces-merger-with-rival-exabeam/
+ Source: SecurityWeek
+ Author: Ryan Naraine
+ Date published: 15 May 2024, 17:45
+ Date scraped: 15 May 2024, 18:04

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/01/Cybersecurity_News-SecurityWeek.jpg)


**There’s a major rumble brewing in the Security Information and Event Management (SIEM) landscape with Thoma Bravo-owned LogRhythm announcing plans to merge with rival Exabeam.**


Financial terms of the planned merger were not released but the price tag is expected to be hefty with Exabeam’s most recent valuation pegged at $2.5 billion.

LogRhythm, one of several major security vendors in [the Thoma Bravo private equity stable](https://www.securityweek.com/pe-firm-thoma-bravo-buys-majority-stake-logrhythm/), said the deal will combine impressive technologies in the threat detection, investigation, and response (TDIR) category.  


“The combined company will leverage the complementary strengths from each organization to take AI-driven security operations to new heights,” the company said.

The merged entity is promising customers will benefit from enhanced R&D investments and product innovation, expanded service and support coverage and access to a larger AI-driven product portfolio, including cloud-native and on-premises options.

The merger is expected to close in the third quarter of 2024 and is subject to regulatory approvals.

Exabeam sells a security log management and SIEM platform with behavioral analytics, and automated threat detection, investigation and response (TDIR) capabilities.

In June 2021, the company raised $200 million in a late-stage funding round at a valuation of $2.5 billion. At the time, Exabeam said it had more than 400 resellers and about 500 technology integrations with leading IT and security companies including cloud network, data lake and endpoint vendors such as CrowdStrike, Okta and Snowflake.


The company’s investors include Blue Owl Capital, Acrew Capital, Lightspeed Venture Partners and Norwest Venture Partners.

Exabeam and LogRhythm compete with the likes of Cisco-owned Splunk, Microsoft Sentinel, IBM, and Securonix in a business category that helps defenders store, log and parse corporate data at scale.

**Related:** [Inside the Battle to Control Enterprise Security Data Lakes](https://www.securityweek.com/inside-battle-control-enterprise-security-data-lakes/)


**Related:** [Microsoft’s Multi-Billion Cybersecurity Business](https://www.securityweek.com/microsoft-security-10-billion-business)


**Related:** [PE Firm Thoma Bravo Buys Majority Stake in LogRhythm](https://www.securityweek.com/pe-firm-thoma-bravo-buys-majority-stake-logrhythm/)


**Related:** [SIEM Platform Provider Raises $50 Million](https://www.securityweek.com/siem-platform-provider-exabeam-raises-50-million)





## Tags:
***email-adresses***: corporatedata@scale.related

### Autogenerated tags:
[[siem]] [[thoma]] [[logrhythm]] [[exabeam]]
