# National Automobile Dealers Association Cyberattack: Sensitive Data Allegedly Leaked
## The notorious IntelBroker hacker group has set its sights on the National Automobile Dealers Association (NADA), a prominent American trade
## Information:

+ Link: https://thecyberexpress.com/national-automobile-dealers-association-cyberattack/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 08 January 2024, 08:12
+ Date scraped: 08 January 2024, 12:07

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/shutterstock_2408841357.jpg?fit=1000%2C750&ssl=1)


The notorious IntelBroker hacker group has set its sights on the National Automobile Dealers Association (NADA), a prominent American trade organization representing franchised new car and truck dealerships.


The alleged National Automobile Dealers Association cyberattack, first reported on January 7, 2024, was published on a popular dark web form where the threat actors have claimed substantial amounts of data related to the US-based organization.


The threat actor advertises databases containing sensitive customer information on the Breachforums platform. The actor, operating under the alias ‘IntelBroker,’ posted on the [hacker](https://thecyberexpress.com/firewall-daily/hacks/) forum, revealing the compromise of five distinct databases related to NADA. 


The National Automobile Dealers Association (NADA), founded in 1917 and headquartered in Tysons Corner, Virginia, is a notable American trade organization. It represents approximately 16,500 franchised dealers of new cars and trucks, including both domestic and international brands.


The National Automobile Dealers Association Cyberattack
-------------------------------------------------------


![National Automobile Dealers Association Cyberattack](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/01/MicrosoftTeams-image-12.png?resize=646%2C292&ssl=1)Source: Twitter


The [databases](https://thecyberexpress.com/h-congress-of-the-state-of-colima-data-breach/) contained in this National Automobile Dealers Association cyberattack, include specific customer information, including Customer Phone (300K lines), Customer Payments (58K lines), Customer Invoices (81K lines), Customer Emails (108K lines), and Customer Cards (518K lines). 


Furthermore, the threat actors have not shared any [ransom demands](https://thecyberexpress.com/ransom-payments-face-of-cyber-threats/) for the databases, adding more mystery to their claims and the intention behind the cyberattack on NADA. 


Moreover, the primary victim of this cyberattack is the [National Automobile Dealers Association](https://www.nada.org/), a critical entity in the American automotive sector. The repercussions extend to the United States, particularly in the North American region.


[The Cyber Express](https://thecyberexpress.com/) reached out to the National Automobile Dealers Association for more information and clarification. However, as of the time of writing, no official statement or response has been issued by the organization. This lack of confirmation leaves the claims regarding the National Automobile Dealers Association cyberattack unverified.


Who is the IntelBroker hacker group?
------------------------------------


The cyber assailant, known as [IntelBroker](https://thecyberexpress.com/us-immigration-data-breach-scare-intelbroker/), has gained notoriety on Breachforums. The hacker group has boldly advertised the compromised databases in this cyberattack on NADA, showcasing their capabilities and demonstrating the urgency of addressing [cybersecurity vulnerabilities](https://thecyberexpress.com/cisco-remote-command-injection-vulnerability/).


Last year, in a similar incident, General Electric found itself under potential threat as IntelBroker, linked to the [CyberNiggers group](https://thecyberexpress.com/colonial-pipeline-data-breach/), asserted unauthorized access to confidential military projects and information pertaining to the US government’s defense R&D agency, DARPA. 


This revelation comes as IntelBroker attempted to sell network access on a hacker forum for $500. The compromised data for sale includes SQL database files, military documents, aviation system technical details, and maintenance reports. This incident mirrors a previous one from last year when [General Electric](https://thecyberexpress.com/general-electric-data-sale-intelbroker/) initiated an investigation into data breach claims made by IntelBroker. 


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[cyberattack]] [[intelbroker]]
