# Unverified Claims: Russian Hackers Target US Defense Agency Website
## The US Defense Logistics Agency (DLA) reportedly experienced a data breach, allegedly attributed to the Russian Evilics Group, as disclosed
## Information:

+ Link: https://thecyberexpress.com/unverified-assist-cyberattack-claims/
+ Source: The Cyber Express
+ Author: Ashish Khaitan
+ Date published: 19 March 2024, 13:47
+ Date scraped: 19 March 2024, 15:05

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/ASSIST-cyberattack-e1710849872589.jpg?fit=1000%2C633&ssl=1)


The US Defense Logistics Agency (DLA) reportedly experienced a data breach, allegedly attributed to the Russian Evilics Group, as disclosed by the threat actor on March 17, 2024. The purported ASSIST cyberattack targeted the website of the DLA’s standardization management arm, although claims have not been independently verified.


ASSIST functions as a critical platform within the Defense Standardization Program (DSP), responsible for coordinating, disseminating, and managing defense and federal standards, as well as related technical documents.


### Decoding the Alleged ASSIST Cyberattack Claims


[The Cyber Express](https://thecyberexpress.com/) has reached out to the DLA to learn more about this alleged cyberattack on ASSIST. However, at the time of writing this report, no official statement or response has been received, leaving the claims for the ASSIST cyberattack stand unverified right now. 


![ASSIST cyberattack](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/ASSIST-cyberattack.png?resize=480%2C554&ssl=1)Source: Daily [Dark Web](https://thecyberexpress.com/firewall-daily/dark-web-news/)


Moreover, the website claimed by the [hackers](https://thecyberexpress.com/firewall-daily/hacks/) as the victim seems to be operational at the moment and doesn’t show any immediate signs of the cyberattack. The Russian Evilics Group could have targeted the backend of the website instead of launching a front-end assault like a [Distributed Denial-of-Service (DDoS) attack](https://thecyberexpress.com/confirmed-alabama-state-cyberattack/).


Boasting a vast repository of over 115,570 technical documents and 246,183 PDF files, ASSIST is pivotal for maintaining the Department of Defense’s specifications and standards. Managed by the Defense Standardization Program Automation Office (DSPAO), ASSIST offers free access to DSP technical resources and incorporates tools for users to search, generate reports, and receive customized alerts.


### Who is the Russian Evilics Group?


The Russian Evilics Group, a recently emerged [pro-Russian hacktivist faction](https://thecyberexpress.com/rise-of-pro-russian-hacker-groups-cyberwar/), made its public debut on the [dark web](https://en.wikipedia.org/wiki/Dark_web) in March 2024. Their manifesto emphasizes a commitment to safeguarding Russian interests in the digital realm, combating threats both foreign and domestic. 


![Russian Evilics Group](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/Russian-Evilics-Group.jpg?resize=633%2C967&ssl=1)Source: X


In their own words, the group sees itself as explorers, defenders, and creators in the vast domain of cyberspace. “Dear friends, we have been doing our own thing for a long time, and we are finally going out into the open! We are a team from Russia, united by a passion for our vast country. Our goal is to protect the interests of the Russian Federation in cyberspace, both from external and internal threats. We explore, we protect, we create”, reads the threat actor’s introductory post.


The Russian Evilics Group’s infiltration of the DLA’s website raises concerns about the [security vulnerabilities](https://thecyberexpress.com/microsoft-patch-tuesday-2024/) within critical government infrastructure. The threat actor, in the dark web post, says, “Our group compromised a website belonging to the US Defense Logistics Agency. We have access to many documents of levels A, B, C, D, E, F. We will definitely reveal the characteristics and vulnerable points of any military unit in Ukraine!”.


This is an unverified and ongoing story. [The Cyber Express](https://thecyberexpress.com/) will be closely monitoring the situation and we’ll update this post once we have more information on the ASSIST cyberattack or any official confirmation from the US Defense Logistics Agency (DLA).


*Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.*





## Tags:


### Autogenerated tags:
[[cyberattack]] [[dla]] [[evilics]] [[website]]
