# N2K CyberWire Network Launches Cyber Talent Insights Special Series Podcast
## N2K Networks today announced the premiere of Cyber Talent Insights, a three-part special series podcast that guides listeners through effective strategies to develop cybersecurity teams in the constantly changing landscape of the industry.
## Information:

+ Link: https://thecyberwire.com/stories/df9ee01d6c86412a9c1178836b44a424/n2k-cyberwire-network-launches-cyber-talent-insights-special-series-podcast
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 12 April 2024, 11:01
+ Date scraped: 12 April 2024, 16:09

## Article:
![Main article image](https://thecyberwire.com/images/social-media/special-edition/SE-Cyber-Talent-Insights.jpg)

FULTON, Md., April 12, 2024 /PRNewswire/ -- N2K Networks today announced the premiere of Cyber Talent Insights, a three-part special series podcast that guides listeners through effective strategies to develop cybersecurity teams in the constantly changing landscape of the industry. Hosted by N2K’s cyber workforce consultants, this podcast series will air on the N2K CyberWire network. Learn more about the series and[listen to the first episode here](https://thecyberwire.com/podcasts/special-edition/60/notes).

The[Cyber Talent Insights](https://thecyberwire.com/podcasts/special-edition/60/notes)special series explores cybersecurity workforce development from three different perspectives: the enterprise employer, the cyber practitioner, and cyber talent pipelines. Episodes will include:

* Engaging discussions on challenges in addressing the talent shortage, including the scarcity of qualified candidates, poorly crafted job descriptions, and the impact of company culture and organizational structure.
* Strategies for talent retention and development, an essential component in closing the cybersecurity talent gap.
* Real-world case studies that illustrate the impact of workforce intelligence.
* Deep dives into interviews with industry leaders and workforce experts striving to close the talent gap through partnerships and collaborations.

"Cyber Talent Insights equips individuals and organizations with essential insights and strategies to effectively address their cyber workforce needs. It fosters growth and adaptation in the dynamic and complex field of cybersecurity," says Jeff Welgan, Chief Learning Officer at N2K Networks, and co-host of the Cyber Talent Insights series. "This series represents just the beginning, and we are excited to explore a wide array of topics that are most relevant and challenging to our audience."

"We think of cybersecurity programs in terms of people, process, and technology; yet we often over-index on technology and process," shared Simone Petrella, President of N2K Networks. "The power of data driven insights is that it can transform the way we think about, plan, and prioritize workforce development in a perpetual and cost effective way. We see the Cyber Talent Insight series as a navigational tool for the entire cyber talent management lifecycle, with important insights for seasoned leaders, aspiring practitioners, HR and L&D professionals, and educators alike.

Hosted by[Dr. Heather Monthie](https://www.linkedin.com/in/heathermonthie/),[Dr. Sasha Vanterpool](https://www.linkedin.com/in/sashavanterpool/), and[Jeff Welgan](https://www.linkedin.com/in/jeff-welgan/), the first episode of the Cyber Talent Insights series is available today on the N2K CyberWire network. To stay informed and inspired by subscribing at[N2K CyberWire](https://thecyberwire.com/podcasts/special-edition/60/notes).

### **Episode Schedule:**

* Episode One, April 12, 2024: "[**Navigating the landscape for enterprise organizations.**](https://thecyberwire.com/podcasts/special-edition/60/notes)" featuring Dr. Heather Monthie, Cyber Workforce Consultant at N2K.
* Episode Two, April 19, 2024: "**Charting your path in cybersecurity.**" featuring Dr. Sasha Vanterpool, Cyber Workforce Consultant at N2K.
* Episode Three, April 26, 2024: "**Strengthening the cyber talent pipeline apparatus.**" featuring Jeff Welgan, Chief Learning Officer at N2K.

### **About N2K Networks**

N2K Networks is a leader in strategic cyber workforce intelligence. The news to knowledge network is a trusted source of Industry Insights delivered through our media network, home of the CyberWire Daily podcast and daily briefing, CSO Perspectives, and Hacking Humans, which provides concise intelligence-driven news and commentary to cybersecurity professionals. Global enterprise organizations, including those in the Fortune 100, partner with N2K to gain actionable cyber workforce insights through our Talent Insights and Talent Development capabilities that help organizations build and maintain high-performing teams, rapidly climb the knowledge curve, and stay a step ahead in a constantly changing industry. Learn more at[N2K.com](http://n2k.com).

  





## Tags:


### Autogenerated tags:
[[n2k]] [[cybersecurity]] [[podcast]] [[cyberwire]] [[welgan]]
