# Ukraine at D+659: Russian attrition tactics count on war-weariness in the West.
## A battle of attrition continues in Marinka as Russia sees hope in Western war-weariness. Kyivstar works toward full restoration of service, but it will be a long process.
## Information:

+ Link: https://thecyberwire.com/stories/41b2135b61a84f2ea4550a875ef7d0e5/ukraine-at-d659-russian-attrition-tactics-count-on-war-weariness-in-the-west
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 15 December 2023, 14:35
+ Date scraped: 18 December 2023, 12:21

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-119.jpg)

Heavy attrition continues at the front. "Heavy fighting continues for control of the destroyed town of Marinka and its surrounding areas in south-eastern Ukraine," the UK's Ministry of Defence [wrote in this morning's situation report](https://twitter.com/DefenceHQ/status/1735638403029279155). "Russia has likely further reduced the small pockets of Ukrainian controlled territory remaining within the town boundary. One of Russia’s operational objectives in the area is likely to secure the 00510 and N15 highways to eventually advance further west towards the town of Kurakhove. Despite its incremental advances, a major, operationally significant Russian breakthrough in this sector remains highly unlikely."

Ukraine's case for EU membership advances, but aid slows.
---------------------------------------------------------

The EU disregarded Hungary's attempt to block consideration of membership for Ukraine, a clear victory for Kyiv, CNN [reports](https://www.cnn.com/2023/12/14/europe/eu-council-accession-talks-ukraine-intl/index.html). But Hungary did succeed in blocking, for now, major EU aid packages for Ukraine. 

In the US, Congress authorized some further aid for Ukraine in an eleventh hour [passage](https://breakingdefense.com/2023/12/house-passes-ndaa-ducking-culture-wars-sending-bill-to-white-house/) of the National Defense Authorization Act. The Institute for the Study of War [summarizes](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-14-2023) the effects of the NDAA: "The US Congress passed the National Defense Authorization Act (NDAA) for 2024 on December 14, which notably includes an extension of the Ukraine Security Assistance Initiative (USAI). The NDAA approves $886.3 billion for defense and authorizes $300 million for the Ukrainian Security Assistance Initiative for fiscal years 2024 and 2025, while also extending the Initiative until the end of 2026. The USAI is notably meant to fund the federal government to pay relevant industries directly to produce weapons and security assistance for Ukraine, as opposed to providing Ukraine with assistance from the US's existing stockpiles." The aid authorized falls short of what the Administration had requested.

Kyivstar continues its recovery.
--------------------------------

The Russian cyberattack that knocked telco and ISP Kyivstar out this week was, [according](https://www.ukrinform.net/rubric-economy/3800329-cyberattack-on-ukraines-telecom-giant-kyivstar-one-of-largest-ever-recorded-in-europe.html) to Ukrinform, one of the largest successful cyberattacks ever seen in Europe. Kyivstar reports that it's now largely restored voice service, and is in the process of restoring mobile data service. "According to the latest updates from Kyivstar," the company's Netherlands-based corporate parent VEON [said in a media release](https://www.globenewswire.com/news-release/2023/12/14/2796639/0/en/Kyivstar-restores-voice-services-across-Ukraine-starts-the-reactivation-of-mobile-data-services.html), "in the territory controlled by Ukraine:

* "More than 90% of mobile base stations are now operational
* "Voice services have been switched on across the country
* "Data connectivity on the fixed network is now active and available
* "Re-activation of mobile data connectivity has also begun, starting with Ivano-Frankivsk in Western Ukraine – the first region where mobile internet is restored."

Late last night Developing Telecoms [reported](https://developingtelecoms.com/telecom-technology/cyber-security/15954-kyivstar-restores-voice-fixed-broadband-after-cyberattack.html) that Kyivstar had substantially restored broadband Internet service, but, as Reuters [observed](https://www.reuters.com/technology/cybersecurity/kyivstar-may-need-weeks-restore-all-services-after-cyber-attack-ceo-2023-12-14/) some hours earlier, full recovery is probably still a matter of weeks away.




## Tags:


### Autogenerated tags:
[[kyivstar]] [[ndaa]]
