# Ukraine at D+662: Russia's expansive war aims.
## Russia and Ukraine exchange missile, drone, and cyberattacks, as Mr. Putin says that Russia wishes for good relations with NATO members (except for Finland).
## Information:

+ Link: https://thecyberwire.com/stories/0880c860cf5d478494ef86b5e67f11ef/ukraine-at-d662-russias-expansive-war-aims
+ Source: The Cyber Wire
+ Author: The CyberWire Staff
+ Date published: 18 December 2023, 11:36
+ Date scraped: 18 December 2023, 12:21

## Article:
![Main article image](https://thecyberwire.com/images/social-media/articles/pro/cw-pro-image-120.jpg)

Ukraine has consolidated its positions on the east bank of the Dnipro, apparently with a view to preparing for further offensive operations in that zone. [According](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-16-2023) to the Institute for the Study of War (ISW), Ukrainian forces report success using drones in a counterbattery role, depriving the Russian defenders of much of their long-range artillery support.

The Kyiv Post [reports](https://www.kyivpost.com/post/25608) that elements of the Free Russia Legion, a paramilitary group of Russian citizens fighting Russia's invasion of Ukraine, are operating in Russia's Belgorod region. Belgorod's governor [confirmed](https://t.me/vvgladkov/4238) the incursions, which he attributed simply to "Ukrainian forces," acknowledging a firefight near the village of Terebreno.

The ISW also [describes](https://www.understandingwar.org/backgrounder/ukrainian-strikes-have-changed-russian-naval-operations-black-sea) how Ukrainian strikes have induced Russia's Black Sea Fleet to withdraw from its forward base at Sevastopol, in occupied Crimea, to Novorossiysk, in Russia proper.

Russia enunciates its war aims (again).
---------------------------------------

On Friday the ISW [commented](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-15-2023) further on Russian maximalist objectives in what Moscow sees as a war expected to last through 2026 at least. The "German outlet BILD stated on December 14 that unspecified intelligence findings and sources indicate that Russia plans to occupy Ukrainian territory beyond the four (illegally) annexed Ukrainian oblasts throughout 2024-2026. BILD stated that Russia plans to capture the entirety of Donetsk and Luhansk oblasts and up to the Oskil River in Kharkiv Oblast by the end of 2024."

On Saturday Russia’s First Deputy Permanent Representative to the United Nations, Dmitri Polyanskiy was even clearer on Russia's position with respect to peace negotiations. Mr. Polyanskiy explained that Ukraine, as the ISW glossed it, "missed its chance to negotiate a 'favorable' settlement and that any possible 'deal' between Russia and Ukraine would have to entail Ukrainian 'capitulation.'”

[In a long interview Sunday on Rossiya 1 television](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-17-2023), President Putin dismissed the notion that Russia posed a threat to NATO, saying that, to the contrary, Russia is interested in cultivating better relations with NATO members. This reassurance was vitiated by a subsequent disquisition on Finland, a country he said had been "dragged" into NATO by the conflict NATO created between Russia and Ukraine. No informed person, least of all Mr. Putin, believes that Russia's invasion of Ukraine was a NATO provocation. "There will be problems with Finland," President Putin said, and so announced the creation of a Leningrad Military District designed to deal with the "problems" posed by Finland's and Sweden's accession to NATO. “Did we have any disputes with them? All disputes, including territorial ones in the mid-20th century, have long been solved,” Mr.Putin said, referring to the Soviet invasion of Finland during World War Two. “[N]ow there will be, because now we are going to create the Leningrad military district and concentrate certain military units there,” POLITICO [quotes](https://www.politico.eu/article/vladimir-putin-russia-nato-joe-biden-warning-nonsense/) him as saying.

The name of the new military district evokes Soviet times--Leningrad's original name, St. Petersburg, was restored to the city when the Soviet Union collapsed. Finland wasn't a Soviet republic, but it was for many years before the First World War a Russian imperial province. How the new military district will be manned is unclear, given how thin-stretched Russia's army is in Ukraine.

Russia's presidential election.
-------------------------------

Also on Saturday President Putin [accepted](https://www.understandingwar.org/backgrounder/russian-offensive-campaign-assessment-december-16-2023) his supporters' nomination to run for the Presidency as an independent candidate, thus continuing his posture as a figure above party and politics, the very personification of the Russian national essence.

The UK's Ministry of Defence (MoD) [takes note of](https://twitter.com/DefenceHQ/status/1736292287670288392) Russian announcements that voting will be staged in the occupied territories. The move is in all likelihood designed to apply a veneer of legitimacy to the war of aggression. "On 11 December 2023, the Russian Central Election Commission announced that voting in the March 2024 presidential election would extend to the Donetsk, Luhansk, Kherson, and Zaporizhzhia regions of Ukraine. This follows their inclusion in the September 2023 Russian regional elections. As with the regional elections, it is almost certain that presidential election voting in the Russian-controlled regions will be neither free nor fair. The Russian authorities almost certainly see achieving the ‘correct’ results in these regions as a priority because they want to give the perception of legitimacy to Russia’s invasion. The Russian administration will almost certainly utilise methods including substantive electoral fraud and voter intimidation to ensure Russian President Vladimir Putin wins in the regions by a substantial margin."

An assessment of the Kyivstar cyberattack.
------------------------------------------

The UK's MoD [described](https://twitter.com/DefenceHQ/status/1735993232247476720) the effect of the cyberattack (almost certainly a GRU operation) against mobile and Internet provider Kyivstar last week. "On 12 December 2023, Kyivstar, Ukraine’s largest mobile network operator, suffered a cyber attack. Effects continued for at least 48 hours, impacting the company’s mobile and data services. Kyivstar supplies over half of Ukraine’s population with mobile and home internet services. The cyber attack reportedly left users without mobile signal or the ability to use the internet. Kyivstar reported that no personal data was compromised during the attack. The cyber attack also reportedly disrupted air raid sirens, some banks, ATMs, and point-of-sale terminals. At the same time, the Ukrainian bank Monobank, was targeted with a Distributed Denial of Service (DDoS) attack, disrupting access to the bank’s website. With Ukraine’s government resources and emergency services affected, this incident is likely one of the highest-impact disruptive cyber attacks on Ukrainian networks since the start of Russia’s full-scale invasion." Kyivstar's recovery continues, with SMS-text-messaging services [expected](https://uazmi.com/news/post/4bd1e1201c16389bf841503995efc2ed) to be restored today.

Ukraine hits Russian military contractors with a defacement attack.
-------------------------------------------------------------------

Ukrinform [reports](https://www.ukrinform.net/rubric-ato/3801342-ukrainian-cyber-experts-attack-15-websites-of-russian-enterprises.html) that a cyberattack by Ukrainian military operators on Sunday defaced fifteen Russian military contractors with the message, "Aiming at NATO, but hitting Moscow." December 17th is observed in Russia as the Day of the Strategic Missile Forces of the Russian Federation. The nuisance attack was meant to tweak Russian pride over the recent failed tests of the Yars and Bulava missiles.




## Tags:


### Autogenerated tags:
[[kyivstar]] [[putin]] [[isw]]
