# Biden administration takes steps to investigate and potentially block China-made car tech
## President Joe Biden on Thursday directed the Commerce Department to immediately begin investigating whether cars and car technologies imported from China threaten national security and consider restricting them.
## Information:

+ Link: https://therecord.media/biden-investigating-potentially-blocking-china-made-car-tech
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 29 February 2024, 00:00
+ Date scraped: 29 February 2024, 17:03

## Article:
![Main article image](https://cms.therecord.media/uploads/cars_highway_road_485ddc3ec3.jpg)

President Joe Biden on Thursday directed the Commerce Department to immediately begin investigating whether cars and car technologies imported from China threaten national security and consider restricting them.


Calling connected cars [“smart phones on wheels,”](https://therecord.media/cars-computers-on-wheels-law-enforcement-berla-corporation) the White House announcement warned that cars today are typically “connected to our phones, to navigation systems, to critical infrastructure, and to the companies that made them.”


“Connected vehicles from China could collect sensitive data about our citizens and our infrastructure and send this data back to the People’s Republic of China,” the [White House statement](https://www.whitehouse.gov/briefing-room/statements-releases/2024/02/29/statement-from-president-biden-on-addressing-national-security-risks-to-the-u-s-auto-industry/) added. “These vehicles could be remotely accessed or disabled.”


In making the announcement, the president both praised American automakers and warned that he “will take action” to block imports of “connected vehicles with technology from countries of concern.”


Those technologies could include cameras, sensors and other devices routinely embedded in connected cars which are capable of recording everything surrounding them in addition to siphoning vast amounts of data from owners’ mobile devices and biometrics.


The Commerce Department announced it is now seeking public comments to help shape its development of regulations for how to secure the connected car supply chain.


It is important for the American government to “understand the extent of the technology in these cars that can capture wide swaths of data or remotely disable or manipulate connected vehicles,” U.S. Secretary of Commerce Gina Raimondo said in a statement.


A second Commerce official, Under Secretary for Industry and Security Alan Estevez, warned that connected vehicles could be used for “espionage and sabotage.”


Commerce’s proposed rulemaking process will examine how supply chain transactions could pose “undue or unacceptable risks to U.S. national security” and how to implement levers to counteract those risks through “potential prohibitions,” an agency [press release said](https://www.commerce.gov/news/press-releases/2024/02/citing-national-security-concerns-biden-harris-administration-announces#:~:text=Today%2C%20the%20U.S.%20Department%20of,for%20connected%20vehicles%20(CVs).).


The connected car industry is under increasing scrutiny on a number of fronts. On Tuesday, Sen. Edward Markey (D-MA) [called on](https://therecord.media/senator-asks-ftc-to-investigate-automaker-privacy-practices) Federal Trade Commission Chair Lina Khan to investigate automakers for digital privacy violations, calling responses he demanded from industry executives “evasive and vague.”


In December, Markey asked 14 major car manufacturers to explain their privacy practices.


Car manufacturers “sidestepped my questions or focused on the beneficial uses of this data — all while ignoring the real privacy risks their data practices create,” Markey wrote to Khan.

[Previous article](/chad-internet-access-disrupted-amid-deadly-political-clashes)[Next article](/us-facing-threats-to-election-new-technology)[Chad suffers internet and telecom disruptions amid deadly political clashes](/chad-internet-access-disrupted-amid-deadly-political-clashes)[US facing unprecedented election threats ‘enabled by new technology,’ FBI director says](/us-facing-threats-to-election-new-technology) 


## Tags:


### Autogenerated tags:
[[markey]]
