# Cyber Command, NSA pick advances to Senate floor, but path to confirmation remains blocked
## The Senate Armed Services Committee has approved President Joe Biden's nominee to be U.S. Cyber Command and National Security Agency chief, sending it to the chamber floor where an impasse over military promotions drags on.
## Information:

+ Link: https://therecord.media/haugh-nsa-cyber-command-advances-to-senate-floor
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 27 July 2023, 00:00
+ Date scraped: 27 July 2023, 18:00

## Article:
![Main article image](https://cms.therecord.media/uploads/haugh_20210701_49011b9f3c.jpg)

The Senate Armed Services Committee has approved President Joe Biden's nominee to be U.S. Cyber Command and National Security Agency chief, sending it to the chamber floor where an impasse over military promotions drags on.


Due to the “dual-hat” leadership structure that governs the two organizations, the panel technically cleared Air Force Lt. Gen. Timothy Haugh’s nomination [last month](https://www.congress.gov/nomination/118th-congress/678/actions?r=1&s=1) so that it could be taken up by the Intelligence Committee, which shares jurisdiction. That committee approved his nomination July 13.


[Haugh sailed through](https://therecord.media/haugh-nsa-cyber-command-nominee-testifies-section-702) both of his [nomination hearings](https://therecord.media/generative-ai-election-security-timothy-haugh-senate-hearing) this month and since no lawmakers objected within a 30-day window that ended this week, he was automatically sent to the full Senate.


However, there is no clear path for Haugh’s confirmation. Sen. Tommy Tuberville (R-AL) maintains a hold on the approval of senior military nominees in a months-long bid to reverse the Pentagon's abortion travel policy.


The one-man blockade now impacts nearly 300 officers, including Army Gen. William Hartman, the chief of the elite Cyber National Mission Force, who Biden has [nominated to replace Haugh as Cyber Command’s No. 2](https://therecord.media/gen-william-hartman-us-cyber-command-nomination-deputy). He was also approved by the Armed Services Committee last month.


The Senate could leave as soon as today for its summer recess and won’t return until after Labor Day, meaning it would be at least several more weeks before Haugh or Hartman get a vote.


Last night, a group of a dozen Senate Democrats spoke on the chamber floor for [five hours](https://www.c-span.org/video/?529553-3/senate-session-part-3) to urge Tuberville to withdraw his blanket objection.


“The Senate has always treated military nominations with respect and bipartisan support as part of a routine promotion process. Now, they have been turned into political pawns by the Senator from Alabama,” Armed Services Committee Chair Jack Reed (D-RI) said, adding “only willful ignorance or stubborn hubris could lead one to continue down this path.”


The speeches came just days after a [group of Armed Services members](https://www.hirono.senate.gov/imo/media/doc/letter_to_mcconnell_on_military_noms_block1.pdf) sent a letter to Senate Minority Leader Mitch McConnell (R-KY), asking him to “prevail” on Tuberville to end the pileup.


"As the leader of the Republican Conference, we count on you to hold your colleagues accountable when they recklessly cross boundaries and upend Senatorial order," the senators told McConnell, who has publicly disagreed with Tuberville’s tactics but hasn’t intervened.


"It falls to you to act now, for the safety and security of our nation. We urge you to exercise your leadership and prevail on Senator Tuberville to end his reckless hold," they added.


Majority Leader Chuck Schumer (D-NY) previously offered Tuberville a floor vote on the DoD abortion policy as the chamber works through its annual defense authorization bill but the Alabama Republican rejected the idea.


Schumer hasn’t ruled out keeping the Senate in session in August to deal with the issue but has thus far opted not to hold individual votes on nominees, instead hoping political pressure will force GOP leadership to get Tuberville in line and end the logjam.




## Tags:


### Autogenerated tags:
[[tuberville]]
