# Cyber Command, NSA usher in Haugh as new chief
## After nearly six years, Army Gen. Paul Nakasone on Friday handed over the reins to U.S. Cyber Command and the National Security Agency.
## Information:

+ Link: https://therecord.media/cyber-command-nsa-usher-in-haugh-as-new-chief
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 02 February 2024, 00:00
+ Date scraped: 02 February 2024, 22:01

## Article:
![Main article image](https://cms.therecord.media/uploads/gen_haugh_6a99d8337f.jpg)

**FORT MEADE, MD —** After nearly six years, Army Gen. Paul Nakasone on Friday handed over the reins to U.S. Cyber Command and the National Security Agency.


Air Force Gen. Timothy Haugh assumed leadership of both entities during a change-of-command ceremony inside NSA’s Morrison Center.


The transition comes as the U.S. wrestles with the growing importance of digital warfare and the country’s top cyber officials prepare for a national election that could be the target of sophisticated hacking by Russia, China and other actors.


Nakasone, who took over as Cyber Command was elevated from a subordinate organization and the NSA workforce suffered from low morale following a series of massive security breaches, was lauded during the ceremony for his leadership of the two agencies.


“I cannot overstate how important General Nakasone’s work has been,” said Maher Bitar, special assistant to President Joe Biden and senior director for intelligence programs on the White House's National Security Council staff.


Bitar read a letter from Biden that said he was “profoundly grateful” for Nakasone’s leadership at a time of “unparalleled global challenges.” The president also wrote that Nakasone had left a “lasting impact on the future of national security.”


The ceremony took place in the building that is home of the [NSA Security Operations Center](https://www.nsa.gov/Press-Room/News-Highlights/Article/Article/3302922/nsas-national-security-operations-center-celebrates-50-years-of-247-operations/), the spy organization’s “nerve center.”


It was attended by past and present national security officials,including Deputy Defense Secretary Kathleen Hicks, Vice Chairman of the Joint Chiefs of Staff Adm. Christopher Grady, Director of National Intelligence Avril Haines, the heads of the FBI, the CIA, the Office of the National Cyber Director, CISA, as well as Anne Neuberger, the deputy national security adviser for cyber and emerging technologies, and retiring Rep. Dutch Ruppersbeger (D-MD).


Vice Chairman Adm. Christopher Grady said Nakasone had overseen a “significant transformation” of the military’s digital might and had become the “heart and soul” of both organizations.


He also said there was “no one more qualified” to helm both entities than Haugh, who was routinely ribbed for his “Ted Lasso-like” positive attitude.


Nakasone revamped how Cyber Command utilized its hackers against foreign threats via a doctrine of “persistent engagement,” where U.S. forces are engaged in nonstop contact with adversaries in cyberspace — including taking offensive actions.


The approach was a tenant of the Pentagon’s 2018 cyber strategy of “Defend Forward,” meant to counter adversary behavior as close to the source as possible. Since then, Cyber Command has sent “hunt forward” teams to over two dozen countries around the globe to study the digital techniques of foreign adversaries firsthand and obtain new and unfamiliar malware, including at least four visits to Ukraine.


“I think we got persistent engagement completely right,” Nakasone said earlier this week during a media roundtable at Fort Meade. “Remember, before 2018, we have a force that is really on the sidelines.”


On the NSA side, Nakasone established the Cybersecurity Directorate to help the agency regain its “white hat” hacker mantle by providing timely and relevant information about vulnerabilities with the private sector, which led to the agency [publishing 27 cybersecurity advisories](https://www.nsa.gov/Press-Room/Cybersecurity-Advisories-Guidance/) last year alone.


He also oversaw the creation of the NSA’s Cyber Collaboration Center, an unclassified hub located just outside of Fort Meade, where the agency’s digital experts can work with representatives from nearly a 1,000 private sector companies to share information about threats and vulnerabilities. And last year the spy agency [nested an artificial intelligence security center](https://therecord.media/national-security-agency-ai-hub) within the collaboration center to help protect the cutting-edge technology from hacks, intellectual property theft and other security threats.


“The stakes in cyberspace have never been higher,” Hicks told the audience


Haines told Nakasone his legacy would “live on” and commended him for leaving organizations “in good hands.”


Haugh, who most recently served as Cyber Command’s No. 2 and the head of the Air Force’s digital and information warfare branch, has [served in a number of senior roles](https://therecord.media/timothy-haugh-cyber-command-nsa-nominee-senate-hearing) at Cyber Command.


Nakasone said he could say “with absolute confidence” that Haugh is the “perfect” person to lead Cyber Command and NSA.


Nakasone — who was presented the "George Washington Spymaster Award" by Haines, the highest honor bestowed by the U.S. intelligence community — thanked both organizations for their work over the past six years that had “brought enormous change to our nation,” including a return to great power competition and the COVID-19 pandemic.


Haugh said the entities he now leads would continue to “create advantage for the nation.”


“Technology has never been more important to our national security,” he told the audience. “I could not be more excited than when I think of what’s ahead.”

[Previous article](/secret-service-recovers-nearly-3-million-stolen-in-north-carolina-bec-scam)[Next article](/clorox-johnson-controls-report-losses-sec)[Secret Service recovers nearly $3 million stolen from North Carolina housing authority in BEC scam](/secret-service-recovers-nearly-3-million-stolen-in-north-carolina-bec-scam)[Industry giants Clorox and Johnson Controls report financial losses from cyberattacks](/clorox-johnson-controls-report-losses-sec)


## Tags:


### Autogenerated tags:
[[nakasone]] [[nsa]] [[u.s]] [[meade]] [[haines]]
