# DHS asked to consider potentially 'devastating’ impact of hacks on rural water systems
## A bipartisan pair of U.S. House members wants more information from the Department of Homeland Security about a Russia-linked group's attack on a water utility in Texas, as well as cybersecurity protections for water supplies in general.
## Information:

+ Link: https://therecord.media/water-utility-cyberattacks-lawmakers-letter-to-dhs
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 25 April 2024, 00:00
+ Date scraped: 25 April 2024, 14:02

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/pexels_nc_farm_bureau_mark_17765487_5641b266e9.jpg)

A bipartisan pair of House lawmakers is pressing for more details about the breach of a water facility in Texas that was carried out by a group with suspected ties to the Russian government.

 [In an April 23 letter](https://rubengallego.house.gov/imo/media/doc/42324russiatxwaterhackletter.pdf), Reps. Pat Fallon (R-TX) and Ruben Gallego (D-AZ) asked Homeland Security Secretary Alejandro Mayorkas for a briefing on the January incident, which caused a tank at a water facility in Muleshoe, Texas, to overflow. 

 The Google-owned security firm Mandiant later [issued a report](https://therecord.media/sandworm-hackers-central-role-russia-ukraine) that said the group purportedly behind the attack, the Cyber Army of Russia, is linked to a Russian state actor, [Sandworm](https://therecord.media/tag/sandworm) — which has gained global notoriety for its past, and present, digital assaults on Ukraine.  

 The group has since [claimed credit for a cyberattack](https://therecord.media/russia-hackers-cyberattack-tipton-indiana) on an Indiana water plant. 

“As you may know, much of the American West is experiencing a historic, long-term drought that makes fortifying water supplies from vulnerabilities like adversary disruption efforts all the more important,” the duo wrote.

“Should a hack similar to the Texas incident occur in Arizona or other states that may lack sufficient water supply, it could disrupt operations across the region with devastating effects,” they added.

The pair asked Mayorkas to answer a series of questions, including what DHS is doing to respond to the incident; how the agency is coordinating with international, state and local partners; and if it needs additional authorities to protect the nation’s water supply,

 Gallego and Rep. Jim Banks (R-IN) — both of whom are running for Senate — [sent a similar letter](https://rubengallego.house.gov/media-center/press-releases/gallego-banks-call-for-briefing-on-iran-attacks-on-us-water-facilities) to Mayorkas late last year after the Irank-linked Cyber Av3ngers group [claimed responsibility](https://therecord.media/water-authority-pennsylvania-cyberattack-pro-iran-group) for striking a water authority in Pennsylvania. 

[Previous article](/feds-charge-cryptocurrency-mixer-founders-samourai)[Feds accuse founders of cryptocurrency mixer of ‘large-scale money laundering’](/feds-charge-cryptocurrency-mixer-founders-samourai) No new articles


## Tags:


### Autogenerated tags:
[[mayorkas]]
