# Four attorneys general sue Google for allegedly deceiving users over location data
## A three-year-long investigation into Google’s privacy practices prompted four separate lawsuits filed on Monday by the attorneys general of the District of Columbia, Texas, Washington, and Indiana, claiming that the tech giant misled users by continuing to track their information even when told not to.
## Information:

+ Link: https://therecord.media/four-attorneys-general-sue-google-for-allegedly-deceiving-users-over-location-data/
+ Source: The Record
+ Author: Emma Vail
+ Date published: 24 January 2022, 22:03
+ Date scraped: 24 January 2022, 23:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/01/google-banner-sign.jpg)


A three-year-long investigation into Google’s privacy practices prompted four separate lawsuits filed on Monday by the attorneys general of the District of Columbia, Texas, Washington, and Indiana, claiming that the tech giant misled users by continuing to track their information even when told not to. 


Google, which built a $1.7 trillion business in part by collecting and profiting from user information, made disingenuous privacy claims to consumers since at least 2014, according to the [lawsuits](https://oag.dc.gov/sites/default/files/2022-01/DCv.Google%281-24-22%29.pdf). The company coupled false promises with a series of design-based manipulations called “dark patterns” which pressured users’ into allowing Google access to more of their data, the lawsuits claim.


“Google falsely led consumers to believe that changing their account and device settings would allow customers to protect their privacy and control what personal data the company could access,” said D.C. Attorney General Karl Racine. “The truth is that contrary to Google’s representations it continues to systematically surveil customers and profit from customer data. Google’s bold misrepresentations are a clear violation of consumers’ privacy.”





Location data is commonly used to target audiences through Google Ads and organic local search results. In doing so, specific advertisements that are relevant to the user will appear on the platform and searches will filter results based on location radius. 


The D.C. lawsuit alleges that Google collected and stored location information through various Google services, Wi-Fi data, and advertising partners even after users changed their account or device settings to stop location tracking.


The lawsuits come at a time when Google and other tech giants are facing a wave of challenges from lawmakers and regulators, mainly in the areas of antitrust, consumer protection, and privacy. Sen. Richard Blumenthal (D., Conn.) on Monday concurred with Racine and called on Congress to take legislative action. “The stunning allegations in this bipartisan suit by four attorneys general show, yet again, that tech companies continue to mislead, deceive, and prioritize profits over protecting user privacy. I’ve long raised alarm over Google’s location data deceptions and Big Tech’s lies must stop. Congress must urgently meet this moment in the privacy crisis by passing a comprehensive law that provides the privacy protections that Americans need and deserve.”


In response to the lawsuits, a Google spokesperson told The Record:  “The Attorneys General are bringing a case based on inaccurate claims and outdated assertions about our settings. We have always built privacy features into our products and provided robust controls for location data. We will vigorously defend ourselves and set the record straight.”


Additionally, Google said it has made improvements over the years including their “easy-to-understand” functions that allow consumers to manage location data settings. These improvements include; [simple settings](https://twitter.com/Google/status/1143912686603759618), [improved defaults](https://blog.google/technology/safety-security/keeping-private-information-private/), [increased transparency](https://policies.google.com/technologies/location-data), [data minimization](https://support.google.com/websearch/answer/179386?hl=en-GB), and [better controls](https://android-developers.googleblog.com/2020/02/safer-location-access.html) and restricted location access on Android.





## Tags:


### Autogenerated tags:
[[google]]
