# House Judiciary easily clears bill to renew surveillance tools with warrant mandate
## The House Judiciary Committee on Wednesday overwhelmingly approved a bipartisan bill that would require all U.S. intelligence agencies to obtain a court warrant before searching for
information about Americans retrieved by powerful electronic spying tools.
## Information:

+ Link: https://therecord.media/house-judiciary-committee-clears-bill-to-renew-surveillance-tools
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 06 December 2023, 00:00
+ Date scraped: 06 December 2023, 19:03

## Article:
![Main article image](https://cms.therecord.media/uploads/house_judiciary_04ef54392c.jpg)

The House Judiciary Committee on Wednesday overwhelmingly approved a bipartisan bill that would require all U.S. intelligence agencies to obtain a court warrant before searching for
information about Americans retrieved by powerful electronic spying tools.


Lawmakers voted 35 to 2 in favor of the [Protect Liberty and End Warrantless Surveillance Act](https://judiciary.house.gov/sites/evo-subsites/republicans-judiciary.house.gov/files/evo-media-document/hr_-plewsa-bill-text.pdf) that would amend and reauthorize a National Security Agency effort that intercepts the electronic communications of foreign intelligence targets but also hoovers up the data of an unknown number of U.S. citizens.


The bill would renew the digital snooping efforts authorized under Section 702 of the Foreign Intelligence Surveillance Act, which will sunset at the end of the year without congressional approval, for another three years while imposing strict privacy and transparency provisions, including a blanket warrant requirement to query the NSA’s data trove.


The measure makes exceptions for “emergency situations,” including when a “cybersecurity threat signature” is used as a search term to prevent harm from malicious software or there is an “imminent threat of death” or serious bodily harm.


Passage comes the day after FBI Director Christopher Wray warned senators that a warrant mandate would hamstring the bureau’s ability to combat national security threats


“I think blinding us, through either allowing 702 to lapse or amending it in a way that guts its effectiveness, would be reckless at best and dangerous and irresponsible at worst,” Wray told the Senate Judiciary Committee.


The large, favorable vote by a panel known for its partisan rancor sends a signal to the House Intelligence Committee, which will [take up its own FISA reauthorization bill](https://docs.house.gov/meetings/IG/IG00/20231207/116666/BILLS-118pih-ReformandreauthorizeauthoritiesoftheForeignIntelligenceSurveillanceActof1978.pdf) on Thursday, that the measure, as written, enjoys bipartisan support.


The vote on final passage came after members sifted through a number of amendments.


In particular, the committee approved by voice vote an amendment by Rep. Pramila Jayapal (D-WA) that would expand the NSA’s existing prohibition on so-called “reverse targeting,” a practice where foreign targets are selected with the purpose of securing communications of people inside the U.S.


The amendment would ban the tactic when a “significant purpose of the collection” is to target an American.


Panel members also voted down, 20 to 9, an amendment offered by Rep. Eric Swalwell (D-CA) that would have codified procedures and protections on federal surveillance put in place last year by a [presidential executive order](https://www.federalregister.gov/documents/2022/10/14/2022-22531/enhancing-safeguards-for-united-states-signals-intelligence-activities).


Notably Swalwell, a former member of the Intelligence panel, was the only member to voice opposition to the bill, claiming it would take away the spy community’s ability to “see threats foreign terrorists who they may be communicating with” and “leave us in the blind and take us back to the days before September 11.”


He, and Rep. Hank Johsnon (D-GA), ultimately voted against the legislation.


During the markup, Judiciary Chairman Jim Jordan (R-OH) said the bill would receive a floor vote “next week.”


However, with just days left before lawmakers leave Washington for Christmas recess, it remains unclear if Section 702 will be renewed before the end-of-the-year deadline.


House Speaker Mike Johnson (R-LA) is against attaching a short-term extension to the annual defense policy that would give policymakers more time to hammer out a compromise measure, according to various media reports. Negotiations over hitching such an extension to the roadmap has stalled its public release.


Neither [the House Intelligence bill](https://therecord.media/house-intelligence-committee-section-702-proposal), nor the one [introduced](https://therecord.media/senate-section-702-reauthorization-no-fbi-warrant-requirement) by the Senate Intelligence Committee, contain such a far-reaching warrant mandate.

[Previous article](/researchers-discover-sierra-wireless-flaws)[Next article](/wyden-warns-of-governments-spying-on-apple-google-users-through-push-notifications)[Researchers discover dozens of new bugs affecting Sierra Wireless routers](/researchers-discover-sierra-wireless-flaws)[Wyden: Governments spy on Apple, Google users through smartphone notifications](/wyden-warns-of-governments-spying-on-apple-google-users-through-push-notifications)


## Tags:


### Autogenerated tags:
[[u.s]]
