# House panel looks to leapfrog others on FISA as White House makes fresh plea for renewal
## The House Judiciary Committee has unveiled its own legislation to reauthorize Section 702 of the Foreign Intelligence Surveillance Act.
## Information:

+ Link: https://therecord.media/house-judiciary-section-702-markup
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 05 December 2023, 00:00
+ Date scraped: 05 December 2023, 16:03

## Article:
![Main article image](https://cms.therecord.media/uploads/51770925718_d510090c6c_o_b3c0d2f55b.jpg)

The latest House bill to renew a controversial national security tool would propose the tightest restrictions yet on the government surveillance program.


The House Judiciary Committee on Monday [unveiled its own legislation to reauthorize](https://judiciary.house.gov/sites/evo-subsites/republicans-judiciary.house.gov/files/evo-media-document/hr_-plewsa-bill-text.pdf) Section 702 of the Foreign Intelligence Surveillance Act, which will expire in a few weeks without congressional approval, for another three years.


The measure is expected to garner bipartisan support among panel members at [a markup on Wednesday](https://judiciary.house.gov/committee-activity/markups/markup-protect-liberty-and-end-warrantless-surveillance-act). It would require U.S. intelligence agencies, including the FBI, to obtain warrants before accessing the trove of emails, texts and other electronic data collected by the National Security Agency’s tool for information about American citizens. The White House has previously called the warrant mandate a “red line.”


The bill does make exceptions for “emergency situations,” such as when a “cybersecurity threat signature” is used as a search term to prevent harm from malicious software or there is an “imminent threat of death or serious bodily harm.” The NSA tool is used primarily for foreign surveillance but collects information about Americans as part of the process.


The House Judiciary legislation also includes the “Fourth Amendment is Not for Sale Act,” which prohibits law enforcement and intelligence agencies from purchasing personal information from data brokers. The committee [approved the measure separately earlier this year](https://davidson.house.gov/2023/7/fourth-amendment-is-not-for-sale-act-passes-judiciary-committee#:~:text=Warren%20Davidson%20(R%2DOH),companies%20without%20a%20search%20warrant.).


Judiciary Chairman Jim Jordan (R-OH) has been one of Section 702’s most ferocious critics for years. By moving so aggressively on the bill, the committee would leapfrog other recently proposed bills by both [the House Intelligence](https://therecord.media/house-intelligence-committee-section-702-proposal) and [Senate Intelligence](https://therecord.media/senate-section-702-reauthorization-no-fbi-warrant-requirement) committees and [a coalition of congressional privacy hawks](https://therecord.media/bipartisan-legislation-congress-renew-overhaul-surveillance-section-702).


House Intelligence, which shares jurisdiction over FISA with Judiciary, in particular tried to get Jordan on board with its bill that is expected to require a warrant for “evidence of a crime” searches that don’t involve foreign intelligence. Recorded Future News [reported in October](https://therecord.media/surveillance-section-702-overhaul-deadline-congress) that the Ohio Republican was moving forward with a separate bill. The Intelligence panel will [take up its measure](https://docs.house.gov/Committee/Calendar/ByEvent.aspx?EventID=116666) on Thursday.


The rush coincides with new, urgent pleas from the Biden administration to re-up the surveillance authority.


“Time is running out, and there remains an acute need to reauthorize this critical authority,” Assistant Attorney General Carlos Uriarte and Assistant Director of National Intelligence Matthew Rhoades wrote in the letter sent to Capitol Hill last night. “There is no way to replicate Section 702’s speed, reliability, specificity, and insight, and every day it helps protect Americans from a host of new and emerging threats.”


The missive, addressed to Senate Intelligence Chairman Mark Warner (D-VA) and Republicans John Cornyn (Texas) and Lindsey Graham (SC) also emphasized the spying power’s use against terror organizations like Hamas.


In addition, FBI Director Christopher Wray will appear before the Senate Judiciary Committee on Tuesday and is set to push lawmakers to renew the statute.


In prepared testimony, he will tell lawmakers "stripping the FBI of its 702 authorities would be a form of unilateral disarmament" in competition with foreign adversaries like Iran and China, among other things.


There are less than two weeks left on the congressional calendar, and with so many competing measures it’s unclear if policymakers will meet the end-of-the-year deadline.


Recorded Future News [reported last week](https://therecord.media/surveillance-extension-attached-to-defense-bill) that a short-term extension is expected to be hitched to the annual defense policy bill. That solution would likely extend the program to February 2, one of two tranches that Congress previously approved to avoid a shutdown right before the Christmas recess.


However, privacy-minded members and civil liberty groups are actively trying to get the extension removed from the policy roadmap. The text of the bill could be publicly released as soon as Tuesday..

[Previous article](/cisa-water-utilities-outreach-unitronics-plcs)[Next article](/car-data-privacy-service-wiping)[CISA reaching out directly to water utilities about exposed Unitronics devices](/cisa-water-utilities-outreach-unitronics-plcs)[Your car is probably harvesting your data. Here's how you can wipe it](/car-data-privacy-service-wiping)


## Tags:


### Autogenerated tags:

