# Kemba Walden to helm new Paladin cyber research and advocacy institute
## Walden will serve as president of the new Paladin Global Institute, a “global convening force” for cybersecurity research and advocacy.
## Information:

+ Link: https://therecord.media/kemba-helms-paladin-cyber-center
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 08 January 2024, 00:00
+ Date scraped: 08 January 2024, 16:05

## Article:
![Main article image](https://cms.therecord.media/uploads/Kemba_Walden_PP_033304457e.jpg)

Kemba Walden, the former acting national cyber director, has joined a newly formed cybersecurity research and advocacy institute launched by the cyber-focused venture firm Paladin Capital Group.


Walden will serve as president of the new Paladin Global Institute, an organization Paladin said in [a press release](https://www.paladincapgroup.com/paladin-capital-group-launches-paladin-global-institute-led-by-kemba-walden/) is designed to operate as a “global convening force” that will drive cybersecurity research and advocacy while establishing partnerships meant to identify and confront risks in cyber, artificial intelligence and deep tech.


Paladin has a deep bench of cyber experts already on board as consultants, including Rick Ledgett, former deputy director of the National Security Agency; Chris Inglis, former national cyber director; Ciaran Martin, former founding chief executive of the National Cyber Security Centre within Britain’s signals intelligence agency; and former cyber-focused Congressman Jim Langevin (D-R.I.).


Former Cyberspace Solarium Commission Executive Director Mark Montgomery and Jamil Jaffer, the founder and executive director of the George Mason School of Law’s National Security Institute, are also affiliated with Paladin.


The Paladin press release said the global institute’s mission will be to guard “global critical infrastructure from cyber threats and enhance the safety of people online by investing in research and advocacy, making informed policy recommendations, and bringing together the public and private sectors to share knowledge and create and invest in innovative technologies.”


Walden was recently passed over for the role of national cyber director in favor of Harry Coker, the agency’s new director, [reportedly due to personal debts](https://therecord.media/oncd-acting-director-kemba-walden-told-she-will-not-receive-nomination). She is widely respected in cybersecurity circles and formerly served as assistant general counsel at Microsoft’s Digital Crimes Unit.


Prior to that, she spent nearly a decade at the Department of Homeland Security (DHS), where she was an attorney and adviser to its cybersecurity division.


“In my time at the National Cyber Director’s Office, I saw firsthand how cooperation between the private and public sectors is critical to secure critical technology from increasingly complex cyber threats,” Walden said in a prepared statement. “Paladin is taking a truly innovative approach by establishing this Institute to put forth actionable solutions to make cyberspace and the people who use it safer.”

[Previous article](/bangladesh-election-information-app-alleged-cyberattack)[Bangladesh official alleges cyberattack ‘from Ukraine and Germany’ targeted election](/bangladesh-election-information-app-alleged-cyberattack)No new articles


## Tags:


### Autogenerated tags:
[[walden]] [[cybersecurity]]
