# Meta whistleblower testimony adds fuel to push for online kids safety bill
## Arturo Béjar, a former Facebook engineering director and Meta consultant, testified before a Senate subcommittee about the company's alleged failure to protect children.
## Information:

+ Link: https://therecord.media/meta-whistleblower-testifies-before-senate
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 07 November 2023, 00:00
+ Date scraped: 07 November 2023, 22:02

## Article:
![Main article image](https://cms.therecord.media/uploads/Arturo_Bejar_50d43925e4.jpg)

While comprehensive legislation to address kids’ online safety has languished in the U.S. Senate, it appeared to be top of mind at a Tuesday Senate hearing featuring a Meta whistleblower who alleges the company has long ignored how it sexually endangers children.


Arturo Béjar, a former Facebook engineering director who later worked as a Meta consultant, revealed last week that 13% of Instagram users under the age of 16 had received unwanted sexual advances on the platform in the previous 7 days. The statistics were pulled from a questionnaire his team at Meta created and named BEEF — short for “Bad Emotional Experience Feedback — a recurring survey of 238,00 users’ experiences in the previous week.


Speaking at a Senate Subcommittee on Privacy, Technology and the Law [hearing](https://www.judiciary.senate.gov/committee-activity/hearings/social-media-and-the-teen-mental-health-crisis), Sen. Richard Blumenthal (D-CT) pointed to Béjar’s testimony as a reason for senators to push forward the [Kids Online Safety Act (KOSA)](https://therecord.media/coppa-kosa-childrens-privacy-senate-commerce-approves-bills), which has been staunchly opposed by privacy and civil rights groups worried about censorship.


Most senators at Tuesday’s hearing expressed outrage and even fury over Béjar’s recounting of his ignored attempts to make Meta executives aware of its child endangerment problem. Béjar’s own daughter received unsolicited pictures of male strangers’ privates on the platform, and Meta failed to respond when she reported it or said the harassment did not violate policy, he has said.


The Wall Street Journal [first reported](https://www.wsj.com/tech/instagram-facebook-teens-harassment-safety-5d991be1?st=05uxtq90mfq47z6&reflink=desktopwebshare_permalink) Béjar’s allegations.


Meta issued a statement saying it is working hard to keep minors safe.


“The issues raised here regarding user perception surveys highlight one part of this effort, and surveys like these have led us to create features like anonymous notifications of potentially hurtful content and comment warnings,” a spokesperson said.


The spokesperson said its own long-standing surveys have led the company to begin using notifications about hurtful comments or content; comment warnings when a user attempts to post a potentially offensive comment; and “kindness reminders” telling users to be respectful in DMs to creators.


She added that the company has introduced over 30 tools to support teens and their families in “having safe, positive experiences online.”


Béjar told the committee that users’ right to privacy is central to why he came forward.


“I deeply believe in privacy and in everything that I'm talking about,” he said. “If a child gets a direct message that makes them uncomfortable, hurts them, it doesn't matter what the content is. It ought to be my house, my rules.”


In one example of the bipartisan anger directed at Meta during the hearing, Sen. Josh Hawley (R-MO) labeled big tech “the biggest, most powerful lobby in the United States Congress.”


“They spend millions upon millions upon millions of dollars every year to lobby this body,” he said. Sen. Lindsey Graham (R-S.C.) pledged to give back money he has received from the company and to not to take any more in the future, imploring other senators to follow suit.


Sen. Peter Welch, (D-VT), who has questioned how KOSA’s regulation of content promoted to children could impact LGBTQ+ teens, called Béjar’s allegations shocking.


Saying that Meta’s “disregard” for the mental health of kids stems from the fact that “there’s a lot of money to be made,” he told the committee he is “all in with your efforts here,” apparently referring to the KOSA legislation co-sponsored by Blumenthal and Sen. Marsha Blackburn (R-TN). Welch is a KOSA co-sponsor.


KOSA proponents in the Senate were quick to link Béjar’s testimony with their belief that the legislation must pass, as were advocacy groups.


Béjar’s testimony is “precisely why we need the Kids Online Safety Act, so that companies like Meta have a duty of care to the young people that drive their record profits,” Josh Golin, the executive director of children’s advocacy group FairPlay, said in a prepared statement.


He added that “every day that Congress fails to advance this groundbreaking legislation, they are complicit in Meta’s abuse of children.”


Meta’s use of data and related privacy abuses were also a topic at the hearing with Sen. John Cornyn, (R-TX), who said Meta’s voracious gathering of user data is driven by profit motive and the desire to keep children online at any cost. He suggested this directly corresponds with its failure to act on reports of unwanted sexual content reaching minors on the platform.


“It's pretty much common knowledge … that this data accumulated by social media companies is then sold and that's the reason why when you go on Instagram or Facebook, you don't actually have to pay a subscription or fee,” he said.

[Previous article](/singapore-marina-bay-customers-data-cyberattack)[Singapore’s Marina Bay Sands says 665,000 customers had data stolen during cyberattack](/singapore-marina-bay-customers-data-cyberattack)No new articles


## Tags:


### Autogenerated tags:
[[béjar]] [[kosa]]
