# New bill looks to shore up US food, agriculture sectors
## A bipartisan duo of U.S. senators on Thursday introduced legislation to boost the digital defenses protecting the agriculture and food critical infrastructure sectors.
## Information:

+ Link: https://therecord.media/new-bill-looks-to-shore-up-food-agriculture-sectors-cyber
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 25 January 2024, 00:00
+ Date scraped: 25 January 2024, 19:02

## Article:
![Main article image](https://cms.therecord.media/uploads/meat_food_process_17d9990111.jpg)

A bipartisan duo of U.S. senators on Thursday introduced legislation to boost the digital defenses protecting the agriculture and food critical infrastructure sectors.


[The Farm and Food Cybersecurity Act](https://www.cotton.senate.gov/imo/media/doc/farm_and_food_cybersecurity_act_bill_text.pdf) from Sens. Kirsten Gillibrand (D-NY) and Tom Cotton (R-AR) would require the Secretary of Agriculture to conduct a study every two years on the cyber threats to the two sectors, along with any vulnerabilities within them.


The secretary would also coordinate with other Cabinet officials, including the Director of National Intelligence, to carry out an annual simulated exercise for food-related digital emergencies.


The proposed legislation, backed by a number of prominent industry groups, is co-sponsored by six GOP senators. A bipartisan pair of House lawmakers will introduce a companion bill in that chamber.


The most notable cyberattack on the food sector was the 2021 ransomware infection targeting JBS, the world’s largest meat processing company. The incident shut down plants and drove up beef prices.


Other industry victims have included [food processor Sysco](https://therecord.media/sysco-data-breach-social-security-numbers) and [fruit and vegetables producer Dole](https://therecord.media/dole-ransomware-attack-north-america).


The food and agriculture industry last year formed its own [information sharing and analysis center](https://www.it-isac.org/foodandag-isac), a step other critical infrastructure sectors had taken years before, to try to get a better picture of the digital threat landscape.


"Protecting our nation’s farms and food security against cyberattacks is a vital component of our national security,” Gillibrand said in a statement.


Cotton said policymakers “must work with the Department of Agriculture to identify and defeat these cybersecurity vulnerabilities.”

[Previous article](/local-governments-across-us-dealing-with-ransomware)[Next article](/russia-social-media-outages-roskomnadzor)[Local governments in Colorado, Pennsylvania and Missouri dealing with ransomware](/local-governments-across-us-dealing-with-ransomware)[Russia social media outage likely caused by state internet regulator](/russia-social-media-outages-roskomnadzor)


## Tags:


### Autogenerated tags:

