# Renewal of warrantless surveillance powers is in Senate’s hands
## “Republicans need to work with us in a bipartisan way to ensure this program with important implications for our national security does not lapse,” says Senate Majority Leader Chuck Schumer.
## Information:

+ Link: https://therecord.media/fisa-section-702-bill-senate-deadline
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 16 April 2024, 00:00
+ Date scraped: 16 April 2024, 13:01

## Article:
![Main article image](https://cms.therecord.media/uploads/format_webp/53269264947_c2bf4f926a_o_158066ae35.jpg)

The House on Monday easily dispensed with a procedural issue with a bill that would renew a sweeping surveillance authority for another two years, sending it to the Senate where there were bipartisan calls to reauthorize the program before it expires soon.

 Lawmakers voted 259-128 to table the motion to again take up a bill to extend Section 702 of the Foreign Intelligence Surveillance Act [that originally passed the chamber last week](https://therecord.media/fisa-section-702-house-floor-votes-again).  

Conservatives had hoped that a 212-212 tie vote on an amendment last week implied that there was a chance Monday night’s vote might succeed. The provision would have required federal agencies to get warrants to access the National Security Agency’s enormous 702 database.

The bill now heads to the Senate where policymakers face a time crunch — and a busy calendar — to get it passed before the statute expires at midnight on Friday.

“With less than a week to go before FISA authorities expire, time is a luxury the Senate doesn’t have,” Senate Majority Leader Chuck Schumer (D-NY) said, noting that the chamber also will have to deal with impeachment articles for Homeland Security Secretary Alejandro Mayorkas that will arrive Tuesday.

“Republicans need to work with us in a bipartisan way to ensure this program with important implications for our national security does not lapse,” Schumer said.

Likewise, Senate Minority Leader Mitch McConnel (R-KY) lauded the legislation and dismissed the idea of imposing a warrant requirement.

“Misguided efforts that require a criminal-law warrant to sort and organize those data on U.S. persons would end the ability of the FBI to keep Americans safe,” he said during a floor speech.

“Frankly, they would forget the lessons of 9/11. So I’ll oppose any such efforts and urge my colleagues to do the same.”

However, the legislation will likely face opposition from privacy-minded members.

 “This bill represents one of the most dramatic and terrifying expansions of government surveillance authority in history,” Sen. Ron Wyden (D-OR), one of the chamber’s stalwart privacy hawks, [posted on social media platform X](https://twitter.com/RonWyden/status/1778864936573100445) after last week’s House passage. 

“I will do everything in my power to stop it from passing in the Senate.”

Sen. Mike Lee (R-UT) has also made various posts against the reauthorization bill.

 “Politicians who love freedom don’t authorize warrantless surveillance of American citizens,” [he wrote in one](https://twitter.com/BasedMikeLee/status/1779877082354368765). “Fix FISA 702. Or shut it down.” 

Meanwhile, national security adviser  Jake Sullivan last night praised the House for passing the Section 702 bill, saying it “includes some of the most significant reforms in the history of FISA to strengthen oversight of how the authority is used and to protect privacy.”

“We encourage the Senate to swiftly pass this bill before the authority expires on April 19.”

[Previous article](/nebraska-man-cryptojacking-indictment)[Nebraska man allegedly defrauded cloud providers of millions via cryptojacking](/nebraska-man-cryptojacking-indictment) No new articles


## Tags:


### Autogenerated tags:
[[fisa]]
