# Senate committee advances Fick nomination as State Department’s top cyber diplomat
## The Senate Foreign Relations Committee on Wednesday advanced President Joe Biden’s pick to be the country’s first cyber ambassador in a bipartisan voice vote.
## Information:

+ Link: https://therecord.media/senate-committee-advances-fick-nomination-as-state-departments-top-cyber-diplomat/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 14 September 2022, 19:53
+ Date scraped: 14 September 2022, 20:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/08/MOSHED-2022-8-3-13-50-33-1.jpg)


The Senate Foreign Relations Committee on Wednesday advanced President Joe Biden’s pick to be the country’s first cyber ambassador in a bipartisan voice vote.


Nathaniel Fick was nominated to helm the State Department’s [Bureau of Cyberspace and Digital Policy](https://therecord.media/state-department-launched-new-cyber-bureau/), an office that took various forms over the Obama and Trump administrations. 


He must now be confirmed by the full Senate.


[During his confirmation hearing last month](https://therecord.media/u-s-cyberspace-ambassador-nominee-lays-out-ambitious-agenda/), Fick, a tech executive and former Marine Corps officer who recently co-chaired [a Council on Foreign Relations task force on digital diplomacy](https://therecord.media/report-u-s-diplomacy-must-adapt-to-cyberspaces-new-realities/), described cyberspace as the “next frontier of American diplomacy.”


He also said that one of his goals would be to “assert the State Department’s rightful place in the interagency process on topics of cybersecurity and digital policy” — a nod to existing cyber roles filled by White House deputy national security adviser Anne Neuberger, National Cyber Director Chris Inglis, Cybersecurity and Infrastructure Security Agency Director Jen Easterly and U.S. Cyber Command chief Gen. Paul Nakasone.


If confirmed, Fick will face no shortage of tough issues, including coordinating global cyber defense activities against threats like ransomware; promoting U.S. standards to cutting-edge technology, such as 5G; and giving aid to human rights activists facing digital repression in countries like Russia and China.


In addition, Fick would have to oversee the growth of the new office, which started in April with roughly 60 employees and is expected to add another 30 staffers this year.


The idea of establishing a cyber diplomacy bureau has kicked around for years since 2017, after then-Secretary of State Rex Tillerson announced plans to downgrade the State Department’s cyber coordinator office. The move drew bipartisan outrage from Capitol Hill.


The Trump administration eventually proposed another form of the office in its final days but the proposal went nowhere.


The new bureau has three divisions. The International Cyberspace Security team coordinates digital aid to allies and represents Foggy Bottom in cyber-related discussions among U.S. agencies. The Digital Freedom team promotes technology that supports civil society and democracy. And the International Information and Communications Policy team represents the U.S. in discussions about technology standards within international bodies.


Key congressional lawmakers, including Sen. Angus King (I-Maine) and Rep. Jim Langevin (D-R.I.) have stressed in recent months the need for the Senate to approve Fick and to pass the [Cyber Diplomacy Act](https://www.congress.gov/bill/117th-congress/house-bill/1251), which would enshrine Fick’s position and bureau in law.





## Tags:


### Autogenerated tags:
[[fick]] [[u.s]] [[cyberspace]]
