# Senators ask DOJ to investigate whether facial recognition tech violates Civil Rights Act
## A group of 18 senators sent the Department of Justice a letter Thursday raising concerns about the agency’s funding and oversight of what they called “frequently inaccurate” facial recognition software.
## Information:

+ Link: https://therecord.media/senators-ask-doj-to-investigate-facial-recognition
+ Source: The Record
+ Author: Suzanne Smalley
+ Date published: 19 January 2024, 00:00
+ Date scraped: 19 January 2024, 18:04

## Article:
![Main article image](https://cms.therecord.media/uploads/camera_surveillance_afc51332ab.jpg)

A group of 18 senators sent the Department of Justice a letter Thursday raising concerns about the agency’s funding and oversight of what they called “frequently inaccurate” facial recognition software.


The senators, led by Senate Judiciary Committee Chair Dick Durbin (D-IL) and Sen. Raphael Warnock (D-GA), cited the fact that facial recognition technology has more commonly misidentified Black people than white people and pointed to reporting on last year’s six-day-long jailing of a Georgia man who facial recognition inaccurately pegged as guilty of retail theft in a state he had never visited.


The senators suggested Department of Justice funding for deployment of the technology is potentially a problem and asked for information on how the agency is ensuring it is used appropriately.


“We are concerned that the use of certain forms of biometric technology, such as facial
recognition technology, may potentially violate Title VI of the Civil Rights Act of 1964, which
prohibits ‘discrimination under any program or activity receiving Federal financial assistance’
based on ‘race, color, or national origin,’” [the letter said](https://www.documentcloud.org/documents/24367882-11824-letter-to-doj-re-facial-recognition-and-title-vi).


The senators’ letter, directed to Attorney General Merrick Garland, expressed major concern that “facial recognition technology may reinforce racial bias in our criminal justice system and contribute to arrests based on faulty evidence.”


Durbin and the other senators asked for information on whether Justice has analyzed whether federal grant recipients using facial recognition technology are in compliance with the Civil Rights Act and what policies the agency has established to track deployment of the technologies in order to better understand whether they break civil rights laws.


Facial recognition technology also has increasingly been under fire from privacy advocates and the Federal Trade Commission (FTC).


Last month the FTC [settled with Rite Aid](https://therecord.media/rite-aid-ftc-facial-recognition-ai-ban) for improperly using facial recognition technology to often inaccurately track and detain customers it believed were guilty of theft or other bad behavior in their stores. The case was the agency’s first pursuit of a company for facial recognition violations.


In September, the Electronic Privacy Information Center (EPIC) [sent Garland a letter](https://www.documentcloud.org/documents/24367883-epic-doj-23-09-27-title-vi-petition-shotspotter) asserting that acoustic gun detection products police use to quickly respond to suspected shootings are discriminatory.


EPIC pointed to the fact that the Department of Justice and Department of Homeland Security helped pay for law enforcement’s use of the tools, likely also in violation of the Title VI of the Civil Rights Act of 1964. EPIC’s letter highlighted the tools’ “disparate impacts on majority-minority neighborhoods, increasing police activity in neighborhoods where sensors are placed, perpetuating patterns of policing practices.”


Advocates said the senators’ demand for more information from Justice is important.


“I think there's definitely something to this and it's something that I think DOJ is looking pretty closely at,” EPIC’s director of litigation John Davisson said.


The Department of Justice declined to comment on the letter other than to confirm it had been received.

[Previous article](/cyberattack-three-english-councils-civica)[Cyberattack hits three English councils at once, as outsourcer Civica denies blame](/cyberattack-three-english-councils-civica)No new articles


## Tags:


### Autogenerated tags:

