# Senior Dem solicits input for health care cybersecurity legislation
## Sen. Mark Warner (D-Va.) on Thursday released a white paper about the cybersecurity threats facing the health care sector, issuing a call to private industry and the research community to offer feedback that would craft future legislation.
## Information:

+ Link: https://therecord.media/senior-dem-solicits-input-for-health-care-cybersecurity-legislation/
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 03 November 2022, 14:54
+ Date scraped: 06 November 2022, 14:09

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2022/03/warner-rubio.jpg)


Sen. Mark Warner (D-Va.) on Thursday [released a white paper](https://www.warner.senate.gov/public/_cache/files/f/5/f5020e27-d20f-49d1-b8f0-bac298f5da0b/0320658680B8F1D29C9A94895044DA31.cips-report.pdf) about the cybersecurity threats facing the health care sector, issuing a call to private industry and the research community to offer feedback that would craft future legislation.


“Unfortunately, the health care sector is uniquely vulnerable to cyberattacks and the transition to better cybersecurity has been painfully slow and inadequate,” Warner, the chair of the Senate Intelligence Committee, wrote in the document’s conclusion.


The federal government and the health sector “must find a balanced approach to meet the dire threats, as partners with shared responsibilities,” added Warner, who co-founded the Senate Cybersecurity Caucus.


The 36-page white paper is in keeping with Warner’s vision that the Intelligence Committee, privy to the nation’s most closely held secrets, can act as a hub to generate, or at least inform, policy solutions to cyber and technology problems.


It also comes as health care networks around the globe come under increasing ransomware attacks, disrupting everything from hospitals to insurance providers.


The document is broken up into three chapters. The first addresses where the government needs to improve to better safeguard the sector. The second looks at how the federal government can work with private industry to bolster the sector’s resiliency, while the third covers policies that might help providers respond and recover to a digital assault.


Each chapter is sprinkled with policy questions that could inform legislation.


For example, chapter one asks about the current level of partnership between the Health and Human Services and the Cybersecurity and Infrastructure Security Agency (CISA) and how it might be improved.


Chapter three asks if providers should be “required to train all staff members within the health care system to use alternate or legacy systems in the event of catastrophic failure.”


“Any delays caused by cybersecurity inevitably affect patient care negatively. Unless we act now, this situation will get worse,” according to Warner.





## Tags:


### Autogenerated tags:
[[cybersecurity]]
