# Volvo finally confirms pontential theft of R&D data
## Swedish automaker Volvo confirmed today a security breach and the theft of research and development (R&D) data from one of its file storage repositories.
## Information:

+ Link: https://therecord.media/volvo-finally-confirms-pontential-theft-of-rd-data/
+ Source: The Record
+ Author: Catalin Cimpanu
+ Date published: 10 December 2021, 22:02
+ Date scraped: 10 December 2021, 23:00

## Article:
![Main article image](https://therecord.media/wp-content/uploads/2021/12/Volvo.jpg)

## Article:
![Article Image](https://therecord.media/wp-content/uploads/2021/12/Volvo.jpg)

Swedish automaker Volvo confirmed today a security breach and the theft of research and development (R&D) data from one of its file storage repositories.


The company’s admission comes after it initially played down the incident describing it in emails to *The Record* as a “potential cyberattack” and refused to comment despite its data having been leaked online since November 30.


But in a [statement](https://www.media.volvocars.com/global/en-gb/media/pressreleases/292817/notice-of-cyber-security-breach-by-third-party-1) today, Volvo said the incident was more than potential and might be worse than it initially appeared. While the company did not elaborate on the details, Volva said “there may be an impact on the company’s operation.”


The company’s disclosure today is related to an entry on the dark web portal managed by Snatch, a hacking group known to steal data and engage in extortion attempts.


On November 25, Snatch published an entry listing Volvo Cars as one of its victims, which it updated on November 30 to add sample files they stole from Volvo’s network as proof of their claims.


Samples listed on the site included the source code of various Volvo internal apps and firmware components, mostly written in Python.


![Volvo-Snatch](https://therecord.media/wp-content/uploads/2021/12/Volvo-Snatch-1024x808.png)Image: The Record
“As any well-known corporation with billions of dollars in revenues, Volvo will deny the attack and the leak till the end,” a spokesperson for the Snatch group told The Record earlier this week after Volvo continued denying the breach to both local and international news outlets which had been reaching to its public relations department.


The hackers said they would not insist on negotiations but instead promised to leak the data if Volvo “failed to intelligently and comprehensively protect from the leak.”


A formal Volvo acknowledgment today typically means that the company has refused to engage with the hackers and is ready to deal with the aftermath of having some of its data leaked online.


Just like most automakers today, Volvo is involved with the development of several electric-based vehicles. The leak of any such high-value R&D data would be a big blow to the company, although it is yet unclear if the stolen data is related to Volvo’s electric car business.


Volvo Cars has become aware that one of its file repositories has been illegally accessed by a third party. Investigations so far confirm that a limited amount of the company’s R&D property has been stolen during the intrusion







## Tags:


### Autogenerated tags:
[[volvo]] [[r&d]]
