# White House cyber director confirmed in Senate
## Harry Coker will take over as the second-ever Senate-confirmed leader of the Office of the National Cyber Director.
## Information:

+ Link: https://therecord.media/harry-coker-confirmed-senate-national-cyber-director
+ Source: The Record
+ Author: Martin Matishak
+ Date published: 12 December 2023, 00:00
+ Date scraped: 12 December 2023, 21:03

## Article:
![Main article image](https://cms.therecord.media/uploads/harrycoker_202311_2_hsgac_3f6203904a.png)

The Senate on Tuesday confirmed Harry Coker to be the country’s next cybersecurity czar, installing the former NSA official as President Joe Biden’s top cyber adviser at a time when the administration is working to revamp the nation’s digital posture.


As the new head of the Office of the National Cyber Director, Coker will coordinate federal agencies’ patchwork efforts on cybersecurity issues and oversee the execution of the National Cybersecurity Strategy and the National Cyber Workforce and Education Strategy.


The Senate confirmed Coker on a 59-40 vote weeks after the Homeland Security Committee unanimously [approved his nomination](https://therecord.media/coker-nomination-cyber-director-advances). He previously served as NSA executive director and spent 17 years at the Central Intelligence Agency.


“Harry Coker is an accomplished leader and a dedicated public servant who is well qualified to lead this important office,” Homeland Security Chairman Gary Peters (D-MI) said earlier today during a brief speech on the chamber floor.


As the second Senate-confirmed leader of the cyber office, Coker takes the reins of an organization that has been rocked by leadership upheaval and high-profile departures.


The office’s first chief, Chris Inglis, another former NSA official, stepped down from the role after overseeing the creation of the National Cyber Strategy, which laid out a roadmap for toughening U.S. digital defenses following years of massive hacks and ransomware incidents.


His deputy, Kemba Walden, was the odds-on favorite to replace him but was [eventually told by the White House she wouldn’t be formally nominated](https://therecord.media/oncd-acting-director-kemba-walden-told-she-will-not-receive-nomination) for the post. It was later reported Walden’s personal debts were one of the reasons why she wasn’t chosen, an explanation lawmakers and experts scoffed at.


Walden, who served as assistant general counsel in Microsoft’s digital crimes unit and was one of the first hires at ONCD, left the organization last month. Another temporary chief [has been in place since](https://therecord.media/drenan-dudley-acting-national-cyber-director).


ONCD was one of several policy reforms suggested by the congressionally chartered Cyberspace Solarium Commission and it was incorporated into the fiscal 2021 defense policy bill. Policymakers envisioned it as comparable to the Office of the U.S. Trade Representative in terms of elevating the importance of cyber issues within the White House.


In his confirmation hearing, Coker lauded the office’s past work, saying the national strategy “gets the right involvement with the private sector but also with another key partner, the state, local, tribal and territorial governments.”


He vowed to focus on the roadmap’s implementation plan, as well as its overall goals. He noted there are nearly 70 initiatives across 18 federal entities that must be coordinated for the strategy to deliver.


Coker said he viewed the role of National Cyber Director as “ensuring that the private sector knows there is a true partnership, and that their knowledge, their capabilities and their risks are appreciated and supported.”


He addressed the evergreen concerns that many in the private sector have expressed about partnering with the federal government on digital issues.


“National security, especially cybersecurity, requires partnerships across the public sector and the private sector,” Coker told lawmakers. “Although I've been in situations where that partnership wasn't a true partnership, where it was more one way: ‘Give me what you got. Tell me what you know, and I'll see you later.’”

[Previous article](/congressional-report-pharmacies-give-patient-records-law-enforcement-no-warrants)[Congress finds pharmacies give patient records to law enforcement without warrants](/congressional-report-pharmacies-give-patient-records-law-enforcement-no-warrants)No new articles


## Tags:


### Autogenerated tags:
[[cybersecurity]] [[nsa]] [[walden]]
