# Forescout acquires healthcare cybersecurity provider CyberMDX | ZDNet
## The terms of the deal were not disclosed.
## Information:

+ Link: https://www.zdnet.com/article/forescout-acquires-healthcare-cybersecurity-provider-cybermdx/
+ Source: ZDNet
+ Author: Jonathan Greig
+ Date published: 01 February 2022, 12:30
+ Date scraped: 01 February 2022, 14:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/e2dacd2f38f85e452224cfa84bbb347be05796e3/2021/04/15/eec3dffa-92b5-433b-82ed-3203d20bf5f8/hospital-cyber.jpg?width=770&height=578&fit=crop&auto=webp)


On Tuesday, device security firm Forescout Technologies announced that it is acquiring healthcare cybersecurity provider CyberMDX for an undisclosed amount. 


Forescout provides a broad range of services for IT, IoT, OT and IoMT devices, making the acquisition of CyberMDX key to their expansion into the healthcare market. 

"Forescout is seeing rapid growth in healthcare, a market the company has always focused attention on from a technology and sales perspective," said Wael Mohamed, CEO of Forescout. "Cybersecurity for IoMT, much like cybersecurity for OT devices, requires specific expertise and technologies. We are pleased to have the CyberMDX team join Forescout as we continue delivering new capabilities on our market-leading platform and grow our R&D center."

The companies added that thanks to the merger, the two will "have a powerful platform that delivers an easy-to-use, scalable and agentless approach to device visibility, classification, threat detection and incident response focused on IoMT devices to better serve healthcare organizations."

Forescout [previously acquired](https://www.zdnet.com/article/forescout-technologies-snaps-up-securitymatters-in-113-million-deal/) industrial control systems firm SecurityMatters for $133 million in an all-cash deal in 2018. Forescout itself was [acquired](https://www.zdnet.com/article/device-security-firm-forescout-snapped-up-by-advent-in-1-9-billion-deal/) by global private equity investor Advent International in a February 2020 deal worth $1.9 billion. The deal nearly fell through because of the pandemic but eventually [was agreed upon at a 12% lower price](https://www.zdnet.com/article/back-on-track-forescout-advent-agree-new-merger-price-drop-covid-19-lawsuit/) in July 2020. 

Forescout claimed it has the largest number of deployments of OT infrastructure protection solutions globally and currently works with hospitals like the University Health Network in Toronto. 

Mohamed told *ZDNet* that the challenges healthcare organizations face around the globe as OT and IoMT devices come online prompted them to work with CyberMDX on delivering expanded, specialized capabilities for deeper visibility and granularity. 






"Forescout experienced great growth in our healthcare business in 2021, and we saw the need for deeper coverage in medical devices. We conducted an extensive evaluation and found a great partner and technology solution in CyberMDX. Bringing these two companies together means that we will be able to deliver the highest quality device visibility and risk assessment coverage for healthcare organizations around the globe. CyberMDX will continue to operate as a standalone company," Mohamed said. 

"For Forescout, acquiring CyberMDX enhances our ability to address the growing demands and requirements from biomedical and clinical teams. The combined Forescout-CyberMDX solution delivers high-value cybersecurity automation capabilities that keep healthcare customers continuously compliant with healthcare regulations and best practices. It also enables our customers to make easier purchasing decisions and govern their network with a single solution. For CyberMDX, being acquired by Forescout means joining forces with a large, global leader in cybersecurity to continue its mission of protecting the things that protect human lives."

Amir Magner, president and co-founder of CyberMDX, said the move would help the company continue its work of providing healthcare institutions with wider cybersecurity protection. 

"CyberMDX enables hospitals to provide quality care by securing and protecting the systems and devices they rely on every day to treat patients and save lives," Magner said. "We are thrilled to join the Forescout team where our innovation can continue to make a profound difference to healthcare organizations around the world."





## Tags:


### Autogenerated tags:
[[forescout]] [[cybermdx]] [[cybersecurity]] [[iomt]] [[mohamed]]
