# How to give Safari a privacy boost with DuckDuckGo Privacy Essentials | ZDNet
## If you're looking to improve the privacy of the Apple Safari browser, Jack Wallen is here to show you how to do so with the help of the DuckDuckG Privacy Essentials extension.
## Information:

+ Link: https://www.zdnet.com/article/how-to-give-safari-a-privacy-boost-with-duckduckgo-privacy-essentials/
+ Source: ZDNet
+ Author: Jack Wallen
+ Date published: 20 April 2022, 15:41
+ Date scraped: 20 April 2022, 18:00

## Article:
![Main article image](https://www.zdnet.com/a/img/resize/543d5014297fbdf82cbbcf1c538d45d97e70f97a/2022/03/01/db3a392d-0cee-4fd8-81dc-364e6825168e/zd-data-protection-and-privacy.jpg?width=770&height=578&fit=crop&auto=webp)


In this day and age, you should be doing everything in your power to boost the security and privacy of your browsing efforts. If you don't, you're being tracked, logged, and monitored by just about every site you visit. 

For some, that is simply not acceptable. 

If that sounds like you, and you're a macOS Safari user, you owe it to yourself to give Apple's web browser a helping hand with DuckDuckGo Privacy Essentials. This browser add-on helps prevent online tracking by automatically blocking third-party trackers and even grades each site's privacy from A-F (A being trustworthy and F being absolutely not trustworthy).

I'm going to show you how to install and use this free Safari extension so you can extend the privacy of Safari. All you'll need is an Apple laptop or desktop and the Safari browser. Now let's add some privacy protection to your favorite browser.

## Adding the DuckDuckGo Privacy Essentials to Safari

Before installing, make sure to close Safari. Once you've done that, open the Apple App Store and search for DuckDuckGo in the search bar. You should see an entry for DuckDuckGo Privacy Essentials. Click on that entry and then click Get (**Figure 1**).

**Figure 1**

![The DuckDuckGo Privacy Essentials app]()![The DuckDuckGo Privacy Essentials app](https://www.zdnet.com/a/img/resize/0656e6479a946ecd9087d7465bef163e0e164464/2022/04/20/77fbbf1f-7064-4be4-952f-3feb5088c528/ddg1.jpg?width=1200&fit=bounds&auto=webp)The DuckDuckGo Privacy Essentials entry in the Apple App Store.

Next, click Install and, when prompted, either tap the fingerprint sensor (if your hardware has one) or type your user password. The installation will begin and finish very quickly.

Once the installation completes, close the App Store and open Safari. Near the top of the browser window, you'll see a notification warning that you need to turn on both "Privacy Protection" and "Privacy Dashboard" in the Extension Preferences (**Figure 2**).

**Figure 2**

![ddg2.jpg]()![ddg2.jpg](https://www.zdnet.com/a/img/resize/33173439280f2e7fc6829ae7999d40a26adc730c/2022/04/20/4d0c59eb-0008-458c-b348-0b477825d2fa/ddg2.jpg?width=1200&fit=bounds&auto=webp)The next step is enabling these two features in Safari.

Click Turn On and Review and then, in the next window (**Figure 3**), click the checkboxes for both Privacy Dashboard and Privacy Protection.

**Figure 3**

![ddg3.jpg]()![ddg3.jpg](https://www.zdnet.com/a/img/resize/8913e110727cc09452cd82f5811230f84a872074/2022/04/20/d7651c19-21b6-4f98-8278-46e1122f9170/ddg3.jpg?width=1200&fit=bounds&auto=webp)Enabling both features for DuckDuckGo Privacy Essentials in Safari.

You'll be prompted to okay the enabling of the features, so make sure to click Turn On when asked.

Close and restart Safari. Next, visit any website you choose and you'll notice the small circle directly to the left of the address bar will display a grade for the site (**Figure 4**).

**Figure 4**

![ddg4.jpg]()![ddg4.jpg](https://www.zdnet.com/a/img/resize/06c9dba87b917449dd710b39397f448991b33dd7/2022/04/20/0ceecb82-1557-48ae-b4fb-db3d0d90d754/ddg4.jpg?width=1200&fit=bounds&auto=webp)Facebook earned a C privacy grade.

If you click on the grade a new popup will appear with all of the information you need to see. As you can tell, Facebook was upgraded from a previous D listing and DuckDuckGo has blocked 1 tracker (**Figure 5**).

**Figure 5**

![ddg5.jpg]()![ddg5.jpg](https://www.zdnet.com/a/img/resize/6e8c8414b7a7a2f1eadc294f6b8cd99e212df155/2022/04/20/c8fe757e-a560-414a-9201-4a7a8932862f/ddg5.jpg?width=370&fit=bounds&auto=webp)DuckDuckGo blocked a single tracker from Facebook.

You do not have to do anything to prevent DuckDuckGo from blocking trackers in Safari. This one-two punch of both Safari and DuckDuckGo tracker blocking should go a long, long way to keep your browsing experience safe from trackers keeping tabs on your comings and goings within the browser.

If you're concerned about your privacy, you should consider the addition of the DuckDuckgo Privacy Essentials extension a must.





## Tags:


### Autogenerated tags:
[[duckduckgo]] [[.figure]]
